-- MySQL dump 10.13  Distrib 5.6.36, for Linux (x86_64)
--
-- Host: localhost    Database: d7_hotel
-- ------------------------------------------------------
-- Server version	5.6.30

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `accesslog`
--

DROP TABLE IF EXISTS `accesslog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accesslog` (
  `aid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique accesslog ID.',
  `sid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Browser session ID of user that visited page.',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title of page visited.',
  `path` varchar(255) DEFAULT NULL COMMENT 'Internal path to page visited (relative to Drupal root.)',
  `url` text COMMENT 'Referrer URI.',
  `hostname` varchar(128) DEFAULT NULL COMMENT 'Hostname of user that visited the page.',
  `uid` int(10) unsigned DEFAULT '0' COMMENT 'User users.uid that visited the page.',
  `timer` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Time in milliseconds that the page took to load.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp of when the page was visited.',
  PRIMARY KEY (`aid`),
  KEY `accesslog_timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores site access information for statistics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accesslog`
--

LOCK TABLES `accesslog` WRITE;
/*!40000 ALTER TABLE `accesslog` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `accesslog` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores action information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('pathauto_node_update_action','node','pathauto_node_update_action','','Update node alias'),('pathauto_taxonomy_term_update_action','taxonomy_term','pathauto_taxonomy_term_update_action','','Update taxonomy term alias'),('pathauto_user_update_action','user','pathauto_user_update_action','','Update user alias'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('user_block_user_action','user','user_block_user_action','','Block current user');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`),
  KEY `uid_module` (`uid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the "Pages" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on "visibility" setting.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=148 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block` VALUES (1,'system','main','bartik',1,0,'content',0,0,'','',-1),(2,'search','form','bartik',1,-1,'sidebar_first',0,0,'','',-1),(3,'node','recent','seven',1,10,'dashboard_main',0,0,'','',-1),(4,'user','login','bartik',1,0,'sidebar_first',0,0,'','',-1),(5,'system','navigation','bartik',1,0,'sidebar_first',0,0,'','',-1),(6,'system','powered-by','bartik',1,10,'footer',0,0,'','',-1),(7,'system','help','bartik',1,0,'help',0,0,'','',-1),(8,'system','main','seven',1,0,'content',0,0,'','',-1),(9,'system','help','seven',1,0,'help',0,0,'','',-1),(10,'user','login','seven',1,10,'content',0,0,'','',-1),(11,'user','new','seven',1,0,'dashboard_sidebar',0,0,'','',-1),(12,'search','form','seven',1,-10,'dashboard_sidebar',0,0,'','',-1),(13,'comment','recent','bartik',0,0,'-1',0,0,'','',1),(14,'node','syndicate','bartik',0,0,'-1',0,0,'','',-1),(15,'node','recent','bartik',0,0,'-1',0,0,'','',1),(16,'shortcut','shortcuts','bartik',0,0,'-1',0,0,'','',-1),(17,'system','management','bartik',0,0,'-1',0,0,'','',-1),(18,'system','user-menu','bartik',0,0,'-1',0,0,'','',-1),(19,'system','main-menu','bartik',0,0,'-1',0,0,'','',-1),(20,'user','new','bartik',0,0,'-1',0,0,'','',1),(21,'user','online','bartik',0,0,'-1',0,0,'','',-1),(22,'comment','recent','seven',1,0,'dashboard_inactive',0,0,'','',1),(23,'node','syndicate','seven',0,0,'-1',0,0,'','',-1),(24,'shortcut','shortcuts','seven',0,0,'-1',0,0,'','',-1),(25,'system','powered-by','seven',0,10,'-1',0,0,'','',-1),(26,'system','navigation','seven',0,0,'-1',0,0,'','',-1),(27,'system','management','seven',0,0,'-1',0,0,'','',-1),(28,'system','user-menu','seven',0,0,'-1',0,0,'','',-1),(29,'system','main-menu','seven',0,0,'-1',0,0,'','',-1),(30,'user','online','seven',1,0,'dashboard_inactive',0,0,'','',-1),(31,'commerce_cart','cart','bartik',0,0,'-1',0,0,'checkout*','',-1),(32,'locale','language','bartik',0,0,'-1',0,0,'','',-1),(33,'locationmap','image','bartik',0,0,'-1',0,1,'<front>','',1),(34,'poll','recent','bartik',0,0,'-1',0,0,'','',1),(35,'rooms_booking_manager','rooms_availability_search','bartik',1,0,'sidebar_first',0,0,'','',-1),(36,'site_map','syndicate','bartik',0,0,'-1',0,0,'','',1),(37,'superfish','1','bartik',0,0,'-1',0,0,'','',-1),(38,'superfish','2','bartik',0,0,'-1',0,0,'','',-1),(39,'superfish','3','bartik',0,0,'-1',0,0,'','',-1),(40,'superfish','4','bartik',0,0,'-1',0,0,'','',-1),(41,'commerce_cart','cart','seven',0,0,'-1',0,0,'checkout*','',-1),(42,'locale','language','seven',0,0,'-1',0,0,'','',-1),(43,'locationmap','image','seven',0,0,'-1',0,1,'<front>','',1),(44,'poll','recent','seven',1,0,'dashboard_inactive',0,0,'','',1),(45,'rooms_booking_manager','rooms_availability_search','seven',0,0,'-1',0,0,'','',-1),(46,'site_map','syndicate','seven',0,0,'-1',0,0,'','',1),(47,'superfish','1','seven',0,0,'-1',0,0,'','',-1),(48,'superfish','2','seven',0,0,'-1',0,0,'','',-1),(49,'superfish','3','seven',0,0,'-1',0,0,'','',-1),(50,'superfish','4','seven',0,0,'-1',0,0,'','',-1),(51,'comment','recent','hotel',0,0,'-1',0,0,'','',1),(52,'commerce_cart','cart','hotel',0,0,'-1',0,0,'checkout*','',-1),(53,'locale','language','hotel',0,0,'-1',0,0,'','',-1),(54,'locationmap','image','hotel',1,0,'panel_second_1',0,1,'<front>','',1),(55,'node','recent','hotel',0,0,'-1',0,0,'','',1),(56,'node','syndicate','hotel',0,0,'-1',0,0,'','',-1),(57,'poll','recent','hotel',0,0,'-1',0,0,'','',1),(58,'rooms_booking_manager','rooms_availability_search','hotel',1,-17,'sidebar_first',0,0,'','',-1),(59,'search','form','hotel',1,-12,'header',0,0,'','',-1),(60,'shortcut','shortcuts','hotel',0,0,'-1',0,0,'','',-1),(61,'site_map','syndicate','hotel',0,0,'-1',0,0,'','',1),(62,'superfish','1','hotel',1,0,'menu_bar',0,0,'','',-1),(63,'superfish','2','hotel',0,0,'-1',0,0,'','',-1),(64,'superfish','3','hotel',0,0,'-1',0,0,'','',-1),(65,'superfish','4','hotel',0,0,'-1',0,0,'','',-1),(66,'system','help','hotel',1,0,'help',0,0,'','',-1),(67,'system','main','hotel',1,0,'content',0,0,'','',-1),(68,'system','main-menu','hotel',0,0,'-1',0,0,'','',-1),(69,'system','management','hotel',0,0,'-1',0,0,'','',-1),(70,'system','navigation','hotel',0,0,'-1',0,0,'','',-1),(71,'system','powered-by','hotel',0,10,'-1',0,0,'','',-1),(72,'system','user-menu','hotel',0,0,'-1',0,0,'','',-1),(73,'user','login','hotel',0,0,'-1',0,0,'','',-1),(74,'user','new','hotel',0,0,'-1',0,0,'','',1),(75,'user','online','hotel',0,0,'-1',0,0,'','',-1),(76,'menu','menu-top-menu','hotel',1,-14,'header',0,0,'','<none>',-1),(77,'block','1','bartik',0,0,'-1',0,0,'','',-1),(78,'block','1','hotel',1,-13,'header',0,0,'','',-1),(79,'block','1','seven',0,0,'-1',0,0,'','',-1),(80,'views','promotions-block','hotel',1,0,'sidebar_second',0,1,'<front>','<none>',-1),(81,'block','2','bartik',0,0,'-1',0,0,'','',-1),(82,'block','2','hotel',1,-15,'footer',0,0,'','',-1),(83,'block','2','seven',0,0,'-1',0,0,'','',-1),(84,'block','3','bartik',0,0,'-1',0,0,'','',-1),(85,'block','3','hotel',1,-16,'footer',0,0,'','',-1),(86,'block','3','seven',0,0,'-1',0,0,'','',-1),(87,'views','accommodation-block','hotel',1,0,'panel_second_2',0,1,'<front>','',-1),(88,'views','promotions-block','bartik',0,0,'-1',0,1,'<front>','<none>',-1),(89,'views','promotions-block','seven',0,0,'-1',0,1,'<front>','<none>',-1),(90,'menu','menu-top-menu','bartik',0,0,'-1',0,0,'','<none>',-1),(91,'views','accommodation-block','bartik',0,0,'-1',0,1,'<front>','',-1),(92,'menu','menu-top-menu','seven',0,0,'-1',0,0,'','<none>',-1),(93,'views','accommodation-block','seven',0,0,'-1',0,1,'<front>','',-1),(97,'views','Slideshow-block','hotel',0,0,'-1',0,0,'','',-1),(98,'views','Slideshow-block','bartik',0,0,'-1',0,0,'','',-1),(99,'views','Slideshow-block','seven',0,0,'-1',0,0,'','',-1),(100,'views','slideshow-block_1','hotel',1,0,'slideshow',0,0,'','',-1),(101,'views','slideshow-block_1','bartik',0,0,'-1',0,0,'','',-1),(102,'views','slideshow-block_1','seven',0,0,'-1',0,0,'','',-1),(103,'views','promotions_in_left_column-block','hotel',1,-15,'sidebar_first',0,0,'<front>\r\nphoto-galleries\r\ncontact\r\nuser\r\nuser/*\r\nsupport\r\npromotions','<none>',-1),(104,'views','promotions_in_left_column-block','bartik',0,0,'-1',0,0,'<front>\r\nphoto-galleries\r\ncontact\r\nuser\r\nuser/*\r\nsupport\r\npromotions','<none>',-1),(105,'views','promotions_in_left_column-block','seven',0,0,'-1',0,0,'<front>\r\nphoto-galleries\r\ncontact\r\nuser\r\nuser/*\r\nsupport\r\npromotions','<none>',-1),(106,'block','5','bartik',0,0,'-1',0,0,'<front>','',-1),(107,'block','5','hotel',1,-16,'sidebar_first',0,0,'<front>','',-1),(108,'block','5','seven',0,0,'-1',0,0,'<front>','',-1),(109,'commerce_cart_expiration','cart_expiration','bartik',0,0,'-1',0,1,'checkout*\r\ncart','',-1),(110,'commerce_cart_expiration','cart_expiration','hotel',0,0,'-1',0,1,'checkout*\r\ncart','',-1),(111,'commerce_cart_expiration','cart_expiration','seven',0,0,'-1',0,1,'checkout*\r\ncart','',-1),(112,'block','1','we_backend',1,-13,'header',0,0,'','',-1),(113,'block','2','we_backend',0,-15,'-1',0,0,'','',-1),(114,'block','3','we_backend',1,-16,'footer',0,0,'','',-1),(115,'block','5','we_backend',0,-16,'-1',0,0,'<front>','',-1),(116,'comment','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1),(117,'commerce_cart','cart','we_backend',0,0,'-1',0,0,'checkout*','',-1),(118,'commerce_cart_expiration','cart_expiration','we_backend',0,0,'-1',0,1,'checkout*\r\ncart','',-1),(119,'locale','language','we_backend',0,0,'-1',0,0,'','',-1),(120,'locationmap','image','we_backend',1,0,'header',0,1,'<front>','',1),(121,'menu','menu-top-menu','we_backend',1,-14,'header',0,0,'','<none>',-1),(122,'node','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1),(123,'node','syndicate','we_backend',0,0,'-1',0,0,'','',-1),(124,'poll','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1),(125,'rooms_booking_manager','rooms_availability_search','we_backend',0,-17,'-1',0,0,'','',-1),(126,'search','form','we_backend',1,-12,'header',0,0,'','',-1),(127,'shortcut','shortcuts','we_backend',0,0,'-1',0,0,'','',-1),(128,'site_map','syndicate','we_backend',0,0,'-1',0,0,'','',1),(129,'superfish','1','we_backend',1,0,'header',0,0,'','',-1),(130,'superfish','2','we_backend',0,0,'-1',0,0,'','',-1),(131,'superfish','3','we_backend',0,0,'-1',0,0,'','',-1),(132,'superfish','4','we_backend',0,0,'-1',0,0,'','',-1),(133,'system','help','we_backend',1,0,'help',0,0,'','',-1),(134,'system','main','we_backend',1,0,'content',0,0,'','',-1),(135,'system','main-menu','we_backend',0,0,'-1',0,0,'','',-1),(136,'system','management','we_backend',0,0,'-1',0,0,'','',-1),(137,'system','navigation','we_backend',0,0,'-1',0,0,'','',-1),(138,'system','powered-by','we_backend',0,10,'-1',0,0,'','',-1),(139,'system','user-menu','we_backend',0,0,'-1',0,0,'','',-1),(140,'user','login','we_backend',0,0,'-1',0,0,'','',-1),(141,'user','new','we_backend',1,0,'dashboard_inactive',0,0,'','',1),(142,'user','online','we_backend',1,0,'dashboard_inactive',0,0,'','',-1),(143,'views','accommodation-block','we_backend',1,0,'header',0,1,'<front>','',-1),(144,'views','promotions-block','we_backend',1,0,'sidebar_second',0,1,'<front>','<none>',-1),(145,'views','promotions_in_left_column-block','we_backend',0,-15,'-1',0,0,'<front>\r\nphoto-galleries\r\ncontact\r\nuser\r\nuser/*\r\nsupport\r\npromotions','<none>',-1),(146,'views','Slideshow-block','we_backend',0,0,'-1',0,0,'','',-1),(147,'views','slideshow-block_1','we_backend',1,0,'header',0,0,'','',-1);
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_custom` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_custom` VALUES (1,'<p>Follow us on:</p>\r\n<ul class=\"socials\">\r\n<li>\r\n <a href=\"#\" class=\"facebook-follow\" title=\"Facebook\">Facebook</a>\r\n</li>\r\n<li>\r\n<a href=\"#\" class=\"twitter-follow\" title=\"Twitter\">Twitter</a>\r\n</li>\r\n<li>\r\n<a href=\"#\" class=\"google-plus-follow\" title=\"Google Plus\">Google Plus</a>\r\n</li>\r\n</ul>','Follow social','full_html'),(2,'<ul class=\"contact-info\">\r\n<li class=\"tel\">Tel.\\Fax: 222-1111 \\ 111-1111</li>\r\n<li class=\"email-address\">Email: <a href=\"mailto:services@jasper-hotel.com\">services@jasper-hotel.com</a></li>\r\n</ul>','Contact Information','filtered_html'),(3,'Designed by <a href=\"http://www.weebpal.com\">WeebPal Drupal Themes</a>. Powered by <a href=\"http://drupal.org\" target=\"_blank\">Drupal</a>.','Jasper hotel Copyright Notice Block. Ussuallly locate in footer.','filtered_html'),(5,'<dl class=\"contact-list\">\r\n<dt>General Information</dt>\r\n<dd>\r\n<p>4 New York Plaza, New York, NY 10004</p>\r\n<p>Tel: (212) 210-2100</p>\r\n<p>Fax: (212) 210-2100</p>\r\n<p>Email: <a href=\"mailto:hotel@jasper.com\">hotel@jasper.com</a></p>\r\n</dd>\r\n<dt>Sales and Marketing</dt>\r\n<dd>\r\n<p>Email: <a href=\"mailto:hotel@jasper.com\">hotel@jasper.com</a></p>\r\n<p>Direct fax: (212) 210-2100</p>\r\n</dd>\r\n<dt>Reservations</dt>\r\n<dd class=\"last\">\r\n<p>Email: <a href=\"mailto:hotel@jasper.com\">hotel@jasper.com</a></p>\r\n<p>Direct fax: (212) 210-2100</p>\r\n</dd>\r\n</dl>','General Information','filtered_html');
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocked_ips` (
  `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache` VALUES ('schema:runtime:1','a:2:{s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}}',0,1512630527,1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_admin_menu`
--

DROP TABLE IF EXISTS `cache_admin_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_admin_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for Administration menu to store client-side...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_admin_menu`
--

LOCK TABLES `cache_admin_menu` WRITE;
/*!40000 ALTER TABLE `cache_admin_menu` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_admin_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_field`
--

LOCK TABLES `cache_field` WRITE;
/*!40000 ALTER TABLE `cache_field` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_field` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_form` VALUES ('form_form-d-qKQdG4901GjNo1ST6LypMjAORGMHtDQ2AO0Woh_O0','a:30:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:47:\"rooms-management-form rooms-unit-type-edit-form\";}}s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{i:0;s:66:\"sites/all/modules/rooms/modules/rooms_unit/css/rooms_unit_type.css\";}}s:5:\"label\";a:7:{s:6:\"#title\";s:14:\"Unit type name\";s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:11:\"Basic Suite\";s:12:\"#description\";s:42:\"The human-readable name of this unit type.\";s:9:\"#required\";b:1;s:5:\"#size\";i:30;s:7:\"#weight\";i:-100;}s:4:\"type\";a:6:{s:5:\"#type\";s:12:\"machine_name\";s:14:\"#default_value\";s:11:\"basic_suite\";s:10:\"#maxlength\";i:32;s:13:\"#machine_name\";a:2:{s:6:\"exists\";s:20:\"rooms_unit_get_types\";s:6:\"source\";a:1:{i:0;s:5:\"label\";}}s:12:\"#description\";s:116:\"A unique machine-readable name for this unit type. It must only contain lowercase letters, numbers, and underscores.\";s:7:\"#weight\";i:-99;}s:13:\"unit_defaults\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:12:\"#description\";s:127:\"<strong>Unit defaults</strong> - Values specified below will be pre-populated as the defaults when creating units of this type.\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-98;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:24:\"rooms-unit-type-defaults\";}}s:4:\"data\";a:2:{s:5:\"#tree\";b:1;s:10:\"base_price\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:18:\"Default base price\";s:14:\"#default_value\";s:2:\"50\";s:5:\"#size\";i:5;s:13:\"#field_suffix\";s:18:\"Per unit per night\";s:12:\"#description\";s:120:\"The default base price is used for all units of this type and may be changed on the edit form of each unit individually.\";s:10:\"#maxlength\";i:10;}}s:14:\"guest_capacity\";a:5:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:25:\"Default sleeping capacity\";s:5:\"#tree\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:30:\"rooms-unit-type-guest-capacity\";}}s:4:\"data\";a:3:{s:5:\"#tree\";b:1;s:10:\"min_sleeps\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"2\";s:13:\"#field_suffix\";s:14:\"Person minimum\";}s:10:\"max_sleeps\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"2\";s:12:\"#description\";s:88:\"The default number of guests (including adults and children) for each unit of this type.\";s:13:\"#field_suffix\";s:14:\"Person maximum\";}}}s:14:\"child_capacity\";a:5:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:22:\"Default child capacity\";s:5:\"#tree\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:30:\"rooms-unit-type-child-capacity\";}}s:4:\"data\";a:3:{s:5:\"#tree\";b:1;s:12:\"min_children\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:13:\"Child minimum\";}s:12:\"max_children\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:53:\"The default number of children per unit of this type.\";s:13:\"#field_suffix\";s:13:\"Child maximum\";}}}}s:9:\"reference\";a:5:{s:5:\"#type\";s:8:\"fieldset\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-97;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-type-reference\";}}s:4:\"data\";a:2:{s:5:\"#tree\";b:1;s:24:\"rooms_description_source\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:28:\"Unit type description source\";s:12:\"#description\";s:65:\"The node you choose here will be rendered in the booking results.\";s:5:\"#size\";i:30;s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:40:\"admin/rooms/unit-type/description-source\";s:14:\"#default_value\";s:0:\"\";}}}s:8:\"#parents\";a:0:{}s:7:\"#entity\";O:13:\"RoomsUnitType\":12:{s:4:\"type\";s:11:\"basic_suite\";s:5:\"label\";s:11:\"Basic Suite\";s:13:\"\0*\0entityType\";s:15:\"rooms_unit_type\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:2:\"id\";s:1:\"3\";s:6:\"weight\";s:1:\"0\";s:4:\"data\";a:6:{s:10:\"base_price\";s:2:\"50\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";N;s:12:\"max_children\";N;s:24:\"rooms_description_source\";N;}s:6:\"status\";s:1:\"1\";s:6:\"module\";N;s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}}s:26:\"rooms_booking_unit_options\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:24:\"field-type-rooms-options\";i:1;s:37:\"field-name-rooms-booking-unit-options\";i:2;s:35:\"field-widget-rooms-options-combined\";}}s:7:\"#weight\";i:0;s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:14:{i:0;a:19:{s:12:\"#entity_type\";s:15:\"rooms_unit_type\";s:7:\"#entity\";r:102;s:7:\"#bundle\";s:15:\"rooms_unit_type\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:4:{i:0;s:4:\"name\";i:1;s:8:\"quantity\";i:2;s:9:\"operation\";i:3;s:5:\"value\";}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:4:\"name\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"rooms-option--name\";}}}s:8:\"quantity\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Quantity\";s:8:\"#options\";a:10:{i:1;i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;i:6;i:7;i:7;i:8;i:8;i:9;i:9;i:10;i:10;}s:14:\"#default_value\";N;s:12:\"#description\";s:43:\"How many of this option should be available\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:22:\"rooms-option--quantity\";}}}s:9:\"operation\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:9:\"Operation\";s:8:\"#options\";a:7:{s:3:\"add\";s:12:\"Add to price\";s:9:\"add-daily\";s:22:\"Add to price per night\";s:3:\"sub\";s:19:\"Subtract from price\";s:9:\"sub-daily\";s:29:\"Subtract from price per night\";s:7:\"replace\";s:13:\"Replace price\";s:8:\"increase\";s:26:\"Increase price by % amount\";s:8:\"decrease\";s:26:\"Decrease price by % amount\";}s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"rooms-option--operation\";}}}s:5:\"value\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Value\";s:5:\"#size\";i:10;s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;s:33:\"element_validate_integer_positive\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"rooms-option--value\";}}}s:6:\"remove\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Remove\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:27:\"rooms-option--remove-button\";}}}s:9:\"#attached\";a:2:{s:2:\"js\";a:1:{i:0;s:50:\"sites/all/modules/rooms/js/rooms_options_widget.js\";}s:3:\"css\";a:1:{i:0;s:52:\"sites/all/modules/rooms/css/rooms_options_widget.css\";}}s:7:\"_weight\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:16:\"Weight for row 1\";s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:12:\"#cardinality\";s:2:\"-1\";s:6:\"#title\";s:7:\"Options\";s:9:\"#required\";b:0;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:54:\"<div id=\"rooms-booking-unit-options-add-more-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:8:\"add_more\";a:7:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:35:\"rooms_booking_unit_options_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:21:\"field-add-more-submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"field_add_more_submit\";}s:5:\"#ajax\";a:3:{s:8:\"callback\";s:17:\"field_add_more_js\";s:7:\"wrapper\";s:43:\"rooms-booking-unit-options-add-more-wrapper\";s:6:\"effect\";s:4:\"fade\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:15:\"rooms_unit_type\";s:7:\"#bundle\";s:15:\"rooms_unit_type\";s:19:\"additional_settings\";a:2:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;}s:7:\"actions\";a:3:{s:5:\"#type\";s:7:\"actions\";s:5:\"#tree\";b:0;s:6:\"submit\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:14:\"Save unit type\";s:7:\"#weight\";i:100;}}s:8:\"#form_id\";s:20:\"rooms_unit_type_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-d-qKQdG4901GjNo1ST6LypMjAORGMHtDQ2AO0Woh_O0\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-d-qKQdG4901GjNo1ST6LypMjAORGMHtDQ2AO0Woh_O0\";s:3:\"#id\";s:48:\"form-d-qKQdG4901GjNo1ST6LypMjAORGMHtDQ2AO0Woh_O0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:20:\"rooms_unit_type_form\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:36:\"edit-rooms-unit-type-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"o1voUzop6IXScYsc1932mcPUdrsZ2P0wFhGizHdprYE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:20:\"rooms_unit_type_form\";s:3:\"#id\";s:25:\"edit-rooms-unit-type-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:20:\"rooms-unit-type-form\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:77:\"/drupal7/hotel/admin/rooms/units/unit-types/manage/basic_suite?render=overlay\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:29:\"rooms_unit_type_form_validate\";}s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_type_form_submit\";}s:6:\"#theme\";a:1:{i:0;s:20:\"rooms_unit_type_form\";}s:12:\"#cache_token\";s:43:\"_0Nqq7kbxACp9xFRIcu1io57GJhTq2Xwy9d-QUy3irw\";}',1500477334,1500455734,1),('form_form-DVJktaRaUTofYtvvpstMERE0Ydvon9Y1jTgJZmpq0-U','a:36:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:42:\"rooms-management-form rooms-unit-edit-form\";}}s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{i:0;s:61:\"sites/all/modules/rooms/modules/rooms_unit/css/rooms_unit.css\";}}s:4:\"name\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Unit name\";s:14:\"#default_value\";s:14:\"Royal Room - 2\";s:10:\"#maxlength\";i:255;s:9:\"#required\";b:1;s:7:\"#weight\";i:-99;}s:10:\"base_price\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Base price\";s:14:\"#default_value\";s:7:\"2000.00\";s:5:\"#size\";s:1:\"5\";s:13:\"#field_suffix\";s:18:\"Per unit per night\";s:10:\"#maxlength\";i:10;s:9:\"#required\";b:1;s:7:\"#weight\";i:-98;}s:14:\"guest_capacity\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"Sleeping capacity\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-97;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-guest-capacity\";}}s:10:\"min_sleeps\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"4\";s:13:\"#field_suffix\";s:14:\"Person minimum\";}s:10:\"max_sleeps\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"4\";s:13:\"#field_suffix\";s:14:\"Person maximum\";s:12:\"#description\";s:70:\"The total number of guests (adults and children) allowed in this unit.\";}}s:14:\"child_capacity\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:14:\"Child capacity\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-96;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-child-capacity\";}}s:12:\"min_children\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"0\";s:13:\"#field_suffix\";s:13:\"Child minimum\";}s:12:\"max_children\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"0\";s:13:\"#field_suffix\";s:13:\"Child maximum\";s:12:\"#description\";s:44:\"The number of children allowed in this unit.\";}}s:4:\"data\";a:3:{s:5:\"#tree\";b:1;s:7:\"#weight\";i:-95;s:15:\"bed_arrangement\";a:5:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Bed arrangement\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"rooms-unit-bed-arrangement\";}}s:7:\"singles\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:11:\"Single beds\";}s:7:\"doubles\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:11:\"Double beds\";}}}s:8:\"#parents\";a:0:{}s:7:\"#entity\";O:9:\"RoomsUnit\":25:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:7:\"unit_id\";s:2:\"24\";s:4:\"type\";s:11:\"royal_suite\";s:8:\"language\";s:0:\"\";s:4:\"name\";s:14:\"Royal Room - 2\";s:7:\"created\";s:10:\"1339860445\";s:7:\"changed\";s:10:\"1339860445\";s:10:\"base_price\";s:7:\"2000.00\";s:13:\"default_state\";s:1:\"1\";s:8:\"bookable\";s:1:\"1\";s:10:\"min_sleeps\";s:1:\"4\";s:10:\"max_sleeps\";s:1:\"4\";s:12:\"min_children\";s:1:\"0\";s:12:\"max_children\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:4:\"data\";a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:1:\"5\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:17:\"superior room.JPG\";s:3:\"uri\";s:38:\"public://image/rooms/superior room.JPG\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"774810\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860445\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"1895\";}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1210:\"Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.\r\n\r\nMauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?\r\n\r\nCurabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1224:\"<p>Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.</p>\n<p>Mauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?</p>\n<p>Curabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:4:\"date\";s:25:\"2012-06-16 23:27:25 +0800\";s:11:\"author_name\";s:5:\"admin\";}s:11:\"field_image\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field-type-image\";i:1;s:22:\"field-name-field-image\";i:2;s:24:\"field-widget-image-image\";}}s:7:\"#weight\";s:1:\"2\";s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:5:{i:0;a:19:{s:7:\"#entity\";r:82;s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#bundle\";s:11:\"royal_suite\";s:11:\"#field_name\";s:11:\"field_image\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:5:{i:0;s:3:\"fid\";i:1;s:3:\"alt\";i:2;s:5:\"title\";i:3;s:5:\"width\";i:4;s:6:\"height\";}s:6:\"#title\";s:5:\"Image\";s:12:\"#description\";s:110:\"Files must be less than <strong>48.83 GB</strong>.<br />Allowed file types: <strong>png gif jpg jpeg</strong>.\";s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:20:\"public://image/rooms\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:52428800000;}s:24:\"file_validate_extensions\";a:1:{i:0;s:16:\"png gif jpg jpeg\";}}s:15:\"#value_callback\";s:23:\"file_field_widget_value\";s:8:\"#process\";a:3:{i:0;s:25:\"file_managed_file_process\";i:1;s:25:\"file_field_widget_process\";i:2;s:26:\"image_field_widget_process\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:11:\"#field_name\";s:11:\"field_image\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:17:\"field_description\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field-type-text-with-summary\";i:1;s:28:\"field-name-field-description\";i:2;s:39:\"field-widget-text-textarea-with-summary\";}}s:7:\"#weight\";s:1:\"4\";s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:13:{i:0;a:19:{s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#entity\";r:82;s:7:\"#bundle\";s:11:\"royal_suite\";s:11:\"#field_name\";s:17:\"field_description\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:5:\"value\";i:1;s:7:\"summary\";i:2;s:6:\"format\";}s:6:\"#title\";s:11:\"Description\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:11:\"text_format\";s:14:\"#default_value\";s:1210:\"Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.\r\n\r\nMauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?\r\n\r\nCurabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.\r\n\";s:5:\"#rows\";s:2:\"20\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"text-full\";}}s:7:\"#format\";s:13:\"filtered_html\";s:10:\"#base_type\";s:8:\"textarea\";s:7:\"summary\";a:10:{s:5:\"#type\";s:5:\"value\";s:14:\"#default_value\";s:0:\"\";s:6:\"#title\";s:7:\"Summary\";s:5:\"#rows\";i:5;s:12:\"#description\";s:61:\"Leave blank to use trimmed value of full text as the summary.\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:34:\"modules/field/modules/text/text.js\";}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"text-summary\";}}s:7:\"#prefix\";s:34:\"<div class=\"text-summary-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:-10;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:17:\"field_description\";s:12:\"#cardinality\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:9:\"#required\";i:1;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:48:\"<div id=\"field-description-add-more-wrapper--2\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:26:\"rooms_booking_unit_options\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:24:\"field-type-rooms-options\";i:1;s:37:\"field-name-rooms-booking-unit-options\";i:2;s:35:\"field-widget-rooms-options-combined\";}}s:7:\"#weight\";i:5;s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:14:{i:0;a:19:{s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#entity\";r:82;s:7:\"#bundle\";s:11:\"royal_suite\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:4:{i:0;s:4:\"name\";i:1;s:8:\"quantity\";i:2;s:9:\"operation\";i:3;s:5:\"value\";}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:4:\"name\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"rooms-option--name\";}}}s:8:\"quantity\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Quantity\";s:8:\"#options\";a:10:{i:1;i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;i:6;i:7;i:7;i:8;i:8;i:9;i:9;i:10;i:10;}s:14:\"#default_value\";N;s:12:\"#description\";s:43:\"How many of this option should be available\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:22:\"rooms-option--quantity\";}}}s:9:\"operation\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:9:\"Operation\";s:8:\"#options\";a:7:{s:3:\"add\";s:12:\"Add to price\";s:9:\"add-daily\";s:22:\"Add to price per night\";s:3:\"sub\";s:19:\"Subtract from price\";s:9:\"sub-daily\";s:29:\"Subtract from price per night\";s:7:\"replace\";s:13:\"Replace price\";s:8:\"increase\";s:26:\"Increase price by % amount\";s:8:\"decrease\";s:26:\"Decrease price by % amount\";}s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"rooms-option--operation\";}}}s:5:\"value\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Value\";s:5:\"#size\";i:10;s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;s:33:\"element_validate_integer_positive\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"rooms-option--value\";}}}s:6:\"remove\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Remove\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:27:\"rooms-option--remove-button\";}}}s:9:\"#attached\";a:2:{s:2:\"js\";a:1:{i:0;s:50:\"sites/all/modules/rooms/js/rooms_options_widget.js\";}s:3:\"css\";a:1:{i:0;s:52:\"sites/all/modules/rooms/css/rooms_options_widget.css\";}}s:7:\"_weight\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:16:\"Weight for row 1\";s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:12:\"#cardinality\";s:2:\"-1\";s:6:\"#title\";s:7:\"Options\";s:9:\"#required\";b:0;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:57:\"<div id=\"rooms-booking-unit-options-add-more-wrapper--2\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:8:\"add_more\";a:7:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:35:\"rooms_booking_unit_options_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:21:\"field-add-more-submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"field_add_more_submit\";}s:5:\"#ajax\";a:3:{s:8:\"callback\";s:17:\"field_add_more_js\";s:7:\"wrapper\";s:46:\"rooms-booking-unit-options-add-more-wrapper--2\";s:6:\"effect\";s:4:\"fade\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#bundle\";s:11:\"royal_suite\";s:19:\"additional_settings\";a:2:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;}s:12:\"availability\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#group\";s:19:\"additional_settings\";s:6:\"#title\";s:6:\"Status\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:80;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"unit-form-availability \";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";}}s:8:\"bookable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:8:\"Bookable\";s:12:\"#description\";s:153:\"Uncheck this to temporarily prevent the unit from being booked or appearing in any searches without affecting the scheduled availability on the calendar.\";s:14:\"#default_value\";s:1:\"1\";}s:13:\"default_state\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Default availability\";s:8:\"#options\";a:4:{i:0;s:11:\"Unavailable\";i:1;s:9:\"Available\";i:2;s:10:\"On Request\";i:3;s:17:\"Anonymous Booking\";}s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:50:\"Choose what state to leave the unit in by default.\";}}s:6:\"author\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:6:\"#group\";s:19:\"additional_settings\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"unit-form-author\";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:2:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";i:1;a:2:{s:4:\"type\";s:7:\"setting\";s:4:\"data\";a:1:{s:9:\"anonymous\";s:9:\"Anonymous\";}}}}s:7:\"#weight\";i:90;s:11:\"author_name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"admin\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:55:\"Leave blank for <em class=\"placeholder\">Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:214:\"Format: <em class=\"placeholder\">2012-06-16 23:27:25 +0800</em>. The date format is YYYY-MM-DD and <em class=\"placeholder\">+0800</em> is the time zone offset from UTC. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2012-06-16 23:27:25 +0800\";}}s:7:\"options\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:6:\"#group\";s:19:\"additional_settings\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"unit-form-published\";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";}}s:7:\"#weight\";i:95;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:5:\"#tree\";b:0;s:6:\"submit\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:9:\"Save Unit\";s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_edit_form_submit\";}}s:6:\"delete\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:11:\"Delete Unit\";s:7:\"#suffix\";s:53:\"<a href=\"/drupal7/hotel/admin/rooms/units\">Cancel</a>\";s:7:\"#submit\";a:1:{i:0;s:29:\"rooms_unit_form_submit_delete\";}s:7:\"#weight\";i:45;}}s:9:\"#validate\";a:1:{i:0;s:29:\"rooms_unit_edit_form_validate\";}s:8:\"#form_id\";s:20:\"rooms_unit_edit_form\";s:9:\"#build_id\";s:48:\"form-DVJktaRaUTofYtvvpstMERE0Ydvon9Y1jTgJZmpq0-U\";s:7:\"#action\";s:45:\"/drupal7/hotel/admin/rooms/units/unit/24/edit\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-DVJktaRaUTofYtvvpstMERE0Ydvon9Y1jTgJZmpq0-U\";s:3:\"#id\";s:48:\"form-DVJktaRaUTofYtvvpstMERE0Ydvon9Y1jTgJZmpq0-U\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:20:\"rooms_unit_edit_form\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:36:\"edit-rooms-unit-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"Qtu5MJd7pX3R9fynIvfKJ4F19I0RTAuKS0jN24SGYT8\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:20:\"rooms_unit_edit_form\";s:3:\"#id\";s:25:\"edit-rooms-unit-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"rooms-unit-edit-form--2\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_edit_form_submit\";}s:6:\"#theme\";a:1:{i:0;s:20:\"rooms_unit_edit_form\";}s:12:\"#cache_token\";s:43:\"_0Nqq7kbxACp9xFRIcu1io57GJhTq2Xwy9d-QUy3irw\";}',1500477299,1500455699,1),('form_form-G9EdxsEdtKrxdcyIiy-rfHt26MkUzTE42FMRUfKKeNg','a:36:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:42:\"rooms-management-form rooms-unit-edit-form\";}}s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{i:0;s:61:\"sites/all/modules/rooms/modules/rooms_unit/css/rooms_unit.css\";}}s:4:\"name\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Unit name\";s:14:\"#default_value\";s:15:\"Deluxe Room - 1\";s:10:\"#maxlength\";i:255;s:9:\"#required\";b:1;s:7:\"#weight\";i:-99;}s:10:\"base_price\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Base price\";s:14:\"#default_value\";s:6:\"100.00\";s:5:\"#size\";s:1:\"5\";s:13:\"#field_suffix\";s:18:\"Per unit per night\";s:10:\"#maxlength\";i:10;s:9:\"#required\";b:1;s:7:\"#weight\";i:-98;}s:14:\"guest_capacity\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"Sleeping capacity\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-97;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-guest-capacity\";}}s:10:\"min_sleeps\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"2\";s:13:\"#field_suffix\";s:14:\"Person minimum\";}s:10:\"max_sleeps\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"2\";s:13:\"#field_suffix\";s:14:\"Person maximum\";s:12:\"#description\";s:70:\"The total number of guests (adults and children) allowed in this unit.\";}}s:14:\"child_capacity\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:14:\"Child capacity\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-96;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-child-capacity\";}}s:12:\"min_children\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"0\";s:13:\"#field_suffix\";s:13:\"Child minimum\";}s:12:\"max_children\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"0\";s:13:\"#field_suffix\";s:13:\"Child maximum\";s:12:\"#description\";s:44:\"The number of children allowed in this unit.\";}}s:4:\"data\";a:3:{s:5:\"#tree\";b:1;s:7:\"#weight\";i:-95;s:15:\"bed_arrangement\";a:5:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Bed arrangement\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"rooms-unit-bed-arrangement\";}}s:7:\"singles\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:11:\"Single beds\";}s:7:\"doubles\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:11:\"Double beds\";}}}s:8:\"#parents\";a:0:{}s:7:\"#entity\";O:9:\"RoomsUnit\":25:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:7:\"unit_id\";s:2:\"17\";s:4:\"type\";s:12:\"deluxe_suite\";s:8:\"language\";s:0:\"\";s:4:\"name\";s:15:\"Deluxe Room - 1\";s:7:\"created\";s:10:\"1339860342\";s:7:\"changed\";s:10:\"1339861017\";s:10:\"base_price\";s:6:\"100.00\";s:13:\"default_state\";s:1:\"1\";s:8:\"bookable\";s:1:\"1\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";s:1:\"0\";s:12:\"max_children\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:4:\"data\";a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:1:\"3\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-2.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-2.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10886\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860342\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1206:\"Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1216:\"<p>Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.</p>\n<p>Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:4:\"date\";s:25:\"2012-06-16 23:25:42 +0800\";s:11:\"author_name\";s:5:\"admin\";}s:11:\"field_image\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field-type-image\";i:1;s:22:\"field-name-field-image\";i:2;s:24:\"field-widget-image-image\";}}s:7:\"#weight\";s:1:\"2\";s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:5:{i:0;a:19:{s:7:\"#entity\";r:82;s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#bundle\";s:12:\"deluxe_suite\";s:11:\"#field_name\";s:11:\"field_image\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:5:{i:0;s:3:\"fid\";i:1;s:3:\"alt\";i:2;s:5:\"title\";i:3;s:5:\"width\";i:4;s:6:\"height\";}s:6:\"#title\";s:5:\"Image\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:20:\"public://image/rooms\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:52428800000;}s:24:\"file_validate_extensions\";a:1:{i:0;s:16:\"png gif jpg jpeg\";}}s:15:\"#value_callback\";s:23:\"file_field_widget_value\";s:8:\"#process\";a:3:{i:0;s:25:\"file_managed_file_process\";i:1;s:25:\"file_field_widget_process\";i:2;s:26:\"image_field_widget_process\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:14:\"#default_value\";a:13:{s:3:\"fid\";s:1:\"3\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-2.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-2.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10886\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860342\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:11:\"#field_name\";s:11:\"field_image\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:17:\"field_description\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field-type-text-with-summary\";i:1;s:28:\"field-name-field-description\";i:2;s:39:\"field-widget-text-textarea-with-summary\";}}s:7:\"#weight\";s:1:\"4\";s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:13:{i:0;a:19:{s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#entity\";r:82;s:7:\"#bundle\";s:12:\"deluxe_suite\";s:11:\"#field_name\";s:17:\"field_description\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:5:\"value\";i:1;s:7:\"summary\";i:2;s:6:\"format\";}s:6:\"#title\";s:11:\"Description\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:11:\"text_format\";s:14:\"#default_value\";s:1206:\"Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n\";s:5:\"#rows\";s:2:\"20\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"text-full\";}}s:7:\"#format\";s:13:\"filtered_html\";s:10:\"#base_type\";s:8:\"textarea\";s:7:\"summary\";a:10:{s:5:\"#type\";s:5:\"value\";s:14:\"#default_value\";s:0:\"\";s:6:\"#title\";s:7:\"Summary\";s:5:\"#rows\";i:5;s:12:\"#description\";s:61:\"Leave blank to use trimmed value of full text as the summary.\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:34:\"modules/field/modules/text/text.js\";}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"text-summary\";}}s:7:\"#prefix\";s:34:\"<div class=\"text-summary-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:-10;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:17:\"field_description\";s:12:\"#cardinality\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:9:\"#required\";i:1;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:45:\"<div id=\"field-description-add-more-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:26:\"rooms_booking_unit_options\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:24:\"field-type-rooms-options\";i:1;s:37:\"field-name-rooms-booking-unit-options\";i:2;s:35:\"field-widget-rooms-options-combined\";}}s:7:\"#weight\";i:5;s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:14:{i:0;a:19:{s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#entity\";r:82;s:7:\"#bundle\";s:12:\"deluxe_suite\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:4:{i:0;s:4:\"name\";i:1;s:8:\"quantity\";i:2;s:9:\"operation\";i:3;s:5:\"value\";}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:4:\"name\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"rooms-option--name\";}}}s:8:\"quantity\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Quantity\";s:8:\"#options\";a:10:{i:1;i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;i:6;i:7;i:7;i:8;i:8;i:9;i:9;i:10;i:10;}s:14:\"#default_value\";N;s:12:\"#description\";s:43:\"How many of this option should be available\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:22:\"rooms-option--quantity\";}}}s:9:\"operation\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:9:\"Operation\";s:8:\"#options\";a:7:{s:3:\"add\";s:12:\"Add to price\";s:9:\"add-daily\";s:22:\"Add to price per night\";s:3:\"sub\";s:19:\"Subtract from price\";s:9:\"sub-daily\";s:29:\"Subtract from price per night\";s:7:\"replace\";s:13:\"Replace price\";s:8:\"increase\";s:26:\"Increase price by % amount\";s:8:\"decrease\";s:26:\"Decrease price by % amount\";}s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"rooms-option--operation\";}}}s:5:\"value\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Value\";s:5:\"#size\";i:10;s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;s:33:\"element_validate_integer_positive\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"rooms-option--value\";}}}s:6:\"remove\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Remove\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:27:\"rooms-option--remove-button\";}}}s:9:\"#attached\";a:2:{s:2:\"js\";a:1:{i:0;s:50:\"sites/all/modules/rooms/js/rooms_options_widget.js\";}s:3:\"css\";a:1:{i:0;s:52:\"sites/all/modules/rooms/css/rooms_options_widget.css\";}}s:7:\"_weight\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:16:\"Weight for row 1\";s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:12:\"#cardinality\";s:2:\"-1\";s:6:\"#title\";s:7:\"Options\";s:9:\"#required\";b:0;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:54:\"<div id=\"rooms-booking-unit-options-add-more-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:8:\"add_more\";a:7:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:35:\"rooms_booking_unit_options_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:21:\"field-add-more-submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"field_add_more_submit\";}s:5:\"#ajax\";a:3:{s:8:\"callback\";s:17:\"field_add_more_js\";s:7:\"wrapper\";s:43:\"rooms-booking-unit-options-add-more-wrapper\";s:6:\"effect\";s:4:\"fade\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#bundle\";s:12:\"deluxe_suite\";s:19:\"additional_settings\";a:2:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;}s:12:\"availability\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#group\";s:19:\"additional_settings\";s:6:\"#title\";s:6:\"Status\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:80;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"unit-form-availability \";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";}}s:8:\"bookable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:8:\"Bookable\";s:12:\"#description\";s:153:\"Uncheck this to temporarily prevent the unit from being booked or appearing in any searches without affecting the scheduled availability on the calendar.\";s:14:\"#default_value\";s:1:\"1\";}s:13:\"default_state\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Default availability\";s:8:\"#options\";a:4:{i:0;s:11:\"Unavailable\";i:1;s:9:\"Available\";i:2;s:10:\"On Request\";i:3;s:17:\"Anonymous Booking\";}s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:50:\"Choose what state to leave the unit in by default.\";}}s:6:\"author\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:6:\"#group\";s:19:\"additional_settings\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"unit-form-author\";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:2:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";i:1;a:2:{s:4:\"type\";s:7:\"setting\";s:4:\"data\";a:1:{s:9:\"anonymous\";s:9:\"Anonymous\";}}}}s:7:\"#weight\";i:90;s:11:\"author_name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"admin\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:55:\"Leave blank for <em class=\"placeholder\">Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:214:\"Format: <em class=\"placeholder\">2012-06-16 23:25:42 +0800</em>. The date format is YYYY-MM-DD and <em class=\"placeholder\">+0800</em> is the time zone offset from UTC. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2012-06-16 23:25:42 +0800\";}}s:7:\"options\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:6:\"#group\";s:19:\"additional_settings\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"unit-form-published\";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";}}s:7:\"#weight\";i:95;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:5:\"#tree\";b:0;s:6:\"submit\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:9:\"Save Unit\";s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_edit_form_submit\";}}s:6:\"delete\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:11:\"Delete Unit\";s:7:\"#suffix\";s:53:\"<a href=\"/drupal7/hotel/admin/rooms/units\">Cancel</a>\";s:7:\"#submit\";a:1:{i:0;s:29:\"rooms_unit_form_submit_delete\";}s:7:\"#weight\";i:45;}}s:9:\"#validate\";a:1:{i:0;s:29:\"rooms_unit_edit_form_validate\";}s:8:\"#form_id\";s:20:\"rooms_unit_edit_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-G9EdxsEdtKrxdcyIiy-rfHt26MkUzTE42FMRUfKKeNg\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-G9EdxsEdtKrxdcyIiy-rfHt26MkUzTE42FMRUfKKeNg\";s:3:\"#id\";s:48:\"form-G9EdxsEdtKrxdcyIiy-rfHt26MkUzTE42FMRUfKKeNg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:20:\"rooms_unit_edit_form\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:36:\"edit-rooms-unit-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"Qtu5MJd7pX3R9fynIvfKJ4F19I0RTAuKS0jN24SGYT8\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:20:\"rooms_unit_edit_form\";s:3:\"#id\";s:25:\"edit-rooms-unit-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:20:\"rooms-unit-edit-form\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:45:\"/drupal7/hotel/admin/rooms/units/unit/17/edit\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_edit_form_submit\";}s:6:\"#theme\";a:1:{i:0;s:20:\"rooms_unit_edit_form\";}s:12:\"#cache_token\";s:43:\"_0Nqq7kbxACp9xFRIcu1io57GJhTq2Xwy9d-QUy3irw\";}',1500477115,1500455515,1),('form_form-lLBFBc9zsPFg3tRMSAzEPGjyqnRiLERTvwIQodgBH1o','a:36:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:42:\"rooms-management-form rooms-unit-edit-form\";}}s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{i:0;s:61:\"sites/all/modules/rooms/modules/rooms_unit/css/rooms_unit.css\";}}s:4:\"name\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Unit name\";s:14:\"#default_value\";s:15:\"Deluxe Room - 1\";s:10:\"#maxlength\";i:255;s:9:\"#required\";b:1;s:7:\"#weight\";i:-99;}s:10:\"base_price\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Base price\";s:14:\"#default_value\";s:6:\"100.00\";s:5:\"#size\";s:1:\"5\";s:13:\"#field_suffix\";s:18:\"Per unit per night\";s:10:\"#maxlength\";i:10;s:9:\"#required\";b:1;s:7:\"#weight\";i:-98;}s:14:\"guest_capacity\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"Sleeping capacity\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-97;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-guest-capacity\";}}s:10:\"min_sleeps\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"2\";s:13:\"#field_suffix\";s:14:\"Person minimum\";}s:10:\"max_sleeps\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"2\";s:13:\"#field_suffix\";s:14:\"Person maximum\";s:12:\"#description\";s:70:\"The total number of guests (adults and children) allowed in this unit.\";}}s:14:\"child_capacity\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:14:\"Child capacity\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-96;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-child-capacity\";}}s:12:\"min_children\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"0\";s:13:\"#field_suffix\";s:13:\"Child minimum\";}s:12:\"max_children\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"0\";s:13:\"#field_suffix\";s:13:\"Child maximum\";s:12:\"#description\";s:44:\"The number of children allowed in this unit.\";}}s:4:\"data\";a:3:{s:5:\"#tree\";b:1;s:7:\"#weight\";i:-95;s:15:\"bed_arrangement\";a:5:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Bed arrangement\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"rooms-unit-bed-arrangement\";}}s:7:\"singles\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:11:\"Single beds\";}s:7:\"doubles\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:11:\"Double beds\";}}}s:8:\"#parents\";a:0:{}s:7:\"#entity\";O:9:\"RoomsUnit\":25:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:7:\"unit_id\";s:2:\"17\";s:4:\"type\";s:12:\"deluxe_suite\";s:8:\"language\";s:0:\"\";s:4:\"name\";s:15:\"Deluxe Room - 1\";s:7:\"created\";s:10:\"1339860342\";s:7:\"changed\";s:10:\"1339861017\";s:10:\"base_price\";s:6:\"100.00\";s:13:\"default_state\";s:1:\"1\";s:8:\"bookable\";s:1:\"1\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";s:1:\"0\";s:12:\"max_children\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:4:\"data\";a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:1:\"3\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-2.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-2.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10886\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860342\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1206:\"Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1216:\"<p>Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.</p>\n<p>Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:4:\"date\";s:25:\"2012-06-16 23:25:42 +0800\";s:11:\"author_name\";s:5:\"admin\";}s:11:\"field_image\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field-type-image\";i:1;s:22:\"field-name-field-image\";i:2;s:24:\"field-widget-image-image\";}}s:7:\"#weight\";s:1:\"2\";s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:5:{i:0;a:19:{s:7:\"#entity\";r:82;s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#bundle\";s:12:\"deluxe_suite\";s:11:\"#field_name\";s:11:\"field_image\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:5:{i:0;s:3:\"fid\";i:1;s:3:\"alt\";i:2;s:5:\"title\";i:3;s:5:\"width\";i:4;s:6:\"height\";}s:6:\"#title\";s:5:\"Image\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:20:\"public://image/rooms\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:52428800000;}s:24:\"file_validate_extensions\";a:1:{i:0;s:16:\"png gif jpg jpeg\";}}s:15:\"#value_callback\";s:23:\"file_field_widget_value\";s:8:\"#process\";a:3:{i:0;s:25:\"file_managed_file_process\";i:1;s:25:\"file_field_widget_process\";i:2;s:26:\"image_field_widget_process\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:14:\"#default_value\";a:13:{s:3:\"fid\";s:1:\"3\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-2.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-2.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10886\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860342\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:11:\"#field_name\";s:11:\"field_image\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:17:\"field_description\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field-type-text-with-summary\";i:1;s:28:\"field-name-field-description\";i:2;s:39:\"field-widget-text-textarea-with-summary\";}}s:7:\"#weight\";s:1:\"4\";s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:13:{i:0;a:19:{s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#entity\";r:82;s:7:\"#bundle\";s:12:\"deluxe_suite\";s:11:\"#field_name\";s:17:\"field_description\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:5:\"value\";i:1;s:7:\"summary\";i:2;s:6:\"format\";}s:6:\"#title\";s:11:\"Description\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:11:\"text_format\";s:14:\"#default_value\";s:1206:\"Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n\";s:5:\"#rows\";s:2:\"20\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"text-full\";}}s:7:\"#format\";s:13:\"filtered_html\";s:10:\"#base_type\";s:8:\"textarea\";s:7:\"summary\";a:10:{s:5:\"#type\";s:5:\"value\";s:14:\"#default_value\";s:0:\"\";s:6:\"#title\";s:7:\"Summary\";s:5:\"#rows\";i:5;s:12:\"#description\";s:61:\"Leave blank to use trimmed value of full text as the summary.\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:34:\"modules/field/modules/text/text.js\";}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"text-summary\";}}s:7:\"#prefix\";s:34:\"<div class=\"text-summary-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:-10;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:17:\"field_description\";s:12:\"#cardinality\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:9:\"#required\";i:1;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:45:\"<div id=\"field-description-add-more-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:26:\"rooms_booking_unit_options\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:24:\"field-type-rooms-options\";i:1;s:37:\"field-name-rooms-booking-unit-options\";i:2;s:35:\"field-widget-rooms-options-combined\";}}s:7:\"#weight\";i:5;s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:14:{i:0;a:19:{s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#entity\";r:82;s:7:\"#bundle\";s:12:\"deluxe_suite\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:4:{i:0;s:4:\"name\";i:1;s:8:\"quantity\";i:2;s:9:\"operation\";i:3;s:5:\"value\";}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:4:\"name\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"rooms-option--name\";}}}s:8:\"quantity\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Quantity\";s:8:\"#options\";a:10:{i:1;i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;i:6;i:7;i:7;i:8;i:8;i:9;i:9;i:10;i:10;}s:14:\"#default_value\";N;s:12:\"#description\";s:43:\"How many of this option should be available\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:22:\"rooms-option--quantity\";}}}s:9:\"operation\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:9:\"Operation\";s:8:\"#options\";a:7:{s:3:\"add\";s:12:\"Add to price\";s:9:\"add-daily\";s:22:\"Add to price per night\";s:3:\"sub\";s:19:\"Subtract from price\";s:9:\"sub-daily\";s:29:\"Subtract from price per night\";s:7:\"replace\";s:13:\"Replace price\";s:8:\"increase\";s:26:\"Increase price by % amount\";s:8:\"decrease\";s:26:\"Decrease price by % amount\";}s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"rooms-option--operation\";}}}s:5:\"value\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Value\";s:5:\"#size\";i:10;s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;s:33:\"element_validate_integer_positive\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"rooms-option--value\";}}}s:6:\"remove\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Remove\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:27:\"rooms-option--remove-button\";}}}s:9:\"#attached\";a:2:{s:2:\"js\";a:1:{i:0;s:50:\"sites/all/modules/rooms/js/rooms_options_widget.js\";}s:3:\"css\";a:1:{i:0;s:52:\"sites/all/modules/rooms/css/rooms_options_widget.css\";}}s:7:\"_weight\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:16:\"Weight for row 1\";s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:12:\"#cardinality\";s:2:\"-1\";s:6:\"#title\";s:7:\"Options\";s:9:\"#required\";b:0;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:54:\"<div id=\"rooms-booking-unit-options-add-more-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:8:\"add_more\";a:7:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:35:\"rooms_booking_unit_options_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:21:\"field-add-more-submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"field_add_more_submit\";}s:5:\"#ajax\";a:3:{s:8:\"callback\";s:17:\"field_add_more_js\";s:7:\"wrapper\";s:43:\"rooms-booking-unit-options-add-more-wrapper\";s:6:\"effect\";s:4:\"fade\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#bundle\";s:12:\"deluxe_suite\";s:19:\"additional_settings\";a:2:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;}s:12:\"availability\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#group\";s:19:\"additional_settings\";s:6:\"#title\";s:6:\"Status\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:80;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"unit-form-availability \";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";}}s:8:\"bookable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:8:\"Bookable\";s:12:\"#description\";s:153:\"Uncheck this to temporarily prevent the unit from being booked or appearing in any searches without affecting the scheduled availability on the calendar.\";s:14:\"#default_value\";s:1:\"1\";}s:13:\"default_state\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Default availability\";s:8:\"#options\";a:4:{i:0;s:11:\"Unavailable\";i:1;s:9:\"Available\";i:2;s:10:\"On Request\";i:3;s:17:\"Anonymous Booking\";}s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:50:\"Choose what state to leave the unit in by default.\";}}s:6:\"author\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:6:\"#group\";s:19:\"additional_settings\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"unit-form-author\";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:2:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";i:1;a:2:{s:4:\"type\";s:7:\"setting\";s:4:\"data\";a:1:{s:9:\"anonymous\";s:9:\"Anonymous\";}}}}s:7:\"#weight\";i:90;s:11:\"author_name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"admin\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:55:\"Leave blank for <em class=\"placeholder\">Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:214:\"Format: <em class=\"placeholder\">2012-06-16 23:25:42 +0800</em>. The date format is YYYY-MM-DD and <em class=\"placeholder\">+0800</em> is the time zone offset from UTC. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2012-06-16 23:25:42 +0800\";}}s:7:\"options\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:6:\"#group\";s:19:\"additional_settings\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"unit-form-published\";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";}}s:7:\"#weight\";i:95;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:5:\"#tree\";b:0;s:6:\"submit\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:9:\"Save Unit\";s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_edit_form_submit\";}}s:6:\"delete\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:11:\"Delete Unit\";s:7:\"#suffix\";s:53:\"<a href=\"/drupal7/hotel/admin/rooms/units\">Cancel</a>\";s:7:\"#submit\";a:1:{i:0;s:29:\"rooms_unit_form_submit_delete\";}s:7:\"#weight\";i:45;}}s:9:\"#validate\";a:1:{i:0;s:29:\"rooms_unit_edit_form_validate\";}s:8:\"#form_id\";s:20:\"rooms_unit_edit_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-lLBFBc9zsPFg3tRMSAzEPGjyqnRiLERTvwIQodgBH1o\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-lLBFBc9zsPFg3tRMSAzEPGjyqnRiLERTvwIQodgBH1o\";s:3:\"#id\";s:48:\"form-lLBFBc9zsPFg3tRMSAzEPGjyqnRiLERTvwIQodgBH1o\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:20:\"rooms_unit_edit_form\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:36:\"edit-rooms-unit-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"Qtu5MJd7pX3R9fynIvfKJ4F19I0RTAuKS0jN24SGYT8\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:20:\"rooms_unit_edit_form\";s:3:\"#id\";s:25:\"edit-rooms-unit-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:20:\"rooms-unit-edit-form\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:45:\"/drupal7/hotel/admin/rooms/units/unit/17/edit\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_edit_form_submit\";}s:6:\"#theme\";a:1:{i:0;s:20:\"rooms_unit_edit_form\";}s:12:\"#cache_token\";s:43:\"_0Nqq7kbxACp9xFRIcu1io57GJhTq2Xwy9d-QUy3irw\";}',1500477104,1500455504,1),('form_form-N_fv1q-95TtRYaEeJt7gt57POY1q4dPP1JXyglhd7fU','a:25:{s:7:\"#action\";s:23:\"/drupal7/hotel/bookings\";s:18:\"show_view_elements\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:1;}s:7:\"#prefix\";s:43:\"<div class=\"commerce-line-item-views-form\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:21:\"views_form_views_form\";s:9:\"#validate\";a:1:{i:0;s:30:\"views_form_views_form_validate\";}s:7:\"#submit\";a:2:{i:0;s:28:\"views_form_views_form_submit\";i:1;s:46:\"commerce_line_item_line_item_views_form_submit\";}s:6:\"output\";a:3:{s:5:\"#type\";s:6:\"markup\";s:7:\"#markup\";s:1221:\"<table class=\"views-table cols-4\" >\n         <thead>\n      <tr>\n                  <th class=\"views-field views-field-line-item-label\"  scope=\"col\">\n            Booking          </th>\n                  <th class=\"views-field views-field-commerce-unit-price\"  scope=\"col\">\n            Price          </th>\n                  <th class=\"views-field views-field-edit-delete\"  scope=\"col\">\n            Remove          </th>\n                  <th class=\"views-field views-field-commerce-total\"  scope=\"col\">\n            Total          </th>\n              </tr>\n    </thead>\n    <tbody>\n          <tr class=\"odd views-row-first views-row-last\">\n                  <td class=\"views-field views-field-line-item-label\" >\n            Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)          </td>\n                  <td class=\"views-field views-field-commerce-unit-price price\" >\n            $84,000.00          </td>\n                  <td class=\"views-field views-field-edit-delete\" >\n            <!--form-item-edit_delete--0-->          </td>\n                  <td class=\"views-field views-field-commerce-total price\" >\n            $84,000.00          </td>\n              </tr>\n      </tbody>\n</table>\n\";s:7:\"#weight\";i:50;}s:11:\"edit_delete\";a:2:{s:5:\"#tree\";b:1;i:0;a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Remove\";s:5:\"#name\";s:18:\"delete-line-item-0\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"delete-line-item\";}}s:13:\"#line_item_id\";s:2:\"16\";s:7:\"#submit\";a:3:{i:0;s:28:\"views_form_views_form_submit\";i:1;s:46:\"commerce_line_item_line_item_views_form_submit\";i:2;s:42:\"commerce_cart_line_item_delete_form_submit\";}}}s:14:\"#substitutions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;a:3:{s:11:\"placeholder\";s:31:\"<!--form-item-edit_delete--0-->\";s:10:\"field_name\";s:11:\"edit_delete\";s:6:\"row_id\";i:0;}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"form-actions\";i:1;s:26:\"commerce-line-item-actions\";}}s:7:\"#weight\";i:100;s:8:\"checkout\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:8:\"Checkout\";s:7:\"#weight\";i:5;s:7:\"#access\";b:1;s:7:\"#submit\";a:3:{i:0;s:28:\"views_form_views_form_submit\";i:1;s:46:\"commerce_line_item_line_item_views_form_submit\";i:2;s:45:\"commerce_checkout_line_item_views_form_submit\";}}}s:8:\"#form_id\";s:36:\"views_form_booking_cart_form_default\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-N_fv1q-95TtRYaEeJt7gt57POY1q4dPP1JXyglhd7fU\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-N_fv1q-95TtRYaEeJt7gt57POY1q4dPP1JXyglhd7fU\";s:3:\"#id\";s:48:\"form-N_fv1q-95TtRYaEeJt7gt57POY1q4dPP1JXyglhd7fU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:36:\"views_form_booking_cart_form_default\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:52:\"edit-views-form-booking-cart-form-default-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"-Wwkg25dWo3xojwYtqDoUy-QZWzCWweZKRP3XmWHSQ8\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:36:\"views_form_booking_cart_form_default\";s:3:\"#id\";s:41:\"edit-views-form-booking-cart-form-default\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"views-form-booking-cart-form-default\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:79:\"sites/all/modules/commerce/modules/line_item/theme/commerce_line_item.theme.css\";}s:2:\"js\";a:1:{i:0;s:66:\"sites/all/modules/commerce/modules/line_item/commerce_line_item.js\";}}s:12:\"#cache_token\";s:43:\"_0Nqq7kbxACp9xFRIcu1io57GJhTq2Xwy9d-QUy3irw\";}',1500476866,1500455266,1),('form_form-RV5tK0n4kGVsoVp9BF-8vKe8LLKlT7evDhcjC1NMKrc','a:36:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:42:\"rooms-management-form rooms-unit-edit-form\";}}s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{i:0;s:61:\"sites/all/modules/rooms/modules/rooms_unit/css/rooms_unit.css\";}}s:4:\"name\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Unit name\";s:14:\"#default_value\";s:14:\"Basic Room - 3\";s:10:\"#maxlength\";i:255;s:9:\"#required\";b:1;s:7:\"#weight\";i:-99;}s:10:\"base_price\";a:8:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Base price\";s:14:\"#default_value\";s:5:\"50.00\";s:5:\"#size\";s:1:\"5\";s:13:\"#field_suffix\";s:18:\"Per unit per night\";s:10:\"#maxlength\";i:10;s:9:\"#required\";b:1;s:7:\"#weight\";i:-98;}s:14:\"guest_capacity\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"Sleeping capacity\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-97;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-guest-capacity\";}}s:10:\"min_sleeps\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"2\";s:13:\"#field_suffix\";s:14:\"Person minimum\";}s:10:\"max_sleeps\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"2\";s:13:\"#field_suffix\";s:14:\"Person maximum\";s:12:\"#description\";s:70:\"The total number of guests (adults and children) allowed in this unit.\";}}s:14:\"child_capacity\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:14:\"Child capacity\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:-96;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:25:\"rooms-unit-child-capacity\";}}s:12:\"min_children\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"0\";s:13:\"#field_suffix\";s:13:\"Child minimum\";}s:12:\"max_children\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:1:\"0\";s:13:\"#field_suffix\";s:13:\"Child maximum\";s:12:\"#description\";s:44:\"The number of children allowed in this unit.\";}}s:4:\"data\";a:3:{s:5:\"#tree\";b:1;s:7:\"#weight\";i:-95;s:15:\"bed_arrangement\";a:5:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Bed arrangement\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"rooms-unit-bed-arrangement\";}}s:7:\"singles\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:11:\"Single beds\";}s:7:\"doubles\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:5;s:14:\"#default_value\";s:0:\"\";s:13:\"#field_suffix\";s:11:\"Double beds\";}}}s:8:\"#parents\";a:0:{}s:7:\"#entity\";O:9:\"RoomsUnit\":25:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:7:\"unit_id\";s:2:\"16\";s:4:\"type\";s:11:\"basic_suite\";s:8:\"language\";s:0:\"\";s:4:\"name\";s:14:\"Basic Room - 3\";s:7:\"created\";s:10:\"1339860325\";s:7:\"changed\";s:10:\"1339860325\";s:10:\"base_price\";s:5:\"50.00\";s:13:\"default_state\";s:1:\"1\";s:8:\"bookable\";s:1:\"1\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";s:1:\"0\";s:12:\"max_children\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:4:\"data\";a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:1:\"2\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-1.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-1.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10673\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860324\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1210:\"In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1224:\"<p>In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.</p>\n<p>Quisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.</p>\n<p>Donec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:4:\"date\";s:25:\"2012-06-16 23:25:25 +0800\";s:11:\"author_name\";s:5:\"admin\";}s:11:\"field_image\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field-type-image\";i:1;s:22:\"field-name-field-image\";i:2;s:24:\"field-widget-image-image\";}}s:7:\"#weight\";s:1:\"2\";s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:5:{i:0;a:19:{s:7:\"#entity\";r:82;s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#bundle\";s:11:\"basic_suite\";s:11:\"#field_name\";s:11:\"field_image\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:5:{i:0;s:3:\"fid\";i:1;s:3:\"alt\";i:2;s:5:\"title\";i:3;s:5:\"width\";i:4;s:6:\"height\";}s:6:\"#title\";s:5:\"Image\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:20:\"public://image/rooms\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:52428800000;}s:24:\"file_validate_extensions\";a:1:{i:0;s:16:\"png gif jpg jpeg\";}}s:15:\"#value_callback\";s:23:\"file_field_widget_value\";s:8:\"#process\";a:3:{i:0;s:25:\"file_managed_file_process\";i:1;s:25:\"file_field_widget_process\";i:2;s:26:\"image_field_widget_process\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:14:\"#default_value\";a:13:{s:3:\"fid\";s:1:\"2\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-1.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-1.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10673\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860324\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:11:\"#field_name\";s:11:\"field_image\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:17:\"field_description\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field-type-text-with-summary\";i:1;s:28:\"field-name-field-description\";i:2;s:39:\"field-widget-text-textarea-with-summary\";}}s:7:\"#weight\";s:1:\"3\";s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:13:{i:0;a:19:{s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#entity\";r:82;s:7:\"#bundle\";s:11:\"basic_suite\";s:11:\"#field_name\";s:17:\"field_description\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:5:\"value\";i:1;s:7:\"summary\";i:2;s:6:\"format\";}s:6:\"#title\";s:11:\"Description\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:11:\"text_format\";s:14:\"#default_value\";s:1210:\"In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n\";s:5:\"#rows\";s:2:\"20\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"text-full\";}}s:7:\"#format\";s:13:\"filtered_html\";s:10:\"#base_type\";s:8:\"textarea\";s:7:\"summary\";a:10:{s:5:\"#type\";s:5:\"value\";s:14:\"#default_value\";s:0:\"\";s:6:\"#title\";s:7:\"Summary\";s:5:\"#rows\";i:5;s:12:\"#description\";s:61:\"Leave blank to use trimmed value of full text as the summary.\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:34:\"modules/field/modules/text/text.js\";}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"text-summary\";}}s:7:\"#prefix\";s:34:\"<div class=\"text-summary-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:-10;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:17:\"field_description\";s:12:\"#cardinality\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:9:\"#required\";i:1;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:45:\"<div id=\"field-description-add-more-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:26:\"rooms_booking_unit_options\";a:7:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:24:\"field-type-rooms-options\";i:1;s:37:\"field-name-rooms-booking-unit-options\";i:2;s:35:\"field-widget-rooms-options-combined\";}}s:7:\"#weight\";i:4;s:5:\"#tree\";b:1;s:9:\"#language\";s:3:\"und\";s:3:\"und\";a:14:{i:0;a:19:{s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#entity\";r:82;s:7:\"#bundle\";s:11:\"basic_suite\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}s:8:\"#columns\";a:4:{i:0;s:4:\"name\";i:1;s:8:\"quantity\";i:2;s:9:\"operation\";i:3;s:5:\"value\";}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:4:\"name\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"rooms-option--name\";}}}s:8:\"quantity\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:8:\"Quantity\";s:8:\"#options\";a:10:{i:1;i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;i:6;i:7;i:7;i:8;i:8;i:9;i:9;i:10;i:10;}s:14:\"#default_value\";N;s:12:\"#description\";s:43:\"How many of this option should be available\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:22:\"rooms-option--quantity\";}}}s:9:\"operation\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:9:\"Operation\";s:8:\"#options\";a:7:{s:3:\"add\";s:12:\"Add to price\";s:9:\"add-daily\";s:22:\"Add to price per night\";s:3:\"sub\";s:19:\"Subtract from price\";s:9:\"sub-daily\";s:29:\"Subtract from price per night\";s:7:\"replace\";s:13:\"Replace price\";s:8:\"increase\";s:26:\"Increase price by % amount\";s:8:\"decrease\";s:26:\"Decrease price by % amount\";}s:14:\"#default_value\";N;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"rooms-option--operation\";}}}s:5:\"value\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Value\";s:5:\"#size\";i:10;s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;s:33:\"element_validate_integer_positive\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"rooms-option--value\";}}}s:6:\"remove\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Remove\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:27:\"rooms-option--remove-button\";}}}s:9:\"#attached\";a:2:{s:2:\"js\";a:1:{i:0;s:50:\"sites/all/modules/rooms/js/rooms_options_widget.js\";}s:3:\"css\";a:1:{i:0;s:52:\"sites/all/modules/rooms/css/rooms_options_widget.css\";}}s:7:\"_weight\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:16:\"Weight for row 1\";s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"rooms_booking_unit_options\";s:12:\"#cardinality\";s:2:\"-1\";s:6:\"#title\";s:7:\"Options\";s:9:\"#required\";b:0;s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:54:\"<div id=\"rooms-booking-unit-options-add-more-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:10:\"#max_delta\";i:0;s:8:\"add_more\";a:7:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:35:\"rooms_booking_unit_options_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:21:\"field-add-more-submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"field_add_more_submit\";}s:5:\"#ajax\";a:3:{s:8:\"callback\";s:17:\"field_add_more_js\";s:7:\"wrapper\";s:43:\"rooms-booking-unit-options-add-more-wrapper\";s:6:\"effect\";s:4:\"fade\";}}s:12:\"#after_build\";a:1:{i:0;s:30:\"field_form_element_after_build\";}s:9:\"#language\";s:3:\"und\";s:14:\"#field_parents\";a:0:{}}s:7:\"#access\";b:1;}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:10:\"rooms_unit\";s:7:\"#bundle\";s:11:\"basic_suite\";s:19:\"additional_settings\";a:2:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;}s:12:\"availability\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#group\";s:19:\"additional_settings\";s:6:\"#title\";s:6:\"Status\";s:5:\"#tree\";b:0;s:7:\"#weight\";i:80;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"unit-form-availability \";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";}}s:8:\"bookable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:8:\"Bookable\";s:12:\"#description\";s:153:\"Uncheck this to temporarily prevent the unit from being booked or appearing in any searches without affecting the scheduled availability on the calendar.\";s:14:\"#default_value\";s:1:\"1\";}s:13:\"default_state\";a:5:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Default availability\";s:8:\"#options\";a:4:{i:0;s:11:\"Unavailable\";i:1;s:9:\"Available\";i:2;s:10:\"On Request\";i:3;s:17:\"Anonymous Booking\";}s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:50:\"Choose what state to leave the unit in by default.\";}}s:6:\"author\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:6:\"#group\";s:19:\"additional_settings\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"unit-form-author\";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:2:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";i:1;a:2:{s:4:\"type\";s:7:\"setting\";s:4:\"data\";a:1:{s:9:\"anonymous\";s:9:\"Anonymous\";}}}}s:7:\"#weight\";i:90;s:11:\"author_name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"admin\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:55:\"Leave blank for <em class=\"placeholder\">Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:214:\"Format: <em class=\"placeholder\">2012-06-16 23:25:25 +0800</em>. The date format is YYYY-MM-DD and <em class=\"placeholder\">+0800</em> is the time zone offset from UTC. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2012-06-16 23:25:25 +0800\";}}s:7:\"options\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:6:\"#group\";s:19:\"additional_settings\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"unit-form-published\";}}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{i:0;s:59:\"sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js\";}}s:7:\"#weight\";i:95;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:5:\"#tree\";b:0;s:6:\"submit\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:9:\"Save Unit\";s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_edit_form_submit\";}}s:6:\"delete\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:11:\"Delete Unit\";s:7:\"#suffix\";s:53:\"<a href=\"/drupal7/hotel/admin/rooms/units\">Cancel</a>\";s:7:\"#submit\";a:1:{i:0;s:29:\"rooms_unit_form_submit_delete\";}s:7:\"#weight\";i:45;}}s:9:\"#validate\";a:1:{i:0;s:29:\"rooms_unit_edit_form_validate\";}s:8:\"#form_id\";s:20:\"rooms_unit_edit_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-RV5tK0n4kGVsoVp9BF-8vKe8LLKlT7evDhcjC1NMKrc\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RV5tK0n4kGVsoVp9BF-8vKe8LLKlT7evDhcjC1NMKrc\";s:3:\"#id\";s:48:\"form-RV5tK0n4kGVsoVp9BF-8vKe8LLKlT7evDhcjC1NMKrc\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:20:\"rooms_unit_edit_form\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:36:\"edit-rooms-unit-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"Qtu5MJd7pX3R9fynIvfKJ4F19I0RTAuKS0jN24SGYT8\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:20:\"rooms_unit_edit_form\";s:3:\"#id\";s:25:\"edit-rooms-unit-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:20:\"rooms-unit-edit-form\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:45:\"/drupal7/hotel/admin/rooms/units/unit/16/edit\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:7:\"#submit\";a:1:{i:0;s:27:\"rooms_unit_edit_form_submit\";}s:6:\"#theme\";a:1:{i:0;s:20:\"rooms_unit_edit_form\";}s:12:\"#cache_token\";s:43:\"_0Nqq7kbxACp9xFRIcu1io57GJhTq2Xwy9d-QUy3irw\";}',1500477064,1500455464,1),('form_state_form-d-qKQdG4901GjNo1ST6LypMjAORGMHtDQ2AO0Woh_O0','a:10:{s:16:\"wrapper_callback\";s:28:\"entity_ui_main_form_defaults\";s:11:\"entity_type\";s:15:\"rooms_unit_type\";s:10:\"build_info\";a:3:{s:5:\"files\";a:2:{s:29:\"entity:includes/entity.ui.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:6:\"entity\";s:4:\"name\";s:18:\"includes/entity.ui\";}s:4:\"menu\";s:68:\"sites/all/modules/rooms/modules/rooms_unit/rooms_unit_type.admin.inc\";}s:4:\"args\";a:3:{i:0;O:13:\"RoomsUnitType\":12:{s:4:\"type\";s:11:\"basic_suite\";s:5:\"label\";s:11:\"Basic Suite\";s:13:\"\0*\0entityType\";s:15:\"rooms_unit_type\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:2:\"id\";s:1:\"3\";s:6:\"weight\";s:1:\"0\";s:4:\"data\";a:6:{s:10:\"base_price\";s:2:\"50\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";N;s:12:\"max_children\";N;s:24:\"rooms_description_source\";N;}s:6:\"status\";s:1:\"1\";s:6:\"module\";N;s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}}i:1;s:4:\"edit\";i:2;s:15:\"rooms_unit_type\";}s:7:\"form_id\";s:20:\"rooms_unit_type_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:15:\"rooms_unit_type\";r:12;s:2:\"op\";s:4:\"edit\";s:5:\"field\";a:1:{s:26:\"rooms_booking_unit_options\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:4:\"type\";s:13:\"rooms_options\";s:6:\"module\";s:5:\"rooms\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:4:{s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"quantity\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:9:\"operation\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:15:\"rooms_unit_type\";a:1:{i:0;s:15:\"rooms_unit_type\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:22:\"rooms_options_combined\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:5:\"rooms\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"82\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:11:\"entity_type\";s:15:\"rooms_unit_type\";s:6:\"bundle\";s:15:\"rooms_unit_type\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}}s:13:\"process_input\";b:0;}',1500477334,1500455734,1),('form_state_form-DVJktaRaUTofYtvvpstMERE0Ydvon9Y1jTgJZmpq0-U','a:9:{s:10:\"build_info\";a:3:{s:4:\"args\";a:1:{i:0;O:9:\"RoomsUnit\":25:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:7:\"unit_id\";s:2:\"24\";s:4:\"type\";s:11:\"royal_suite\";s:8:\"language\";s:0:\"\";s:4:\"name\";s:14:\"Royal Room - 2\";s:7:\"created\";s:10:\"1339860445\";s:7:\"changed\";s:10:\"1339860445\";s:10:\"base_price\";s:7:\"2000.00\";s:13:\"default_state\";s:1:\"1\";s:8:\"bookable\";s:1:\"1\";s:10:\"min_sleeps\";s:1:\"4\";s:10:\"max_sleeps\";s:1:\"4\";s:12:\"min_children\";s:1:\"0\";s:12:\"max_children\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:4:\"data\";a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:1:\"5\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:17:\"superior room.JPG\";s:3:\"uri\";s:38:\"public://image/rooms/superior room.JPG\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"774810\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860445\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"1895\";}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1210:\"Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.\r\n\r\nMauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?\r\n\r\nCurabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1224:\"<p>Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.</p>\n<p>Mauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?</p>\n<p>Curabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:4:\"date\";s:25:\"2012-06-16 23:27:25 +0800\";s:11:\"author_name\";s:5:\"admin\";}}s:7:\"form_id\";s:20:\"rooms_unit_edit_form\";s:5:\"files\";a:1:{s:4:\"menu\";s:63:\"sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc\";}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:10:\"rooms_unit\";r:4;s:5:\"field\";a:3:{s:11:\"field_image\";a:1:{s:3:\"und\";a:6:{s:5:\"field\";a:16:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:2:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}}}s:8:\"instance\";a:12:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"image/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"70\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:11:\"royal_suite\";s:7:\"deleted\";s:1:\"0\";}s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_image\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}s:5:\"items\";a:0:{}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"28\";s:10:\"field_name\";s:17:\"field_description\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:4:\"node\";a:1:{i:0;s:16:\"unit_description\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"71\";s:8:\"field_id\";s:2:\"28\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:11:\"royal_suite\";s:7:\"deleted\";s:1:\"0\";}s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_description\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}s:26:\"rooms_booking_unit_options\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:4:\"type\";s:13:\"rooms_options\";s:6:\"module\";s:5:\"rooms\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:4:{s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"quantity\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:9:\"operation\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:15:\"rooms_unit_type\";a:1:{i:0;s:15:\"rooms_unit_type\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:22:\"rooms_options_combined\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"module\";s:5:\"rooms\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"80\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:11:\"royal_suite\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}}s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:13:\"invalid_token\";b:0;}',1500477299,1500455699,1),('form_state_form-G9EdxsEdtKrxdcyIiy-rfHt26MkUzTE42FMRUfKKeNg','a:8:{s:10:\"build_info\";a:3:{s:4:\"args\";a:1:{i:0;O:9:\"RoomsUnit\":25:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:7:\"unit_id\";s:2:\"17\";s:4:\"type\";s:12:\"deluxe_suite\";s:8:\"language\";s:0:\"\";s:4:\"name\";s:15:\"Deluxe Room - 1\";s:7:\"created\";s:10:\"1339860342\";s:7:\"changed\";s:10:\"1339861017\";s:10:\"base_price\";s:6:\"100.00\";s:13:\"default_state\";s:1:\"1\";s:8:\"bookable\";s:1:\"1\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";s:1:\"0\";s:12:\"max_children\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:4:\"data\";a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:1:\"3\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-2.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-2.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10886\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860342\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1206:\"Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1216:\"<p>Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.</p>\n<p>Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:4:\"date\";s:25:\"2012-06-16 23:25:42 +0800\";s:11:\"author_name\";s:5:\"admin\";}}s:7:\"form_id\";s:20:\"rooms_unit_edit_form\";s:5:\"files\";a:1:{s:4:\"menu\";s:63:\"sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc\";}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:10:\"rooms_unit\";r:4;s:5:\"field\";a:3:{s:11:\"field_image\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:2:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}}}s:8:\"instance\";a:12:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"image/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"66\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:12:\"deluxe_suite\";s:7:\"deleted\";s:1:\"0\";}s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_image\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"28\";s:10:\"field_name\";s:17:\"field_description\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:4:\"node\";a:1:{i:0;s:16:\"unit_description\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"67\";s:8:\"field_id\";s:2:\"28\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:12:\"deluxe_suite\";s:7:\"deleted\";s:1:\"0\";}s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_description\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}s:26:\"rooms_booking_unit_options\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:4:\"type\";s:13:\"rooms_options\";s:6:\"module\";s:5:\"rooms\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:4:{s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"quantity\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:9:\"operation\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:15:\"rooms_unit_type\";a:1:{i:0;s:15:\"rooms_unit_type\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:22:\"rooms_options_combined\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"module\";s:5:\"rooms\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"78\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:12:\"deluxe_suite\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}}s:13:\"process_input\";b:0;s:16:\"has_file_element\";b:1;}',1500477115,1500455515,1),('form_state_form-lLBFBc9zsPFg3tRMSAzEPGjyqnRiLERTvwIQodgBH1o','a:8:{s:10:\"build_info\";a:3:{s:4:\"args\";a:1:{i:0;O:9:\"RoomsUnit\":25:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:7:\"unit_id\";s:2:\"17\";s:4:\"type\";s:12:\"deluxe_suite\";s:8:\"language\";s:0:\"\";s:4:\"name\";s:15:\"Deluxe Room - 1\";s:7:\"created\";s:10:\"1339860342\";s:7:\"changed\";s:10:\"1339861017\";s:10:\"base_price\";s:6:\"100.00\";s:13:\"default_state\";s:1:\"1\";s:8:\"bookable\";s:1:\"1\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";s:1:\"0\";s:12:\"max_children\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:4:\"data\";a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:1:\"3\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-2.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-2.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10886\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860342\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1206:\"Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1216:\"<p>Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.</p>\n<p>Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:4:\"date\";s:25:\"2012-06-16 23:25:42 +0800\";s:11:\"author_name\";s:5:\"admin\";}}s:7:\"form_id\";s:20:\"rooms_unit_edit_form\";s:5:\"files\";a:1:{s:4:\"menu\";s:63:\"sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc\";}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:10:\"rooms_unit\";r:4;s:5:\"field\";a:3:{s:11:\"field_image\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:2:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}}}s:8:\"instance\";a:12:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"image/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"66\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:12:\"deluxe_suite\";s:7:\"deleted\";s:1:\"0\";}s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_image\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"28\";s:10:\"field_name\";s:17:\"field_description\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:4:\"node\";a:1:{i:0;s:16:\"unit_description\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"67\";s:8:\"field_id\";s:2:\"28\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:12:\"deluxe_suite\";s:7:\"deleted\";s:1:\"0\";}s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_description\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}s:26:\"rooms_booking_unit_options\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:4:\"type\";s:13:\"rooms_options\";s:6:\"module\";s:5:\"rooms\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:4:{s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"quantity\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:9:\"operation\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:15:\"rooms_unit_type\";a:1:{i:0;s:15:\"rooms_unit_type\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:22:\"rooms_options_combined\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"module\";s:5:\"rooms\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"78\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:12:\"deluxe_suite\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}}s:13:\"process_input\";b:0;s:16:\"has_file_element\";b:1;}',1500477104,1500455504,1),('form_state_form-N_fv1q-95TtRYaEeJt7gt57POY1q4dPP1JXyglhd7fU','a:8:{s:10:\"build_info\";a:3:{s:4:\"args\";a:2:{i:0;O:4:\"view\":59:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:14:\"commerce_order\";s:10:\"base_field\";s:8:\"order_id\";s:4:\"name\";s:17:\"booking_cart_form\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:36:\"Display a shopping cart update form.\";s:3:\"tag\";s:8:\"commerce\";s:10:\"human_name\";s:23:\"Review your reservation\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:1:{i:0;s:1:\"7\";}s:8:\"use_ajax\";b:0;s:6:\"result\";a:1:{i:0;O:8:\"stdClass\":9:{s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:2:\"16\";s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";s:60:\"field_data_commerce_display_path_commerce_line_item_entity_t\";s:18:\"commerce_line_item\";s:60:\"field_data_commerce_unit_price_commerce_line_item_entity_typ\";s:18:\"commerce_line_item\";s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";s:18:\"commerce_line_item\";s:11:\"_field_data\";a:1:{s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";a:2:{s:11:\"entity_type\";s:18:\"commerce_line_item\";s:6:\"entity\";O:8:\"stdClass\":22:{s:12:\"line_item_id\";s:2:\"16\";s:8:\"order_id\";s:1:\"7\";s:4:\"type\";s:13:\"rooms_booking\";s:15:\"line_item_label\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";s:8:\"quantity\";s:4:\"1.00\";s:7:\"created\";s:10:\"1500455265\";s:7:\"changed\";s:10:\"1500455265\";s:4:\"data\";a:0:{}s:19:\"commerce_unit_price\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:6:\"amount\";s:7:\"8400000\";s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}}}}s:14:\"commerce_total\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:6:\"amount\";s:7:\"8400000\";s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}}}}s:16:\"commerce_product\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:10:\"product_id\";s:1:\"1\";}}}s:19:\"rooms_booking_dates\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:10:\"2017-07-20\";s:6:\"value2\";s:10:\"2017-08-31\";s:8:\"timezone\";s:16:\"Asia/Krasnoyarsk\";s:11:\"timezone_db\";s:16:\"Asia/Krasnoyarsk\";s:9:\"date_type\";s:4:\"date\";}}}s:20:\"rooms_booked_unit_id\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:19:\"rooms_booked_status\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"rooms_booked_price\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"8400000\";}}}s:25:\"rooms_booked_bookingprice\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"84000\";}}}s:21:\"commerce_display_path\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}s:27:\"rooms_booking_number_people\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}i:1;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"rooms_booking_options\";a:0:{}s:23:\"rooms_booking_reference\";a:0:{}s:27:\"rooms_booking_children_ages\";a:0:{}s:11:\"rdf_mapping\";a:0:{}}}}s:27:\"field_commerce_display_path\";a:1:{i:0;a:2:{s:8:\"rendered\";a:2:{s:7:\"#markup\";s:0:\"\";s:7:\"#access\";b:1;}s:3:\"raw\";a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}s:25:\"field_commerce_unit_price\";a:1:{i:0;a:2:{s:8:\"rendered\";a:2:{s:7:\"#markup\";s:10:\"$84,000.00\";s:7:\"#access\";b:1;}s:3:\"raw\";a:3:{s:6:\"amount\";s:7:\"8400000\";s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}}}}s:20:\"field_commerce_total\";a:1:{i:0;a:2:{s:8:\"rendered\";a:2:{s:7:\"#markup\";s:10:\"$84,000.00\";s:7:\"#access\";b:1;}s:3:\"raw\";a:3:{s:6:\"amount\";s:7:\"8400000\";s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}}}}}}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:1:{i:0;N;}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";b:0;s:15:\"current_display\";s:7:\"default\";s:5:\"query\";O:26:\"views_plugin_query_default\":28:{s:11:\"table_queue\";a:3:{s:14:\"commerce_order\";a:4:{s:5:\"alias\";s:14:\"commerce_order\";s:5:\"table\";s:14:\"commerce_order\";s:12:\"relationship\";s:14:\"commerce_order\";s:4:\"join\";N;}s:30:\"field_data_commerce_line_items\";a:5:{s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:3:\"num\";i:1;s:5:\"alias\";s:30:\"field_data_commerce_line_items\";s:4:\"join\";O:10:\"views_join\":9:{s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:10:\"left_table\";s:14:\"commerce_order\";s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}s:4:\"type\";s:4:\"LEFT\";s:10:\"definition\";a:5:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:10:\"left_table\";s:14:\"commerce_order\";}s:10:\"extra_type\";s:3:\"AND\";s:8:\"adjusted\";b:1;}s:12:\"relationship\";s:14:\"commerce_order\";}s:49:\"commerce_line_item_field_data_commerce_line_items\";a:5:{s:5:\"table\";s:18:\"commerce_line_item\";s:3:\"num\";i:1;s:5:\"alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:4:\"join\";O:10:\"views_join\":10:{s:5:\"table\";s:18:\"commerce_line_item\";s:10:\"left_table\";s:30:\"field_data_commerce_line_items\";s:10:\"left_field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"field\";s:12:\"line_item_id\";s:5:\"extra\";N;s:4:\"type\";s:5:\"INNER\";s:10:\"definition\";a:13:{s:5:\"title\";s:21:\"Referenced line items\";s:5:\"label\";s:44:\"Line items referenced by commerce_line_items\";s:4:\"help\";s:127:\"Relate this entity to line items referenced by its commerce_line_items value.<br />Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:18:\"commerce_line_item\";s:10:\"base field\";s:12:\"line_item_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"group\";s:14:\"Commerce Order\";s:11:\"title short\";s:10:\"Line items\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:10:\"left_table\";s:30:\"field_data_commerce_line_items\";s:10:\"left_field\";s:32:\"commerce_line_items_line_item_id\";s:4:\"type\";s:5:\"INNER\";}s:7:\"options\";a:8:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:44:\"Line items referenced by commerce_line_items\";s:8:\"required\";i:1;}s:10:\"extra_type\";s:3:\"AND\";s:8:\"adjusted\";b:1;}s:12:\"relationship\";s:14:\"commerce_order\";}}s:6:\"tables\";a:1:{s:14:\"commerce_order\";a:3:{s:14:\"commerce_order\";a:2:{s:5:\"count\";i:1;s:5:\"alias\";s:14:\"commerce_order\";}s:30:\"field_data_commerce_line_items\";a:2:{s:5:\"count\";i:1;s:5:\"alias\";s:30:\"field_data_commerce_line_items\";}s:49:\"commerce_line_item_field_data_commerce_line_items\";a:2:{s:5:\"count\";i:1;s:5:\"alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";}}}s:13:\"relationships\";a:2:{s:14:\"commerce_order\";a:4:{s:4:\"link\";N;s:5:\"table\";s:14:\"commerce_order\";s:5:\"alias\";s:14:\"commerce_order\";s:4:\"base\";s:14:\"commerce_order\";}s:49:\"commerce_line_item_field_data_commerce_line_items\";a:3:{s:4:\"link\";s:14:\"commerce_order\";s:5:\"table\";s:18:\"commerce_line_item\";s:4:\"base\";s:18:\"commerce_line_item\";}}s:5:\"where\";a:2:{i:1;a:3:{s:10:\"conditions\";a:0:{}s:4:\"args\";a:0:{}s:4:\"type\";s:3:\"AND\";}i:0;a:3:{s:10:\"conditions\";a:2:{i:0;a:3:{s:5:\"field\";s:54:\"commerce_line_item_field_data_commerce_line_items.type\";s:5:\"value\";a:2:{i:0;s:7:\"product\";i:1;s:13:\"rooms_booking\";}s:8:\"operator\";s:2:\"in\";}i:1;a:3:{s:5:\"field\";s:51:\"commerce_order.order_id = :commerce_order_order_id \";s:5:\"value\";a:1:{s:24:\":commerce_order_order_id\";s:1:\"7\";}s:8:\"operator\";s:7:\"formula\";}}s:4:\"args\";a:0:{}s:4:\"type\";s:3:\"AND\";}}s:6:\"having\";a:0:{}s:14:\"group_operator\";s:3:\"AND\";s:7:\"orderby\";a:1:{i:0;a:2:{s:5:\"field\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:9:\"direction\";s:3:\"ASC\";}}s:7:\"groupby\";a:0:{}s:6:\"fields\";a:5:{s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";a:3:{s:5:\"field\";s:12:\"line_item_id\";s:5:\"table\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:5:\"alias\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";}s:60:\"field_data_commerce_display_path_commerce_line_item_entity_t\";a:3:{s:5:\"field\";s:20:\"\'commerce_line_item\'\";s:5:\"table\";N;s:5:\"alias\";s:60:\"field_data_commerce_display_path_commerce_line_item_entity_t\";}s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";a:3:{s:5:\"field\";s:15:\"line_item_label\";s:5:\"table\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:5:\"alias\";s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";}s:60:\"field_data_commerce_unit_price_commerce_line_item_entity_typ\";a:3:{s:5:\"field\";s:20:\"\'commerce_line_item\'\";s:5:\"table\";N;s:5:\"alias\";s:60:\"field_data_commerce_unit_price_commerce_line_item_entity_typ\";}s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";a:3:{s:5:\"field\";s:20:\"\'commerce_line_item\'\";s:5:\"table\";N;s:5:\"alias\";s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";}}s:6:\"header\";a:0:{}s:8:\"distinct\";b:0;s:13:\"has_aggregate\";b:0;s:19:\"get_count_optimized\";b:0;s:5:\"pager\";O:23:\"views_plugin_pager_none\":9:{s:12:\"current_page\";N;s:11:\"total_items\";i:1;s:4:\"view\";R:4;s:7:\"display\";O:13:\"views_display\":8:{s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:13:\"Shopping cart\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:6:{s:21:\"commerce_display_path\";s:21:\"commerce_display_path\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:13:\"edit_quantity\";s:13:\"edit_quantity\";s:11:\"edit_delete\";s:11:\"edit_delete\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:21:\"commerce_display_path\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"edit_quantity\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"edit_delete\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"footer\";a:1:{s:11:\"order_total\";a:4:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:11:\"order_total\";s:5:\"empty\";b:0;}}s:13:\"relationships\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:4:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:5:{s:21:\"commerce_display_path\";a:12:{s:2:\"id\";s:21:\"commerce_display_path\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:5:\"field\";s:21:\"commerce_display_path\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:15:\"line_item_label\";a:11:{s:2:\"id\";s:15:\"line_item_label\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_label\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:7:\"Booking\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:19:\"commerce_unit_price\";a:14:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:5:\"Price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}s:11:\"edit_delete\";a:10:{s:2:\"id\";s:11:\"edit_delete\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:11:\"edit_delete\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:6:\"Remove\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:14:\"commerce_total\";a:13:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";}}s:9:\"arguments\";a:1:{s:8:\"order_id\";a:9:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:6:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:7:\"handler\";O:28:\"views_plugin_display_default\":11:{s:4:\"view\";R:4;s:8:\"handlers\";a:8:{s:5:\"field\";a:5:{s:21:\"commerce_display_path\";O:25:\"views_handler_field_field\":25:{s:5:\"items\";a:0:{}s:10:\"field_info\";a:16:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_commerce_display_path\";a:2:{s:5:\"value\";s:27:\"commerce_display_path_value\";s:6:\"format\";s:28:\"commerce_display_path_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_commerce_display_path\";a:2:{s:5:\"value\";s:27:\"commerce_display_path_value\";s:6:\"format\";s:28:\"commerce_display_path_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"14\";s:10:\"field_name\";s:21:\"commerce_display_path\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:18:\"commerce_line_item\";a:2:{i:0;s:7:\"product\";i:1;s:13:\"rooms_booking\";}}}s:8:\"multiple\";b:0;s:12:\"limit_values\";b:0;s:10:\"base_table\";s:18:\"commerce_line_item\";s:8:\"instance\";N;s:11:\"field_alias\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:7:\"aliases\";a:1:{s:11:\"entity_type\";s:60:\"field_data_commerce_display_path_commerce_line_item_entity_t\";}s:14:\"original_value\";s:0:\"\";s:17:\"additional_fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_display_path_value\";i:4;s:28:\"commerce_display_path_format\";}s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:5:\"field\";s:11:\"table_alias\";N;s:10:\"real_field\";s:27:\"commerce_display_path_value\";s:12:\"relationship\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:7:\"options\";a:35:{s:2:\"id\";s:21:\"commerce_display_path\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:5:\"field\";s:21:\"commerce_display_path\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"definition\";a:13:{s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"commerce_display_path\";s:10:\"real field\";s:27:\"commerce_display_path_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_display_path_value\";i:4;s:28:\"commerce_display_path_format\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:12:\"Display path\";s:11:\"title short\";s:12:\"Display path\";s:4:\"help\";s:73:\"Appears in: commerce_line_item:product, commerce_line_item:rooms_booking.\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:5:\"field\";i:2;s:32:\"field_data_commerce_display_path\";i:3;s:21:\"commerce_display_path\";}s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:5:\"field\";s:21:\"commerce_display_path\";s:8:\"position\";i:0;s:16:\"base_table_alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:11:\"last_render\";s:0:\"\";}s:15:\"line_item_label\";O:19:\"views_handler_field\":19:{s:11:\"field_alias\";s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";s:7:\"aliases\";a:0:{}s:14:\"original_value\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";s:17:\"additional_fields\";a:0:{}s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:5:\"field\";s:11:\"table_alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:10:\"real_field\";s:15:\"line_item_label\";s:12:\"relationship\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:7:\"options\";a:21:{s:2:\"id\";s:15:\"line_item_label\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_label\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Booking\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:10:\"definition\";a:5:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;s:5:\"group\";s:18:\"Commerce Line Item\";s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:27:\"The label of the line item.\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:5:\"field\";i:2;s:18:\"commerce_line_item\";i:3;s:15:\"line_item_label\";}s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_label\";s:8:\"position\";i:1;s:11:\"last_render\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";s:16:\"last_render_text\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";}s:19:\"commerce_unit_price\";O:43:\"commerce_price_handler_field_commerce_price\":26:{s:5:\"items\";a:0:{}s:10:\"field_info\";a:16:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_commerce_unit_price\";a:3:{s:6:\"amount\";s:26:\"commerce_unit_price_amount\";s:13:\"currency_code\";s:33:\"commerce_unit_price_currency_code\";s:4:\"data\";s:24:\"commerce_unit_price_data\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_commerce_unit_price\";a:3:{s:6:\"amount\";s:26:\"commerce_unit_price_amount\";s:13:\"currency_code\";s:33:\"commerce_unit_price_currency_code\";s:4:\"data\";s:24:\"commerce_unit_price_data\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:19:\"commerce_unit_price\";s:4:\"type\";s:14:\"commerce_price\";s:6:\"module\";s:14:\"commerce_price\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:6:\"amount\";a:4:{s:11:\"description\";s:17:\"The price amount.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"currency_code\";a:4:{s:11:\"description\";s:32:\"The currency code for the price.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"data\";a:5:{s:11:\"description\";s:44:\"A serialized array of additional price data.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:7:\"bundles\";a:1:{s:18:\"commerce_line_item\";a:2:{i:0;s:7:\"product\";i:1;s:13:\"rooms_booking\";}}}s:8:\"multiple\";b:0;s:12:\"limit_values\";b:0;s:10:\"base_table\";s:18:\"commerce_line_item\";s:8:\"instance\";N;s:11:\"field_alias\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:7:\"aliases\";a:1:{s:11:\"entity_type\";s:60:\"field_data_commerce_unit_price_commerce_line_item_entity_typ\";}s:14:\"original_value\";s:10:\"$84,000.00\";s:17:\"additional_fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"commerce_unit_price_amount\";i:4;s:33:\"commerce_unit_price_currency_code\";i:5;s:24:\"commerce_unit_price_data\";}s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:5:\"field\";s:11:\"table_alias\";N;s:10:\"real_field\";s:26:\"commerce_unit_price_amount\";s:12:\"relationship\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:7:\"options\";a:35:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:5:\"price\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"definition\";a:13:{s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:43:\"commerce_price_handler_field_commerce_price\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"commerce_unit_price\";s:10:\"real field\";s:26:\"commerce_unit_price_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"commerce_unit_price_amount\";i:4;s:33:\"commerce_unit_price_currency_code\";i:5;s:24:\"commerce_unit_price_data\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:10:\"Unit price\";s:11:\"title short\";s:10:\"Unit price\";s:4:\"help\";s:73:\"Appears in: commerce_line_item:product, commerce_line_item:rooms_booking.\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:5:\"field\";i:2;s:30:\"field_data_commerce_unit_price\";i:3;s:19:\"commerce_unit_price\";}s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:8:\"position\";i:2;s:16:\"base_table_alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:11:\"last_render\";s:10:\"$84,000.00\";s:16:\"last_render_text\";s:10:\"$84,000.00\";}s:11:\"edit_delete\";O:44:\"commerce_line_item_handler_field_edit_delete\":19:{s:11:\"field_alias\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:7:\"aliases\";a:1:{s:12:\"line_item_id\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";}s:14:\"original_value\";s:31:\"<!--form-item-edit_delete--0-->\";s:17:\"additional_fields\";a:1:{s:12:\"line_item_id\";s:12:\"line_item_id\";}s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:5:\"field\";s:11:\"table_alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:10:\"real_field\";s:12:\"line_item_id\";s:12:\"relationship\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:7:\"options\";a:21:{s:2:\"id\";s:11:\"edit_delete\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:11:\"edit_delete\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Remove\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";b:1;}s:10:\"definition\";a:4:{s:5:\"title\";s:13:\"Delete button\";s:4:\"help\";s:36:\"Adds a button to delete a line item.\";s:7:\"handler\";s:44:\"commerce_line_item_handler_field_edit_delete\";s:5:\"group\";s:18:\"Commerce Line Item\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:5:\"field\";i:2;s:18:\"commerce_line_item\";i:3;s:11:\"edit_delete\";}s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:11:\"edit_delete\";s:8:\"position\";i:3;s:11:\"last_render\";s:31:\"<!--form-item-edit_delete--0-->\";s:16:\"last_render_text\";s:31:\"<!--form-item-edit_delete--0-->\";}s:14:\"commerce_total\";O:43:\"commerce_price_handler_field_commerce_price\":27:{s:5:\"items\";a:0:{}s:10:\"field_info\";a:16:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_commerce_total\";a:3:{s:6:\"amount\";s:21:\"commerce_total_amount\";s:13:\"currency_code\";s:28:\"commerce_total_currency_code\";s:4:\"data\";s:19:\"commerce_total_data\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_commerce_total\";a:3:{s:6:\"amount\";s:21:\"commerce_total_amount\";s:13:\"currency_code\";s:28:\"commerce_total_currency_code\";s:4:\"data\";s:19:\"commerce_total_data\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}s:2:\"id\";s:2:\"12\";s:10:\"field_name\";s:14:\"commerce_total\";s:4:\"type\";s:14:\"commerce_price\";s:6:\"module\";s:14:\"commerce_price\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:6:\"amount\";a:4:{s:11:\"description\";s:17:\"The price amount.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"currency_code\";a:4:{s:11:\"description\";s:32:\"The currency code for the price.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"data\";a:5:{s:11:\"description\";s:44:\"A serialized array of additional price data.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:7:\"bundles\";a:1:{s:18:\"commerce_line_item\";a:2:{i:0;s:7:\"product\";i:1;s:13:\"rooms_booking\";}}}s:8:\"multiple\";b:0;s:12:\"limit_values\";b:0;s:10:\"base_table\";s:18:\"commerce_line_item\";s:8:\"instance\";N;s:11:\"field_alias\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:7:\"aliases\";a:1:{s:11:\"entity_type\";s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";}s:14:\"original_value\";s:10:\"$84,000.00\";s:17:\"additional_fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"commerce_total_amount\";i:4;s:28:\"commerce_total_currency_code\";i:5;s:19:\"commerce_total_data\";}s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:5:\"field\";s:11:\"table_alias\";N;s:10:\"real_field\";s:21:\"commerce_total_amount\";s:12:\"relationship\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:7:\"options\";a:35:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Total\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:5:\"price\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"definition\";a:13:{s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:43:\"commerce_price_handler_field_commerce_price\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"commerce_total\";s:10:\"real field\";s:21:\"commerce_total_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"commerce_total_amount\";i:4;s:28:\"commerce_total_currency_code\";i:5;s:19:\"commerce_total_data\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:5:\"Total\";s:11:\"title short\";s:5:\"Total\";s:4:\"help\";s:73:\"Appears in: commerce_line_item:product, commerce_line_item:rooms_booking.\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:5:\"field\";i:2;s:25:\"field_data_commerce_total\";i:3;s:14:\"commerce_total\";}s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:8:\"position\";i:4;s:16:\"base_table_alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:11:\"last_render\";s:10:\"$84,000.00\";s:16:\"last_render_text\";s:10:\"$84,000.00\";s:11:\"last_tokens\";a:8:{s:2:\"%1\";s:1:\"7\";s:2:\"!1\";s:1:\"7\";s:2:\"%q\";s:8:\"bookings\";s:23:\"[commerce_display_path]\";s:0:\"\";s:17:\"[line_item_label]\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";s:21:\"[commerce_unit_price]\";s:10:\"$84,000.00\";s:13:\"[edit_delete]\";s:31:\"<!--form-item-edit_delete--0-->\";s:16:\"[commerce_total]\";s:10:\"$84,000.00\";}}}s:8:\"argument\";a:1:{s:8:\"order_id\";O:46:\"commerce_order_handler_argument_order_order_id\":20:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:0;s:1:\"7\";}s:9:\"validator\";N;s:8:\"argument\";s:1:\"7\";s:10:\"name_table\";N;s:10:\"name_field\";s:12:\"order_number\";s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:8:\"argument\";s:11:\"table_alias\";s:14:\"commerce_order\";s:10:\"real_field\";s:8:\"order_id\";s:12:\"relationship\";N;s:7:\"options\";a:22:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";b:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}s:10:\"definition\";a:7:{s:7:\"handler\";s:46:\"commerce_order_handler_argument_order_order_id\";s:10:\"name field\";s:12:\"order_number\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:44:\"The unique internal identifier of the order.\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:8:\"argument\";i:2;s:14:\"commerce_order\";i:3;s:8:\"order_id\";}s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:8:\"position\";i:0;s:18:\"argument_validated\";b:1;}}s:4:\"sort\";a:1:{s:12:\"line_item_id\";O:18:\"views_handler_sort\":13:{s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:4:\"sort\";s:11:\"table_alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:10:\"real_field\";s:12:\"line_item_id\";s:12:\"relationship\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:7:\"options\";a:9:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:10:\"definition\";a:4:{s:7:\"handler\";s:18:\"views_handler_sort\";s:5:\"group\";s:18:\"Commerce Line Item\";s:5:\"title\";s:12:\"Line item ID\";s:4:\"help\";s:48:\"The unique internal identifier of the line item.\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:4:\"sort\";i:2;s:18:\"commerce_line_item\";i:3;s:12:\"line_item_id\";}s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:8:\"position\";i:0;}}s:6:\"filter\";a:1:{s:22:\"product_line_item_type\";O:64:\"commerce_product_reference_handler_filter_product_line_item_type\":22:{s:15:\"always_multiple\";b:1;s:11:\"no_operator\";b:1;s:11:\"accept_null\";b:0;s:5:\"value\";s:1:\"1\";s:8:\"operator\";s:1:\"=\";s:10:\"group_info\";s:3:\"All\";s:15:\"always_required\";b:0;s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:6:\"filter\";s:11:\"table_alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:10:\"real_field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:7:\"options\";a:13:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:10:\"definition\";a:5:{s:7:\"handler\";s:64:\"commerce_product_reference_handler_filter_product_line_item_type\";s:5:\"group\";s:18:\"Commerce Line Item\";s:5:\"title\";s:40:\"Line item is of a product line item type\";s:4:\"help\";s:121:\"Filter line items to those of a product line item type (including but not limited to the default Product line item type).\";s:11:\"allow empty\";b:1;}s:10:\"is_handler\";b:1;s:11:\"value_value\";s:4:\"True\";s:13:\"value_options\";N;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:6:\"filter\";i:2;s:18:\"commerce_line_item\";i:3;s:22:\"product_line_item_type\";}s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:8:\"position\";i:0;}}s:12:\"relationship\";a:1:{s:32:\"commerce_line_items_line_item_id\";O:26:\"views_handler_relationship\":14:{s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:12:\"relationship\";s:11:\"table_alias\";s:30:\"field_data_commerce_line_items\";s:10:\"real_field\";s:32:\"commerce_line_items_line_item_id\";s:12:\"relationship\";N;s:7:\"options\";a:8:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:44:\"Line items referenced by commerce_line_items\";s:8:\"required\";i:1;}s:10:\"definition\";a:8:{s:5:\"title\";s:21:\"Referenced line items\";s:5:\"label\";s:44:\"Line items referenced by commerce_line_items\";s:4:\"help\";s:127:\"Relate this entity to line items referenced by its commerce_line_items value.<br />Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:18:\"commerce_line_item\";s:10:\"base field\";s:12:\"line_item_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"group\";s:14:\"Commerce Order\";s:11:\"title short\";s:10:\"Line items\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:12:\"relationship\";i:2;s:30:\"field_data_commerce_line_items\";i:3;s:32:\"commerce_line_items_line_item_id\";}s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"position\";i:0;s:5:\"alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:11:\"order_total\";O:39:\"commerce_order_handler_area_order_total\":13:{s:4:\"view\";R:4;s:5:\"query\";R:168;s:12:\"handler_type\";s:6:\"footer\";s:11:\"table_alias\";N;s:10:\"real_field\";s:0:\"\";s:12:\"relationship\";N;s:7:\"options\";a:8:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:11:\"order_total\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:0;}s:10:\"definition\";a:5:{s:7:\"handler\";s:39:\"commerce_order_handler_area_order_total\";s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:97:\"Displays the order total field formatted with its components list; requires an Order ID argument.\";s:5:\"field\";s:0:\"\";}s:10:\"is_handler\";b:1;s:17:\"localization_keys\";a:4:{i:0;s:7:\"default\";i:1;s:6:\"footer\";i:2;s:14:\"commerce_order\";i:3;s:11:\"order_total\";}s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:11:\"order_total\";s:8:\"position\";i:0;}}s:5:\"empty\";a:0:{}}s:8:\"extender\";a:0:{}s:7:\"display\";R:322;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:13:\"Shopping cart\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:6:{s:21:\"commerce_display_path\";s:21:\"commerce_display_path\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:13:\"edit_quantity\";s:13:\"edit_quantity\";s:11:\"edit_delete\";s:11:\"edit_delete\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:21:\"commerce_display_path\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"edit_quantity\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"edit_delete\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:11:\"order_total\";a:4:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:11:\"order_total\";s:5:\"empty\";b:0;}}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:4:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:5:{s:21:\"commerce_display_path\";a:12:{s:2:\"id\";s:21:\"commerce_display_path\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:5:\"field\";s:21:\"commerce_display_path\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:15:\"line_item_label\";a:11:{s:2:\"id\";s:15:\"line_item_label\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_label\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:7:\"Booking\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:19:\"commerce_unit_price\";a:14:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:5:\"Price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}s:11:\"edit_delete\";a:10:{s:2:\"id\";s:11:\"edit_delete\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:11:\"edit_delete\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:6:\"Remove\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:14:\"commerce_total\";a:13:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";}}s:9:\"arguments\";a:1:{s:8:\"order_id\";a:9:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:6:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;}}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:17:\"localization_keys\";a:1:{i:0;s:7:\"default\";}s:11:\"has_exposed\";b:0;}}s:11:\"plugin_type\";s:5:\"pager\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}s:10:\"definition\";a:13:{s:5:\"title\";s:17:\"Display all items\";s:4:\"help\";s:43:\"Display all items that this view might find\";s:7:\"handler\";s:23:\"views_plugin_pager_none\";s:10:\"help topic\";s:10:\"pager-none\";s:12:\"uses options\";b:1;s:4:\"type\";s:5:\"basic\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"field_aliases\";a:2:{s:49:\"commerce_line_item_field_data_commerce_line_items\";a:2:{s:12:\"line_item_id\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:15:\"line_item_label\";s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";}s:0:\"\";a:1:{s:20:\"\'commerce_line_item\'\";s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";}}s:4:\"tags\";a:1:{i:0;s:25:\"commerce_line_item_access\";}s:11:\"no_distinct\";N;s:13:\"pure_distinct\";b:0;s:4:\"view\";r:4;s:7:\"display\";N;s:11:\"plugin_type\";s:5:\"query\";s:11:\"plugin_name\";s:11:\"views_query\";s:7:\"options\";a:6:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"pure_distinct\";b:0;s:5:\"slave\";b:0;s:13:\"query_comment\";b:0;s:10:\"query_tags\";a:0:{}}s:10:\"definition\";a:10:{s:5:\"title\";s:9:\"SQL Query\";s:4:\"help\";s:62:\"Query will be generated and run using the Drupal database API.\";s:7:\"handler\";s:26:\"views_plugin_query_default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_query_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:11:\"views_query\";}s:9:\"is_plugin\";b:1;s:10:\"base_table\";s:14:\"commerce_order\";s:10:\"base_field\";s:8:\"order_id\";s:11:\"count_field\";a:4:{s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:5:\"alias\";s:8:\"order_id\";s:5:\"count\";b:1;}}s:15:\"display_handler\";R:539;s:7:\"display\";a:1:{s:7:\"default\";R:322;}s:12:\"style_plugin\";O:24:\"views_plugin_style_table\":13:{s:6:\"active\";N;s:5:\"order\";s:3:\"asc\";s:10:\"row_tokens\";a:1:{i:0;a:8:{s:2:\"%1\";s:1:\"7\";s:2:\"!1\";s:1:\"7\";s:2:\"%q\";s:8:\"bookings\";s:23:\"[commerce_display_path]\";s:0:\"\";s:17:\"[line_item_label]\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";s:21:\"[commerce_unit_price]\";s:10:\"$84,000.00\";s:13:\"[edit_delete]\";s:31:\"<!--form-item-edit_delete--0-->\";s:16:\"[commerce_total]\";s:10:\"$84,000.00\";}}s:10:\"row_plugin\";N;s:4:\"view\";r:4;s:7:\"display\";R:322;s:11:\"plugin_type\";s:5:\"style\";s:11:\"plugin_name\";s:5:\"table\";s:7:\"options\";a:14:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:17:\"row_class_special\";b:1;s:11:\"uses_fields\";b:0;s:7:\"columns\";a:6:{s:21:\"commerce_display_path\";s:21:\"commerce_display_path\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:13:\"edit_quantity\";s:13:\"edit_quantity\";s:11:\"edit_delete\";s:11:\"edit_delete\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:21:\"commerce_display_path\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"edit_quantity\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"edit_delete\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}s:10:\"definition\";a:18:{s:5:\"title\";s:5:\"Table\";s:4:\"help\";s:25:\"Displays rows in a table.\";s:7:\"handler\";s:24:\"views_plugin_style_table\";s:5:\"theme\";s:16:\"views_view_table\";s:15:\"uses row plugin\";b:0;s:14:\"uses row class\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:11:\"style-table\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_style_table.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"table\";s:13:\"uses grouping\";b:1;}s:9:\"is_plugin\";b:1;s:15:\"rendered_fields\";a:1:{i:0;a:5:{s:21:\"commerce_display_path\";s:0:\"\";s:15:\"line_item_label\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";s:19:\"commerce_unit_price\";s:10:\"$84,000.00\";s:11:\"edit_delete\";s:31:\"<!--form-item-edit_delete--0-->\";s:14:\"commerce_total\";s:10:\"$84,000.00\";}}s:13:\"render_tokens\";a:1:{i:0;a:8:{s:2:\"%1\";s:1:\"7\";s:2:\"!1\";s:1:\"7\";s:2:\"%q\";s:8:\"bookings\";s:23:\"[commerce_display_path]\";s:0:\"\";s:17:\"[line_item_label]\";s:78:\"Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)\";s:21:\"[commerce_unit_price]\";s:10:\"$84,000.00\";s:13:\"[edit_delete]\";s:31:\"<!--form-item-edit_delete--0-->\";s:16:\"[commerce_total]\";s:10:\"$84,000.00\";}}}s:13:\"style_options\";a:5:{s:7:\"columns\";a:6:{s:21:\"commerce_display_path\";s:21:\"commerce_display_path\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:13:\"edit_quantity\";s:13:\"edit_quantity\";s:11:\"edit_delete\";s:11:\"edit_delete\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:21:\"commerce_display_path\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"edit_quantity\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"edit_delete\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:12:\"override_url\";s:4:\"cart\";s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";R:541;s:8:\"argument\";R:1207;s:4:\"sort\";R:1270;s:6:\"filter\";R:1301;s:12:\"relationship\";R:1367;s:6:\"header\";R:1401;s:6:\"footer\";R:1402;s:5:\"empty\";R:1432;s:13:\"export_module\";s:21:\"rooms_booking_manager\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:10:\"views_view\";s:8:\"executed\";b:1;s:5:\"built\";b:1;s:10:\"build_info\";a:6:{s:5:\"query\";O:11:\"SelectQuery\":20:{s:9:\"\0*\0fields\";a:2:{s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";a:3:{s:5:\"field\";s:12:\"line_item_id\";s:5:\"table\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:5:\"alias\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";}s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";a:3:{s:5:\"field\";s:15:\"line_item_label\";s:5:\"table\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:5:\"alias\";s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";}}s:14:\"\0*\0expressions\";a:3:{s:60:\"field_data_commerce_display_path_commerce_line_item_entity_t\";a:3:{s:10:\"expression\";s:20:\"\'commerce_line_item\'\";s:5:\"alias\";s:60:\"field_data_commerce_display_path_commerce_line_item_entity_t\";s:9:\"arguments\";a:0:{}}s:60:\"field_data_commerce_unit_price_commerce_line_item_entity_typ\";a:3:{s:10:\"expression\";s:20:\"\'commerce_line_item\'\";s:5:\"alias\";s:60:\"field_data_commerce_unit_price_commerce_line_item_entity_typ\";s:9:\"arguments\";a:0:{}}s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";a:3:{s:10:\"expression\";s:20:\"\'commerce_line_item\'\";s:5:\"alias\";s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";s:9:\"arguments\";a:0:{}}}s:9:\"\0*\0tables\";a:3:{s:14:\"commerce_order\";a:5:{s:9:\"join type\";N;s:5:\"table\";s:14:\"commerce_order\";s:5:\"alias\";s:14:\"commerce_order\";s:9:\"condition\";N;s:9:\"arguments\";a:0:{}}s:30:\"field_data_commerce_line_items\";a:5:{s:9:\"join type\";s:4:\"LEFT\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"alias\";s:30:\"field_data_commerce_line_items\";s:9:\"condition\";s:209:\"commerce_order.order_id = field_data_commerce_line_items.entity_id AND (field_data_commerce_line_items.entity_type = :views_join_condition_ AND field_data_commerce_line_items.deleted = :views_join_condition_1)\";s:9:\"arguments\";a:2:{s:22:\":views_join_condition_\";s:14:\"commerce_order\";s:23:\":views_join_condition_1\";i:0;}}s:49:\"commerce_line_item_field_data_commerce_line_items\";a:5:{s:9:\"join type\";s:5:\"INNER\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:9:\"condition\";s:128:\"field_data_commerce_line_items.commerce_line_items_line_item_id = commerce_line_item_field_data_commerce_line_items.line_item_id\";s:9:\"arguments\";a:0:{}}}s:8:\"\0*\0order\";a:1:{s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:3:\"ASC\";}s:8:\"\0*\0group\";a:0:{}s:8:\"\0*\0where\";O:17:\"DatabaseCondition\":5:{s:13:\"\0*\0conditions\";a:2:{s:12:\"#conjunction\";s:3:\"AND\";i:0;a:3:{s:5:\"field\";O:17:\"DatabaseCondition\":5:{s:13:\"\0*\0conditions\";a:2:{s:12:\"#conjunction\";s:3:\"AND\";i:0;a:3:{s:5:\"field\";O:17:\"DatabaseCondition\":5:{s:13:\"\0*\0conditions\";a:3:{s:12:\"#conjunction\";s:3:\"AND\";i:0;a:3:{s:5:\"field\";s:54:\"commerce_line_item_field_data_commerce_line_items.type\";s:5:\"value\";a:2:{i:0;s:7:\"product\";i:1;s:13:\"rooms_booking\";}s:8:\"operator\";s:2:\"in\";}i:1;a:3:{s:5:\"field\";s:51:\"commerce_order.order_id = :commerce_order_order_id \";s:5:\"value\";a:1:{s:24:\":commerce_order_order_id\";s:1:\"7\";}s:8:\"operator\";N;}}s:12:\"\0*\0arguments\";a:3:{s:27:\":db_condition_placeholder_0\";s:7:\"product\";s:27:\":db_condition_placeholder_1\";s:13:\"rooms_booking\";s:24:\":commerce_order_order_id\";s:1:\"7\";}s:10:\"\0*\0changed\";b:0;s:29:\"\0*\0queryPlaceholderIdentifier\";s:23:\"596f21622d9215.05606916\";s:13:\"stringVersion\";s:179:\" (commerce_line_item_field_data_commerce_line_items.type IN  (:db_condition_placeholder_0, :db_condition_placeholder_1)) AND (commerce_order.order_id = :commerce_order_order_id ) \";}s:5:\"value\";N;s:8:\"operator\";s:7:\"IS NULL\";}}s:12:\"\0*\0arguments\";a:3:{s:27:\":db_condition_placeholder_0\";s:7:\"product\";s:27:\":db_condition_placeholder_1\";s:13:\"rooms_booking\";s:24:\":commerce_order_order_id\";s:1:\"7\";}s:10:\"\0*\0changed\";b:0;s:29:\"\0*\0queryPlaceholderIdentifier\";s:23:\"596f21622d9215.05606916\";s:13:\"stringVersion\";s:181:\"( (commerce_line_item_field_data_commerce_line_items.type IN  (:db_condition_placeholder_0, :db_condition_placeholder_1)) AND (commerce_order.order_id = :commerce_order_order_id ) )\";}s:5:\"value\";N;s:8:\"operator\";s:7:\"IS NULL\";}}s:12:\"\0*\0arguments\";a:3:{s:27:\":db_condition_placeholder_0\";s:7:\"product\";s:27:\":db_condition_placeholder_1\";s:13:\"rooms_booking\";s:24:\":commerce_order_order_id\";s:1:\"7\";}s:10:\"\0*\0changed\";b:0;s:29:\"\0*\0queryPlaceholderIdentifier\";s:23:\"596f21622d9215.05606916\";s:13:\"stringVersion\";s:183:\"(( (commerce_line_item_field_data_commerce_line_items.type IN  (:db_condition_placeholder_0, :db_condition_placeholder_1)) AND (commerce_order.order_id = :commerce_order_order_id ) ))\";}s:9:\"\0*\0having\";O:17:\"DatabaseCondition\":5:{s:13:\"\0*\0conditions\";a:1:{s:12:\"#conjunction\";s:3:\"AND\";}s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0changed\";b:0;s:29:\"\0*\0queryPlaceholderIdentifier\";s:23:\"596f21622d9215.05606916\";s:13:\"stringVersion\";s:0:\"\";}s:11:\"\0*\0distinct\";b:0;s:8:\"\0*\0range\";N;s:8:\"\0*\0union\";a:0:{}s:11:\"\0*\0prepared\";b:1;s:12:\"\0*\0forUpdate\";b:0;s:19:\"\0*\0connectionTarget\";s:7:\"default\";s:16:\"\0*\0connectionKey\";s:7:\"default\";s:15:\"\0*\0queryOptions\";a:1:{s:6:\"return\";i:1;}s:19:\"\0*\0uniqueIdentifier\";s:23:\"596f21622d9215.05606916\";s:18:\"\0*\0nextPlaceholder\";i:2;s:11:\"\0*\0comments\";a:0:{}s:9:\"alterTags\";a:4:{s:5:\"views\";i:1;s:23:\"views_booking_cart_form\";i:1;s:25:\"commerce_line_item_access\";i:1;s:21:\"commerce_order_access\";i:1;}s:13:\"alterMetaData\";a:2:{s:19:\"views_substitutions\";a:8:{s:22:\"***ADMINISTER_NODES***\";i:1;s:32:\"***VIEW_OWN_UNPUBLISHED_NODES***\";i:1;s:24:\"***BYPASS_NODE_ACCESS***\";i:1;s:18:\"***CURRENT_USER***\";i:1;s:21:\"***CURRENT_VERSION***\";s:4:\"7.56\";s:18:\"***CURRENT_TIME***\";i:1500455266;s:22:\"***CURRENT_LANGUAGE***\";s:2:\"en\";s:22:\"***DEFAULT_LANGUAGE***\";s:2:\"en\";}s:4:\"view\";r:4;}}s:11:\"count_query\";O:11:\"SelectQuery\":20:{s:9:\"\0*\0fields\";a:2:{s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";a:3:{s:5:\"field\";s:12:\"line_item_id\";s:5:\"table\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:5:\"alias\";s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";}s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";a:3:{s:5:\"field\";s:15:\"line_item_label\";s:5:\"table\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:5:\"alias\";s:62:\"commerce_line_item_field_data_commerce_line_items_line_item__1\";}}s:14:\"\0*\0expressions\";a:3:{s:60:\"field_data_commerce_display_path_commerce_line_item_entity_t\";a:3:{s:10:\"expression\";s:20:\"\'commerce_line_item\'\";s:5:\"alias\";s:60:\"field_data_commerce_display_path_commerce_line_item_entity_t\";s:9:\"arguments\";a:0:{}}s:60:\"field_data_commerce_unit_price_commerce_line_item_entity_typ\";a:3:{s:10:\"expression\";s:20:\"\'commerce_line_item\'\";s:5:\"alias\";s:60:\"field_data_commerce_unit_price_commerce_line_item_entity_typ\";s:9:\"arguments\";a:0:{}}s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";a:3:{s:10:\"expression\";s:20:\"\'commerce_line_item\'\";s:5:\"alias\";s:56:\"field_data_commerce_total_commerce_line_item_entity_type\";s:9:\"arguments\";a:0:{}}}s:9:\"\0*\0tables\";a:3:{s:14:\"commerce_order\";a:5:{s:9:\"join type\";N;s:5:\"table\";s:14:\"commerce_order\";s:5:\"alias\";s:14:\"commerce_order\";s:9:\"condition\";N;s:9:\"arguments\";a:0:{}}s:30:\"field_data_commerce_line_items\";a:5:{s:9:\"join type\";s:4:\"LEFT\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"alias\";s:30:\"field_data_commerce_line_items\";s:9:\"condition\";s:210:\"commerce_order.order_id = field_data_commerce_line_items.entity_id AND (field_data_commerce_line_items.entity_type = :views_join_condition_2 AND field_data_commerce_line_items.deleted = :views_join_condition_3)\";s:9:\"arguments\";a:2:{s:23:\":views_join_condition_2\";s:14:\"commerce_order\";s:23:\":views_join_condition_3\";i:0;}}s:49:\"commerce_line_item_field_data_commerce_line_items\";a:5:{s:9:\"join type\";s:5:\"INNER\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"alias\";s:49:\"commerce_line_item_field_data_commerce_line_items\";s:9:\"condition\";s:128:\"field_data_commerce_line_items.commerce_line_items_line_item_id = commerce_line_item_field_data_commerce_line_items.line_item_id\";s:9:\"arguments\";a:0:{}}}s:8:\"\0*\0order\";a:1:{s:60:\"commerce_line_item_field_data_commerce_line_items_line_item_\";s:3:\"ASC\";}s:8:\"\0*\0group\";a:0:{}s:8:\"\0*\0where\";O:17:\"DatabaseCondition\":4:{s:13:\"\0*\0conditions\";a:2:{s:12:\"#conjunction\";s:3:\"AND\";i:0;a:3:{s:5:\"field\";O:17:\"DatabaseCondition\":4:{s:13:\"\0*\0conditions\";a:2:{s:12:\"#conjunction\";s:3:\"AND\";i:0;a:3:{s:5:\"field\";O:17:\"DatabaseCondition\":4:{s:13:\"\0*\0conditions\";a:3:{s:12:\"#conjunction\";s:3:\"AND\";i:0;a:3:{s:5:\"field\";s:54:\"commerce_line_item_field_data_commerce_line_items.type\";s:5:\"value\";a:2:{i:0;s:7:\"product\";i:1;s:13:\"rooms_booking\";}s:8:\"operator\";s:2:\"in\";}i:1;a:3:{s:5:\"field\";s:51:\"commerce_order.order_id = :commerce_order_order_id \";s:5:\"value\";a:1:{s:24:\":commerce_order_order_id\";s:1:\"7\";}s:8:\"operator\";N;}}s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0changed\";b:1;s:29:\"\0*\0queryPlaceholderIdentifier\";N;}s:5:\"value\";N;s:8:\"operator\";s:7:\"IS NULL\";}}s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0changed\";b:1;s:29:\"\0*\0queryPlaceholderIdentifier\";N;}s:5:\"value\";N;s:8:\"operator\";s:7:\"IS NULL\";}}s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0changed\";b:1;s:29:\"\0*\0queryPlaceholderIdentifier\";N;}s:9:\"\0*\0having\";O:17:\"DatabaseCondition\":4:{s:13:\"\0*\0conditions\";a:1:{s:12:\"#conjunction\";s:3:\"AND\";}s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0changed\";b:1;s:29:\"\0*\0queryPlaceholderIdentifier\";N;}s:11:\"\0*\0distinct\";b:0;s:8:\"\0*\0range\";N;s:8:\"\0*\0union\";a:0:{}s:11:\"\0*\0prepared\";b:1;s:12:\"\0*\0forUpdate\";b:0;s:19:\"\0*\0connectionTarget\";s:7:\"default\";s:16:\"\0*\0connectionKey\";s:7:\"default\";s:15:\"\0*\0queryOptions\";a:1:{s:6:\"return\";i:1;}s:19:\"\0*\0uniqueIdentifier\";s:23:\"596f21622d9935.97051423\";s:18:\"\0*\0nextPlaceholder\";i:0;s:11:\"\0*\0comments\";a:0:{}s:9:\"alterTags\";a:4:{s:5:\"views\";i:1;s:23:\"views_booking_cart_form\";i:1;s:25:\"commerce_line_item_access\";i:1;s:21:\"commerce_order_access\";i:1;}s:13:\"alterMetaData\";a:2:{s:19:\"views_substitutions\";a:8:{s:22:\"***ADMINISTER_NODES***\";i:1;s:32:\"***VIEW_OWN_UNPUBLISHED_NODES***\";i:1;s:24:\"***BYPASS_NODE_ACCESS***\";i:1;s:18:\"***CURRENT_USER***\";i:1;s:21:\"***CURRENT_VERSION***\";s:4:\"7.56\";s:18:\"***CURRENT_TIME***\";i:1500455266;s:22:\"***CURRENT_LANGUAGE***\";s:2:\"en\";s:22:\"***DEFAULT_LANGUAGE***\";s:2:\"en\";}s:4:\"view\";r:4;}}s:10:\"query_args\";a:0:{}s:10:\"breadcrumb\";a:0:{}s:5:\"title\";s:13:\"Shopping cart\";s:13:\"substitutions\";a:2:{s:2:\"%1\";s:1:\"7\";s:2:\"!1\";s:1:\"7\";}}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:19:\"localization_plugin\";O:30:\"views_plugin_localization_core\":9:{s:14:\"export_strings\";a:0:{}s:9:\"translate\";b:1;s:4:\"view\";r:4;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"core\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"Core\";s:4:\"help\";s:283:\"Use Drupal core t() function. Not recommended, as it doesn\'t support updates to existing strings. If you need to translate Views labels into other languages, consider installing the <a href=\"http://drupal.org/project/i18n\">Internationalization</a> package\'s Views translation module.\";s:7:\"handler\";s:30:\"views_plugin_localization_core\";s:10:\"help topic\";s:17:\"localization-core\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_core.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"core\";}s:9:\"is_plugin\";b:1;}s:6:\"dom_id\";s:32:\"244d46d55f4fdf166db5a599bd3f4350\";s:19:\"relationships_fixed\";b:1;s:6:\"inited\";b:1;s:10:\"build_sort\";b:1;s:11:\"plugin_name\";s:5:\"table\";s:10:\"build_time\";d:0.0030660629272460938;s:12:\"execute_time\";d:0.00046801567077636719;s:13:\"exposed_input\";a:0:{}}i:1;s:1221:\"<table class=\"views-table cols-4\" >\n         <thead>\n      <tr>\n                  <th class=\"views-field views-field-line-item-label\"  scope=\"col\">\n            Booking          </th>\n                  <th class=\"views-field views-field-commerce-unit-price\"  scope=\"col\">\n            Price          </th>\n                  <th class=\"views-field views-field-edit-delete\"  scope=\"col\">\n            Remove          </th>\n                  <th class=\"views-field views-field-commerce-total\"  scope=\"col\">\n            Total          </th>\n              </tr>\n    </thead>\n    <tbody>\n          <tr class=\"odd views-row-first views-row-last\">\n                  <td class=\"views-field views-field-line-item-label\" >\n            Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)          </td>\n                  <td class=\"views-field views-field-commerce-unit-price price\" >\n            $84,000.00          </td>\n                  <td class=\"views-field views-field-edit-delete\" >\n            <!--form-item-edit_delete--0-->          </td>\n                  <td class=\"views-field views-field-commerce-total price\" >\n            $84,000.00          </td>\n              </tr>\n      </tbody>\n</table>\n\";}s:7:\"form_id\";s:36:\"views_form_booking_cart_form_default\";s:12:\"base_form_id\";s:10:\"views_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:4:\"step\";s:21:\"views_form_views_form\";s:5:\"order\";O:8:\"stdClass\":19:{s:12:\"order_number\";s:1:\"7\";s:11:\"revision_id\";s:2:\"47\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"mail\";s:18:\"you@yourdomain.com\";s:6:\"status\";s:4:\"cart\";s:3:\"log\";s:33:\"Created as a shopping cart order.\";s:18:\"revision_timestamp\";s:10:\"1500455265\";s:17:\"revision_hostname\";s:12:\"192.168.1.49\";s:4:\"data\";a:1:{s:17:\"last_cart_refresh\";i:1500455266;}s:8:\"order_id\";s:1:\"7\";s:4:\"type\";s:14:\"commerce_order\";s:3:\"uid\";s:1:\"1\";s:7:\"created\";s:10:\"1500455265\";s:7:\"changed\";s:10:\"1500455265\";s:8:\"hostname\";s:12:\"192.168.1.49\";s:19:\"commerce_line_items\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:12:\"line_item_id\";s:2:\"16\";}}}s:20:\"commerce_order_total\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:6:\"amount\";s:7:\"8400000\";s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}}}}s:25:\"commerce_customer_billing\";a:0:{}s:11:\"rdf_mapping\";a:0:{}}s:10:\"line_items\";a:1:{i:16;r:30;}s:13:\"process_input\";b:0;}',1500476866,1500455266,1),('form_state_form-RV5tK0n4kGVsoVp9BF-8vKe8LLKlT7evDhcjC1NMKrc','a:8:{s:10:\"build_info\";a:3:{s:4:\"args\";a:1:{i:0;O:9:\"RoomsUnit\":25:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:7:\"unit_id\";s:2:\"16\";s:4:\"type\";s:11:\"basic_suite\";s:8:\"language\";s:0:\"\";s:4:\"name\";s:14:\"Basic Room - 3\";s:7:\"created\";s:10:\"1339860325\";s:7:\"changed\";s:10:\"1339860325\";s:10:\"base_price\";s:5:\"50.00\";s:13:\"default_state\";s:1:\"1\";s:8:\"bookable\";s:1:\"1\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";s:1:\"0\";s:12:\"max_children\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:4:\"data\";a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:1:\"2\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:10:\"demo-1.jpg\";s:3:\"uri\";s:31:\"public://image/rooms/demo-1.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"10673\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1339860324\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"165\";}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1210:\"In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1224:\"<p>In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.</p>\n<p>Quisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.</p>\n<p>Donec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:26:\"rooms_booking_unit_options\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:4:\"date\";s:25:\"2012-06-16 23:25:25 +0800\";s:11:\"author_name\";s:5:\"admin\";}}s:7:\"form_id\";s:20:\"rooms_unit_edit_form\";s:5:\"files\";a:1:{s:4:\"menu\";s:63:\"sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc\";}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:10:\"rooms_unit\";r:4;s:5:\"field\";a:3:{s:11:\"field_image\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:2:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}}}s:8:\"instance\";a:12:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"image/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"64\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:11:\"basic_suite\";s:7:\"deleted\";s:1:\"0\";}s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_image\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}s:17:\"field_description\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"28\";s:10:\"field_name\";s:17:\"field_description\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:4:\"node\";a:1:{i:0;s:16:\"unit_description\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"65\";s:8:\"field_id\";s:2:\"28\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:11:\"basic_suite\";s:7:\"deleted\";s:1:\"0\";}s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_description\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}s:26:\"rooms_booking_unit_options\";a:1:{s:3:\"und\";a:5:{s:5:\"field\";a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_rooms_booking_unit_options\";a:4:{s:4:\"name\";s:31:\"rooms_booking_unit_options_name\";s:8:\"quantity\";s:35:\"rooms_booking_unit_options_quantity\";s:9:\"operation\";s:36:\"rooms_booking_unit_options_operation\";s:5:\"value\";s:32:\"rooms_booking_unit_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:4:\"type\";s:13:\"rooms_options\";s:6:\"module\";s:5:\"rooms\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:4:{s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"quantity\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:9:\"operation\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:10:\"rooms_unit\";a:4:{i:0;s:11:\"basic_suite\";i:1;s:12:\"deluxe_suite\";i:2;s:12:\"luxury_suite\";i:3;s:11:\"royal_suite\";}s:15:\"rooms_unit_type\";a:1:{i:0;s:15:\"rooms_unit_type\";}}}s:8:\"instance\";a:13:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:22:\"rooms_options_combined\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"module\";s:5:\"rooms\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"77\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:26:\"rooms_booking_unit_options\";s:11:\"entity_type\";s:10:\"rooms_unit\";s:6:\"bundle\";s:11:\"basic_suite\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"rooms_booking_unit_options\";i:1;s:3:\"und\";}s:6:\"errors\";a:0:{}}}}s:13:\"process_input\";b:0;s:16:\"has_file_element\";b:1;}',1500477064,1500455464,1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_image`
--

LOCK TABLES `cache_image` WRITE;
/*!40000 ALTER TABLE `cache_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_libraries`
--

DROP TABLE IF EXISTS `cache_libraries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_libraries` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table to store library information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_libraries`
--

LOCK TABLES `cache_libraries` WRITE;
/*!40000 ALTER TABLE `cache_libraries` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_libraries` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_menu` VALUES ('menu_custom','a:5:{s:9:\"main-menu\";a:3:{s:9:\"menu_name\";s:9:\"main-menu\";s:5:\"title\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";}s:10:\"management\";a:3:{s:9:\"menu_name\";s:10:\"management\";s:5:\"title\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";}s:13:\"menu-top-menu\";a:3:{s:9:\"menu_name\";s:13:\"menu-top-menu\";s:5:\"title\";s:8:\"Top Menu\";s:11:\"description\";s:302:\"Donec dignissim tincidunt tellus, eu laoreet enim tincidunt in. Sed eget augue id arcu malesuada volutpat sit amet at tortor. Cras ac gravida leo? Donec quis dolor diam, quis tempus purus. Ut eu adipiscing nulla. Cras euismod, urna vel convallis commodo, augue enim eleifend augue, nec lobortis amet.\r\n\";}s:10:\"navigation\";a:3:{s:9:\"menu_name\";s:10:\"navigation\";s:5:\"title\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";}s:9:\"user-menu\";a:3:{s:9:\"menu_name\";s:9:\"user-menu\";s:5:\"title\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";}}',0,1512630527,1);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_path`
--

LOCK TABLES `cache_path` WRITE;
/*!40000 ALTER TABLE `cache_path` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_rules`
--

DROP TABLE IF EXISTS `cache_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_rules` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the rules engine to store configured items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_rules`
--

LOCK TABLES `cache_rules` WRITE;
/*!40000 ALTER TABLE `cache_rules` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_rules` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_token`
--

DROP TABLE IF EXISTS `cache_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_token` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for token information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_token`
--

LOCK TABLES `cache_token` WRITE;
/*!40000 ALTER TABLE `cache_token` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_token` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Update module to store information...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_update` VALUES ('available_releases::addressfield','a:11:{s:5:\"title\";s:13:\"Address Field\";s:10:\"short_name\";s:12:\"addressfield\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/addressfield\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:20:\"addressfield 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/addressfield/releases/7.x-1.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1444253039\";s:6:\"mdhash\";s:32:\"2c9452731b1b8fffeba8f420c590cc57\";s:8:\"filesize\";s:5:\"77194\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"addressfield 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/addressfield/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1429819381\";s:6:\"mdhash\";s:32:\"c81a7e14dd68dba02c377d8678175b02\";s:8:\"filesize\";s:5:\"76589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"addressfield 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1421426880\";s:6:\"mdhash\";s:32:\"d0dafd2af22b482a5d14d4aa530bbba4\";s:8:\"filesize\";s:5:\"76261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:24:\"addressfield 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1418653681\";s:6:\"mdhash\";s:32:\"b67a4f2f88c958e5bc5dccff84cf7856\";s:8:\"filesize\";s:5:\"74572\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1386309504\";s:6:\"mdhash\";s:32:\"63d28860718d212d0b68d7c1a199590e\";s:8:\"filesize\";s:5:\"67249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1367945111\";s:6:\"mdhash\";s:32:\"884414b0ad4afd037b5ba1cec1d107e3\";s:8:\"filesize\";s:5:\"61233\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1338304248\";s:6:\"mdhash\";s:32:\"a3df218c4f779a03f4efe4c87d9eaf53\";s:8:\"filesize\";s:5:\"52898\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1314906115\";s:6:\"mdhash\";s:32:\"8ea36908a8aeca560c273acc75f79d2f\";s:8:\"filesize\";s:5:\"51350\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1310587614\";s:6:\"mdhash\";s:32:\"b945c657d8a1d05fc3008a0b93d71595\";s:8:\"filesize\";s:5:\"18370\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:27:\"addressfield 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1307853714\";s:6:\"mdhash\";s:32:\"ae1698ed003872b6f51e53319d41dbc0\";s:8:\"filesize\";s:5:\"15085\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:27:\"addressfield 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1307808115\";s:6:\"mdhash\";s:32:\"3d17e265474c269056a8e32123fa7db1\";s:8:\"filesize\";s:5:\"15097\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:27:\"addressfield 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1303140714\";s:6:\"mdhash\";s:32:\"8ceff09ca7655dea59d15add3aae1608\";s:8:\"filesize\";s:5:\"13906\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:27:\"addressfield 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/addressfield/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286607059\";s:6:\"mdhash\";s:32:\"bd3d8946deeb2d99d559827208112f98\";s:8:\"filesize\";s:5:\"10632\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"addressfield 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/addressfield/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/addressfield-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1451474639\";s:6:\"mdhash\";s:32:\"49f9b3674808adec5528bb421bd3094e\";s:8:\"filesize\";s:5:\"77544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500541603,1500455183,1),('available_releases::admin_menu','a:11:{s:5:\"title\";s:19:\"Administration menu\";s:10:\"short_name\";s:10:\"admin_menu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1419029280\";s:6:\"mdhash\";s:32:\"4f1a0c14001c880bd7eb170318b91303\";s:8:\"filesize\";s:5:\"53401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1359651687\";s:6:\"mdhash\";s:32:\"3d8359538878723720fca6ddb2f82c7a\";s:8:\"filesize\";s:5:\"55064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337292349\";s:6:\"mdhash\";s:32:\"86b659c35823d541354179eccbfdc2d4\";s:8:\"filesize\";s:5:\"50950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335198071\";s:6:\"mdhash\";s:32:\"47761c79c351697f295d933b85441328\";s:8:\"filesize\";s:5:\"49988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1294378871\";s:6:\"mdhash\";s:32:\"9d0cfb26adda4da7bd309bdf5be305a0\";s:8:\"filesize\";s:5:\"70961\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1426875181\";s:6:\"mdhash\";s:32:\"6d2cdd2a5be2531a7e735847ce329102\";s:8:\"filesize\";s:5:\"53496\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1500541603,1500455183,1),('available_releases::colorbox','a:11:{s:5:\"title\";s:8:\"Colorbox\";s:10:\"short_name\";s:8:\"colorbox\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/colorbox\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:31:{s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1491291483\";s:6:\"mdhash\";s:32:\"81942f2858a20cd9b986b4c7c82708e0\";s:8:\"filesize\";s:6:\"163128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1465255739\";s:6:\"mdhash\";s:32:\"a5667b3345a9430837dbeee8066b7de9\";s:8:\"filesize\";s:6:\"169332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1464956939\";s:6:\"mdhash\";s:32:\"0b560eeee3003170f80cc81d56f45c65\";s:8:\"filesize\";s:6:\"169285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1443691439\";s:6:\"mdhash\";s:32:\"6027f03ecc6e0e6c92e137339cb58517\";s:8:\"filesize\";s:6:\"168996\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1434934980\";s:6:\"mdhash\";s:32:\"48c71a713678548d5ee368ee36a0ba58\";s:8:\"filesize\";s:6:\"168826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1410514128\";s:6:\"mdhash\";s:32:\"c0ffce63e21f30f4a741b4389f01bfc5\";s:8:\"filesize\";s:6:\"168639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1403692728\";s:6:\"mdhash\";s:32:\"a5aaf8c323c87ca1c0facf8c93c2c486\";s:8:\"filesize\";s:6:\"164144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1401278627\";s:6:\"mdhash\";s:32:\"739bc27a2385e7c8db4f6714cb46fd31\";s:8:\"filesize\";s:6:\"164172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1385815705\";s:6:\"mdhash\";s:32:\"6de84bea6ea5827598bc1192a0cedfb0\";s:8:\"filesize\";s:6:\"164026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1365452412\";s:6:\"mdhash\";s:32:\"aba012077a2ee086548eb93157b2caa2\";s:8:\"filesize\";s:6:\"167430\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1360072087\";s:6:\"mdhash\";s:32:\"5c0d240681d26bf38ca7c7a4057a7acf\";s:8:\"filesize\";s:6:\"167131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1358727059\";s:6:\"mdhash\";s:32:\"dc8b6a29054a74bc05e26908789d11a6\";s:8:\"filesize\";s:6:\"167236\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1358483767\";s:6:\"mdhash\";s:32:\"29961ac05e2d8157db32b3bd7ad8482c\";s:8:\"filesize\";s:6:\"167181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1353323160\";s:6:\"mdhash\";s:32:\"5918dee2282afec27a7a8db69270684b\";s:8:\"filesize\";s:6:\"167181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1352120168\";s:6:\"mdhash\";s:32:\"feafdb0f3bbf3c05ff0ac6e7819ee293\";s:8:\"filesize\";s:6:\"167425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1350631571\";s:6:\"mdhash\";s:32:\"b9af4d78d3b5cac517eb366180876d41\";s:8:\"filesize\";s:6:\"167755\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1349463066\";s:6:\"mdhash\";s:32:\"9475265a6db49de132e502449d5dd5a5\";s:8:\"filesize\";s:6:\"167529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1349353286\";s:6:\"mdhash\";s:32:\"e3cdda134788e2099f905fc144f94616\";s:8:\"filesize\";s:6:\"163330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1366377322\";s:6:\"mdhash\";s:32:\"38b97fb51f9c142ba72a1170e8787b4d\";s:8:\"filesize\";s:6:\"165078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1360354358\";s:6:\"mdhash\";s:32:\"afa09428bc15375c286dce88f39046dc\";s:8:\"filesize\";s:6:\"165009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1350629767\";s:6:\"mdhash\";s:32:\"227d9cd3ec8571aa319a4bdceba5ee07\";s:8:\"filesize\";s:6:\"165054\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1334080546\";s:6:\"mdhash\";s:32:\"a425d8a02a1d330db02c0811c5e24302\";s:8:\"filesize\";s:6:\"164324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1316137003\";s:6:\"mdhash\";s:32:\"b63fd0da78504bfedead6d5085f59040\";s:8:\"filesize\";s:6:\"471679\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1311834128\";s:6:\"mdhash\";s:32:\"2c60f60ad556b136989d460b71258b92\";s:8:\"filesize\";s:6:\"470602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1310430426\";s:6:\"mdhash\";s:32:\"1dc9da66c5a1d3665e80ef710e6d5491\";s:8:\"filesize\";s:6:\"470489\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1302456716\";s:6:\"mdhash\";s:32:\"553d25193b88e7b85304b36e21854297\";s:8:\"filesize\";s:6:\"470080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1300860667\";s:6:\"mdhash\";s:32:\"ca49a6e24473b509402311c78e53c18b\";s:8:\"filesize\";s:6:\"469395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1295780643\";s:6:\"mdhash\";s:32:\"08ce0c2ecf630044a56aa4fcffef70ae\";s:8:\"filesize\";s:6:\"464575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294250152\";s:6:\"mdhash\";s:32:\"d904b8c0d67188c87649e29be48d75d5\";s:8:\"filesize\";s:6:\"464551\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"colorbox 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/colorbox/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499798042\";s:6:\"mdhash\";s:32:\"5d3fbfd4899a080da04e5ce0e998ffa3\";s:8:\"filesize\";s:7:\"1171670\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"colorbox 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/colorbox/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380559602\";s:6:\"mdhash\";s:32:\"51d68fe0bf25a4c6b5a4d43adca337d2\";s:8:\"filesize\";s:6:\"165085\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541605,1500455183,1),('available_releases::commerce','a:11:{s:5:\"title\";s:15:\"Drupal Commerce\";s:10:\"short_name\";s:8:\"commerce\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/commerce\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:27:{s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:17:\"commerce 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/commerce/releases/7.x-1.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1459956568\";s:6:\"mdhash\";s:32:\"32f60a3f4e7e08d8979be3c8beda49e2\";s:8:\"filesize\";s:6:\"381834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:17:\"commerce 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/commerce/releases/7.x-1.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1459831734\";s:6:\"mdhash\";s:32:\"398790375ddc2e1bde90fe38e2cd625a\";s:8:\"filesize\";s:6:\"381908\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:17:\"commerce 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/commerce/releases/7.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1421426580\";s:6:\"mdhash\";s:32:\"948ab5d78a0ee7e23c28d3df8f585ab6\";s:8:\"filesize\";s:6:\"382099\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:17:\"commerce 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/commerce/releases/7.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1410366832\";s:6:\"mdhash\";s:32:\"aad5b6bbdf089c6f3550b3f04fd8ca1e\";s:8:\"filesize\";s:6:\"381635\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1394061805\";s:6:\"mdhash\";s:32:\"1fa0211d155f7e75e3a57c1a6cbd63e9\";s:8:\"filesize\";s:6:\"378943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1374609068\";s:6:\"mdhash\";s:32:\"f1f8036c5dc006d641f504d2126ae4e7\";s:8:\"filesize\";s:6:\"369712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1367298614\";s:6:\"mdhash\";s:32:\"bedfde3ae336892df9a433990b8fc77a\";s:8:\"filesize\";s:6:\"368250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1365633618\";s:6:\"mdhash\";s:32:\"951cd47b652aabd411e562c29ce7dbe4\";s:8:\"filesize\";s:6:\"368067\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1360749320\";s:6:\"mdhash\";s:32:\"61f53b99d48441ef3f64a4a7e73981ac\";s:8:\"filesize\";s:6:\"366627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1350864676\";s:6:\"mdhash\";s:32:\"18bf64b33ecb54e91d38a840f563a879\";s:8:\"filesize\";s:6:\"363286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1336585865\";s:6:\"mdhash\";s:32:\"827c1fde0fa75a5bcea3bc10f2b2aadf\";s:8:\"filesize\";s:6:\"353698\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1327528840\";s:6:\"mdhash\";s:32:\"a7ac902711ce7c3e1722a015f41f2013\";s:8:\"filesize\";s:6:\"349147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1322552155\";s:6:\"mdhash\";s:32:\"62942795e7c21e385631659ac241ea1b\";s:8:\"filesize\";s:6:\"328801\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"commerce 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/commerce/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1314124616\";s:6:\"mdhash\";s:32:\"d4eb672998468ec255d8be694a4d3779\";s:8:\"filesize\";s:6:\"315114\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:20:\"commerce 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1313076716\";s:6:\"mdhash\";s:32:\"925dfa96685e2cbed1b549b77a56ebb0\";s:8:\"filesize\";s:6:\"312390\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:20:\"commerce 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1313037416\";s:6:\"mdhash\";s:32:\"6ba485c1fce1535f3b3e2957e616f394\";s:8:\"filesize\";s:6:\"312335\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"commerce 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1310664115\";s:6:\"mdhash\";s:32:\"c732e70e3e8f4a5e284c26bd4905ec4e\";s:8:\"filesize\";s:6:\"306038\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"commerce 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1307772351\";s:6:\"mdhash\";s:32:\"afeee457f68ac8165e2d5ad22c5f75e0\";s:8:\"filesize\";s:6:\"289313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"commerce 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1303540316\";s:6:\"mdhash\";s:32:\"e4da46e99b11fb772e386a0db242b5e2\";s:8:\"filesize\";s:6:\"279732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"commerce 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1298816467\";s:6:\"mdhash\";s:32:\"f6d3fc0daeb3245edc1d9eddf1e0d457\";s:8:\"filesize\";s:6:\"257520\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"commerce 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298529203\";s:6:\"mdhash\";s:32:\"3e435407de0b4f8d8c1d8fd33329e5cb\";s:8:\"filesize\";s:6:\"259881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1296455786\";s:6:\"mdhash\";s:32:\"5dc5d375eedec0ffd7a6fd4d8fcdb102\";s:8:\"filesize\";s:6:\"216068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1293329163\";s:6:\"mdhash\";s:32:\"d62fa017115ecc34b81f3e4fe5e0b3db\";s:8:\"filesize\";s:6:\"191023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1289666774\";s:6:\"mdhash\";s:32:\"449fee374e9f9c2f2f350f9a77551222\";s:8:\"filesize\";s:6:\"180135\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286608567\";s:6:\"mdhash\";s:32:\"092559792765f635bdd4f30fcc47329d\";s:8:\"filesize\";s:6:\"151878\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1282612007\";s:6:\"mdhash\";s:32:\"dd5151ef1f8053306be442dd2cf479cd\";s:8:\"filesize\";s:6:\"122724\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"commerce 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/commerce/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/commerce-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498564442\";s:6:\"mdhash\";s:32:\"11caec0284d1c5089da3c6da02496244\";s:8:\"filesize\";s:6:\"384670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500541606,1500455183,1),('available_releases::commerce_cart_expiration','a:11:{s:5:\"title\";s:24:\"Commerce Cart Expiration\";s:10:\"short_name\";s:24:\"commerce_cart_expiration\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:55:\"https://www.drupal.org/project/commerce_cart_expiration\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:32:\"commerce_cart_expiration 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/commerce_cart_expiration/releases/7.x-1.4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/commerce_cart_expiration-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1473511439\";s:6:\"mdhash\";s:32:\"dc36a61aa03ffd13cc28be530d664ff6\";s:8:\"filesize\";s:5:\"14823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:32:\"commerce_cart_expiration 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/commerce_cart_expiration/releases/7.x-1.3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/commerce_cart_expiration-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1453316639\";s:6:\"mdhash\";s:32:\"8eaee931bb3fa55421d767f90c6a30aa\";s:8:\"filesize\";s:5:\"14705\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:32:\"commerce_cart_expiration 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/commerce_cart_expiration/releases/7.x-1.2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/commerce_cart_expiration-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1417462080\";s:6:\"mdhash\";s:32:\"33404a4aaa8bd136cbf7ce9c4a27a2e1\";s:8:\"filesize\";s:5:\"14282\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:32:\"commerce_cart_expiration 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/commerce_cart_expiration/releases/7.x-1.1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/commerce_cart_expiration-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1382085696\";s:6:\"mdhash\";s:32:\"85393c9d504d3b38156778a493f6be59\";s:8:\"filesize\";s:5:\"14316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:32:\"commerce_cart_expiration 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/commerce_cart_expiration/releases/7.x-1.0\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/commerce_cart_expiration-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333976150\";s:6:\"mdhash\";s:32:\"aec2aaa818e0ace09d66225ada4b9566\";s:8:\"filesize\";s:4:\"9870\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}}}',1500541606,1500455183,1),('available_releases::commerce_paypal','a:11:{s:5:\"title\";s:15:\"Commerce PayPal\";s:10:\"short_name\";s:15:\"commerce_paypal\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/commerce_paypal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:23:\"commerce_paypal 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-2.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1497908942\";s:6:\"mdhash\";s:32:\"4d7129199d1d7efc162ae1eef7003c72\";s:8:\"filesize\";s:5:\"71951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:23:\"commerce_paypal 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-2.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1389740905\";s:6:\"mdhash\";s:32:\"2679887b33842c2ab7b7a830cc963ad9\";s:8:\"filesize\";s:5:\"69460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:23:\"commerce_paypal 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-2.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1379410934\";s:6:\"mdhash\";s:32:\"b91dabf9f87041753d85d0f1c2dc91e0\";s:8:\"filesize\";s:5:\"70177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:23:\"commerce_paypal 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-2.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1379295700\";s:6:\"mdhash\";s:32:\"d84284794ac0fe0256bc2f129bdb612f\";s:8:\"filesize\";s:5:\"70303\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:23:\"commerce_paypal 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-2.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1372479352\";s:6:\"mdhash\";s:32:\"46935ff9c2099391421948aeaa18475c\";s:8:\"filesize\";s:5:\"64858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:29:\"commerce_paypal 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1360753518\";s:6:\"mdhash\";s:32:\"64bd53b26d4fcb2ed43e6a365eafd49f\";s:8:\"filesize\";s:5:\"63814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"commerce_paypal 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1355696805\";s:6:\"mdhash\";s:32:\"58eb5b1ad772a79eb5bfe0fe7dd671e3\";s:8:\"filesize\";s:5:\"29546\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:27:\"commerce_paypal 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1347157356\";s:6:\"mdhash\";s:32:\"5efd04e9dace7d2fe112d9061673b91d\";s:8:\"filesize\";s:5:\"29556\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:27:\"commerce_paypal 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-2.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1497908643\";s:6:\"mdhash\";s:32:\"1b6a8bcb14ded436f59294f4a35a1ca6\";s:8:\"filesize\";s:5:\"72053\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"commerce_paypal 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/commerce_paypal/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/commerce_paypal-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380560597\";s:6:\"mdhash\";s:32:\"0daf56e6792f156f4726376570718a3d\";s:8:\"filesize\";s:5:\"29564\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541607,1500455183,1),('available_releases::ctools','a:11:{s:5:\"title\";s:25:\"Chaos tool suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1479787142\";s:6:\"mdhash\";s:32:\"daae0be22830e34c4d952f91557ae5a5\";s:8:\"filesize\";s:6:\"433707\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1476581639\";s:6:\"mdhash\";s:32:\"271d08d18f3c05f51aba1ad77d42f96c\";s:8:\"filesize\";s:6:\"432144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1471454080\";s:6:\"mdhash\";s:32:\"38bb47304f6dcd0bcd6b02ed6ee235fc\";s:8:\"filesize\";s:6:\"430198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"bd7b5dac915e8fa3da909379807ef824\";s:8:\"filesize\";s:6:\"429330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1440015839\";s:6:\"mdhash\";s:32:\"629f8bc414026864fe4a235b62586e0c\";s:8:\"filesize\";s:6:\"428252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1426695781\";s:6:\"mdhash\";s:32:\"81ab507b12875b02b88a0492d1173b99\";s:8:\"filesize\";s:6:\"426463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1422471481\";s:6:\"mdhash\";s:32:\"e8999d5bd1748ee3dcd4fdc33a24c615\";s:8:\"filesize\";s:6:\"424622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.6-rc1\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.6-rc1\";s:7:\"version\";s:11:\"7.x-1.6-rc1\";s:3:\"tag\";s:11:\"7.x-1.6-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.6-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.6-rc1.tar.gz\";s:4:\"date\";s:10:\"1418961480\";s:6:\"mdhash\";s:32:\"f3dc80ff7f3e29c73870f26a6ad02ff7\";s:8:\"filesize\";s:6:\"422180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1416423482\";s:6:\"mdhash\";s:32:\"0e90d8baaae78d3c37fe73dbe0d98dac\";s:8:\"filesize\";s:6:\"417508\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1392220719\";s:6:\"mdhash\";s:32:\"df1ce5aeb6a9a5c383d944a2a7494f18\";s:8:\"filesize\";s:6:\"415678\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1365013512\";s:6:\"mdhash\";s:32:\"b27a7230f63a7a81db8cc480ab2dba63\";s:8:\"filesize\";s:6:\"413477\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1345319204\";s:6:\"mdhash\";s:32:\"62fa855ee8aced1e355b09ac6cd54e99\";s:8:\"filesize\";s:6:\"407345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1344463011\";s:6:\"mdhash\";s:32:\"c36cbb2fd7a6eb8b3245c13972380bd7\";s:8:\"filesize\";s:6:\"405567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1332962446\";s:6:\"mdhash\";s:32:\"642eca364e64b0074e5ad49f86627ac5\";s:8:\"filesize\";s:6:\"402254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1332017742\";s:6:\"mdhash\";s:32:\"791167a47cea014fad9018c93376aa88\";s:8:\"filesize\";s:6:\"396440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1311894415\";s:6:\"mdhash\";s:32:\"39bcea671210505409e3148c8eaefc0e\";s:8:\"filesize\";s:6:\"381078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"ctools 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1306885315\";s:6:\"mdhash\";s:32:\"96d8154bfab611eb59cbd3774aa94793\";s:8:\"filesize\";s:6:\"378287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1301099792\";s:6:\"mdhash\";s:32:\"774f6654c149f192b11b136a06be5544\";s:8:\"filesize\";s:6:\"370763\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1300395967\";s:6:\"mdhash\";s:32:\"1909846a7bd5775c99331c6564ffefa8\";s:8:\"filesize\";s:6:\"370238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294276865\";s:6:\"mdhash\";s:32:\"30e0f5cb27949d2cd67b80bb36701d3e\";s:8:\"filesize\";s:6:\"521068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286838960\";s:6:\"mdhash\";s:32:\"500a55a33f90b2bab865753a0d8c5439\";s:8:\"filesize\";s:6:\"510384\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"ctools 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1487053684\";s:6:\"mdhash\";s:32:\"149a825138993bde410a2cb823a716c2\";s:8:\"filesize\";s:6:\"440513\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541607,1500455183,1),('available_releases::date','a:11:{s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/date\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:31:{s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1491562083\";s:6:\"mdhash\";s:32:\"2574ab984de79b65f93dbeb48a4e2036\";s:8:\"filesize\";s:6:\"226466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-2.10-rc2\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.10-rc2\";s:7:\"version\";s:12:\"7.x-2.10-rc2\";s:3:\"tag\";s:12:\"7.x-2.10-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.10-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-rc2.tar.gz\";s:4:\"date\";s:10:\"1490783284\";s:6:\"mdhash\";s:32:\"2e59072e74cf1e180b5f159cea91639c\";s:8:\"filesize\";s:6:\"226485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-2.10-rc1\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.10-rc1\";s:7:\"version\";s:12:\"7.x-2.10-rc1\";s:3:\"tag\";s:12:\"7.x-2.10-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.10-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-rc1.tar.gz\";s:4:\"date\";s:10:\"1461749740\";s:6:\"mdhash\";s:32:\"59079319cdaa7f96843c66a674bd6f96\";s:8:\"filesize\";s:6:\"226185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.10-beta1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.10-beta1\";s:7:\"version\";s:14:\"7.x-2.10-beta1\";s:3:\"tag\";s:14:\"7.x-2.10-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.10-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-beta1.tar.gz\";s:4:\"date\";s:10:\"1452253139\";s:6:\"mdhash\";s:32:\"b6c7abde2995afb8a014cb590ac131ac\";s:8:\"filesize\";s:6:\"224719\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1441727339\";s:6:\"mdhash\";s:32:\"5d76a5e020d3926aa3c516e426678700\";s:8:\"filesize\";s:6:\"224512\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.9-rc1\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.9-rc1\";s:7:\"version\";s:11:\"7.x-2.9-rc1\";s:3:\"tag\";s:11:\"7.x-2.9-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.9-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-rc1.tar.gz\";s:4:\"date\";s:10:\"1427454181\";s:6:\"mdhash\";s:32:\"5cc051772c39d76bb0a2bfd8a5f7c775\";s:8:\"filesize\";s:6:\"224454\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.9-beta2\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.9-beta2\";s:7:\"version\";s:13:\"7.x-2.9-beta2\";s:3:\"tag\";s:13:\"7.x-2.9-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.9-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-beta2.tar.gz\";s:4:\"date\";s:10:\"1417718873\";s:6:\"mdhash\";s:32:\"e81616832e6ef58be039640a4fe35390\";s:8:\"filesize\";s:6:\"223732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.9-beta1\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.9-beta1\";s:7:\"version\";s:13:\"7.x-2.9-beta1\";s:3:\"tag\";s:13:\"7.x-2.9-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.9-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-beta1.tar.gz\";s:4:\"date\";s:10:\"1415483880\";s:6:\"mdhash\";s:32:\"e03390f28efe81e7e56180651f4bb76a\";s:8:\"filesize\";s:6:\"222344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.9-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.9-alpha2\";s:7:\"version\";s:14:\"7.x-2.9-alpha2\";s:3:\"tag\";s:14:\"7.x-2.9-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.9-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-alpha2.tar.gz\";s:4:\"date\";s:10:\"1411597754\";s:6:\"mdhash\";s:32:\"2f71a9bc1dc8a13c1607ca2dc74a87b7\";s:8:\"filesize\";s:6:\"218373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.9-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.9-alpha1\";s:7:\"version\";s:14:\"7.x-2.9-alpha1\";s:3:\"tag\";s:14:\"7.x-2.9-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.9-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-alpha1.tar.gz\";s:4:\"date\";s:10:\"1406829527\";s:6:\"mdhash\";s:32:\"3e6a694c86989c61d9cd5cf4cf582bc5\";s:8:\"filesize\";s:6:\"218628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1406653427\";s:6:\"mdhash\";s:32:\"e0d07255a60e3a7716db5902767e08d1\";s:8:\"filesize\";s:6:\"218587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.8-beta2\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.8-beta2\";s:7:\"version\";s:13:\"7.x-2.8-beta2\";s:3:\"tag\";s:13:\"7.x-2.8-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.8-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.8-beta2.tar.gz\";s:4:\"date\";s:10:\"1406317428\";s:6:\"mdhash\";s:32:\"3ba190c30aa3833500af8505c9951121\";s:8:\"filesize\";s:6:\"217910\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.8-beta1\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.8-beta1\";s:7:\"version\";s:13:\"7.x-2.8-beta1\";s:3:\"tag\";s:13:\"7.x-2.8-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.8-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.8-beta1.tar.gz\";s:4:\"date\";s:10:\"1403366927\";s:6:\"mdhash\";s:32:\"cf89ddee77f567db0157124e1651246d\";s:8:\"filesize\";s:6:\"217411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1387659204\";s:6:\"mdhash\";s:32:\"24e11f82623a442305c30cb6887d77f9\";s:8:\"filesize\";s:6:\"216320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1344850024\";s:6:\"mdhash\";s:32:\"cc22fe50289aea79b3b9b240baba0111\";s:8:\"filesize\";s:6:\"213301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1334835098\";s:6:\"mdhash\";s:32:\"56fa435f5c8831655ddf3f4fffe2b97a\";s:8:\"filesize\";s:6:\"211078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1334828498\";s:6:\"mdhash\";s:32:\"2c152c82d8cc55e090cba40a46742465\";s:8:\"filesize\";s:6:\"210999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1333273246\";s:6:\"mdhash\";s:32:\"3290ee3891157384b606633dda02fe19\";s:8:\"filesize\";s:6:\"210464\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1330089942\";s:6:\"mdhash\";s:32:\"652323d741226212057e8f58906c7d6a\";s:8:\"filesize\";s:6:\"207223\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1329214840\";s:6:\"mdhash\";s:32:\"08eab951b7096b1edcc1cdff52b3c9cc\";s:8:\"filesize\";s:6:\"208349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1328104249\";s:6:\"mdhash\";s:32:\"60e5d591d567e823141650db8290394b\";s:8:\"filesize\";s:6:\"208479\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1324415138\";s:6:\"mdhash\";s:32:\"553e622be1be5c28b59c088f8b890872\";s:8:\"filesize\";s:6:\"203112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1322563238\";s:6:\"mdhash\";s:32:\"02cf9eff83b7203b70c311daca9c0e8c\";s:8:\"filesize\";s:6:\"204364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1314097619\";s:6:\"mdhash\";s:32:\"832ce7f175146004c9976b9191d37f45\";s:8:\"filesize\";s:6:\"195013\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1303821715\";s:6:\"mdhash\";s:32:\"d7de2d8ece4098fe8ac9ce6e5eb30270\";s:8:\"filesize\";s:6:\"169553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1303818715\";s:6:\"mdhash\";s:32:\"2a2c10cb87eed66b0174283f9fc607c4\";s:8:\"filesize\";s:6:\"169563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299682267\";s:6:\"mdhash\";s:32:\"c5ab4e67bb59da279c0da9b10ed9725e\";s:8:\"filesize\";s:6:\"166837\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295529407\";s:6:\"mdhash\";s:32:\"0ed3d8939eeb72e7a3bcb537ed4d21ff\";s:8:\"filesize\";s:6:\"268480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1295353339\";s:6:\"mdhash\";s:32:\"6534800ffd881bab8721172100039111\";s:8:\"filesize\";s:6:\"268378\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:16:\"date 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490712482\";s:6:\"mdhash\";s:32:\"d1b92438376c95b25e429036c4dd3ef9\";s:8:\"filesize\";s:6:\"226507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"date-7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490710682\";s:6:\"mdhash\";s:32:\"fac06f792a558a00f0bc1b49b43469fd\";s:8:\"filesize\";s:6:\"166214\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541608,1500455183,1),('available_releases::drupal','a:11:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"7\";s:16:\"supported_majors\";s:1:\"7\";s:13:\"default_major\";s:1:\"7\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:67:{s:4:\"7.56\";a:14:{s:4:\"name\";s:11:\"drupal 7.56\";s:7:\"version\";s:4:\"7.56\";s:3:\"tag\";s:4:\"7.56\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"56\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.56\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.56.tar.gz\";s:4:\"date\";s:10:\"1498069782\";s:6:\"mdhash\";s:32:\"5d198f40f0f1cbf9cdf1bf3de842e534\";s:8:\"filesize\";s:7:\"3277833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.55\";a:14:{s:4:\"name\";s:11:\"drupal 7.55\";s:7:\"version\";s:4:\"7.55\";s:3:\"tag\";s:4:\"7.55\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"55\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.55\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.55.tar.gz\";s:4:\"date\";s:10:\"1496873942\";s:6:\"mdhash\";s:32:\"ad97f8c86cee7be9d6ab13724b55fa1c\";s:8:\"filesize\";s:7:\"3277355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.54\";a:14:{s:4:\"name\";s:11:\"drupal 7.54\";s:7:\"version\";s:4:\"7.54\";s:3:\"tag\";s:4:\"7.54\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"54\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.54\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.54.tar.gz\";s:4:\"date\";s:10:\"1485986883\";s:6:\"mdhash\";s:32:\"3068cbe488075ae166e23ea6cd29cf0f\";s:8:\"filesize\";s:7:\"3275864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.53\";a:14:{s:4:\"name\";s:11:\"drupal 7.53\";s:7:\"version\";s:4:\"7.53\";s:3:\"tag\";s:4:\"7.53\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"53\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.53\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.53.tar.gz\";s:4:\"date\";s:10:\"1481152384\";s:6:\"mdhash\";s:32:\"4230279ecca4f0cde652a219e10327e7\";s:8:\"filesize\";s:7:\"3273245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.52\";a:14:{s:4:\"name\";s:11:\"drupal 7.52\";s:7:\"version\";s:4:\"7.52\";s:3:\"tag\";s:4:\"7.52\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"52\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.52\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.52.tar.gz\";s:4:\"date\";s:10:\"1479322810\";s:6:\"mdhash\";s:32:\"4963e68ca12918d3a3eae56054214191\";s:8:\"filesize\";s:7:\"3289714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.51\";a:14:{s:4:\"name\";s:11:\"drupal 7.51\";s:7:\"version\";s:4:\"7.51\";s:3:\"tag\";s:4:\"7.51\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"51\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.51\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.51.tar.gz\";s:4:\"date\";s:10:\"1475693339\";s:6:\"mdhash\";s:32:\"49f82c1cac8e4bd4941ca160fcbee93d\";s:8:\"filesize\";s:7:\"3288987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.50\";a:14:{s:4:\"name\";s:11:\"drupal 7.50\";s:7:\"version\";s:4:\"7.50\";s:3:\"tag\";s:4:\"7.50\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"50\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.50\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.50.tar.gz\";s:4:\"date\";s:10:\"1467918239\";s:6:\"mdhash\";s:32:\"f23905b0248d76f0fc8316692cd64753\";s:8:\"filesize\";s:7:\"3286826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.44\";a:14:{s:4:\"name\";s:11:\"drupal 7.44\";s:7:\"version\";s:4:\"7.44\";s:3:\"tag\";s:4:\"7.44\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"44\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.44\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.44.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:6:\"mdhash\";s:32:\"965ab5fe5457625ec8c18e5c1c455008\";s:8:\"filesize\";s:7:\"3265819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.43\";a:14:{s:4:\"name\";s:11:\"drupal 7.43\";s:7:\"version\";s:4:\"7.43\";s:3:\"tag\";s:4:\"7.43\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"43\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.43\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.43.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:6:\"mdhash\";s:32:\"c6fb49bc88a6408a985afddac76b9f8b\";s:8:\"filesize\";s:7:\"3265824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.42\";a:14:{s:4:\"name\";s:11:\"drupal 7.42\";s:7:\"version\";s:4:\"7.42\";s:3:\"tag\";s:4:\"7.42\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"42\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.42-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.42.tar.gz\";s:4:\"date\";s:10:\"1454516939\";s:6:\"mdhash\";s:32:\"9a96f67474e209dd48750ba6fccc77db\";s:8:\"filesize\";s:7:\"3264065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.41\";a:14:{s:4:\"name\";s:11:\"drupal 7.41\";s:7:\"version\";s:4:\"7.41\";s:3:\"tag\";s:4:\"7.41\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"41\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.41-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.41.tar.gz\";s:4:\"date\";s:10:\"1445457239\";s:6:\"mdhash\";s:32:\"7636e75e8be213455b4ac7911ce5801f\";s:8:\"filesize\";s:7:\"3257325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.40\";a:14:{s:4:\"name\";s:11:\"drupal 7.40\";s:7:\"version\";s:4:\"7.40\";s:3:\"tag\";s:4:\"7.40\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"40\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.40-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.40.tar.gz\";s:4:\"date\";s:10:\"1444865639\";s:6:\"mdhash\";s:32:\"d4509f13c23999a76e61ec4d5ccfaf26\";s:8:\"filesize\";s:7:\"3257401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.39\";a:14:{s:4:\"name\";s:11:\"drupal 7.39\";s:7:\"version\";s:4:\"7.39\";s:3:\"tag\";s:4:\"7.39\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"39\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.39-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.39.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"6f42a7e9c7a1c2c4c9c2f20c81b8e79a\";s:8:\"filesize\";s:7:\"3249343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.38\";a:14:{s:4:\"name\";s:11:\"drupal 7.38\";s:7:\"version\";s:4:\"7.38\";s:3:\"tag\";s:4:\"7.38\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"38\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.38-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.38.tar.gz\";s:4:\"date\";s:10:\"1434566280\";s:6:\"mdhash\";s:32:\"c18298c1a5aed32ddbdac605fdef7fce\";s:8:\"filesize\";s:7:\"3247864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.37\";a:14:{s:4:\"name\";s:11:\"drupal 7.37\";s:7:\"version\";s:4:\"7.37\";s:3:\"tag\";s:4:\"7.37\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.37-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.37.tar.gz\";s:4:\"date\";s:10:\"1430972281\";s:6:\"mdhash\";s:32:\"3a70696c87b786365f2c6c3aeb895d8a\";s:8:\"filesize\";s:7:\"3244291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.36\";a:14:{s:4:\"name\";s:11:\"drupal 7.36\";s:7:\"version\";s:4:\"7.36\";s:3:\"tag\";s:4:\"7.36\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"36\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.36-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.36.tar.gz\";s:4:\"date\";s:10:\"1427943181\";s:6:\"mdhash\";s:32:\"98e1f62c11a5dc5f9481935eefc814c5\";s:8:\"filesize\";s:7:\"3244905\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.35\";a:14:{s:4:\"name\";s:11:\"drupal 7.35\";s:7:\"version\";s:4:\"7.35\";s:3:\"tag\";s:4:\"7.35\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.35-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.35.tar.gz\";s:4:\"date\";s:10:\"1426706281\";s:6:\"mdhash\";s:32:\"fecc55bd0bd476bc35d9ebf68452942d\";s:8:\"filesize\";s:7:\"3234349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.34\";a:14:{s:4:\"name\";s:11:\"drupal 7.34\";s:7:\"version\";s:4:\"7.34\";s:3:\"tag\";s:4:\"7.34\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.34-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.34.tar.gz\";s:4:\"date\";s:10:\"1416429264\";s:6:\"mdhash\";s:32:\"bb4d212e1eb1d7375e41613fbefa04f2\";s:8:\"filesize\";s:7:\"3229858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.33\";a:14:{s:4:\"name\";s:11:\"drupal 7.33\";s:7:\"version\";s:4:\"7.33\";s:3:\"tag\";s:4:\"7.33\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.33-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.33.tar.gz\";s:4:\"date\";s:10:\"1415374080\";s:6:\"mdhash\";s:32:\"187b076a5753960d5d5cb12d30d93e73\";s:8:\"filesize\";s:7:\"3229397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.32\";a:14:{s:4:\"name\";s:11:\"drupal 7.32\";s:7:\"version\";s:4:\"7.32\";s:3:\"tag\";s:4:\"7.32\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.32-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.32.tar.gz\";s:4:\"date\";s:10:\"1413387329\";s:6:\"mdhash\";s:32:\"d5d121a6ce974f2d20604a7e10e1987a\";s:8:\"filesize\";s:7:\"3215563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.31\";a:14:{s:4:\"name\";s:11:\"drupal 7.31\";s:7:\"version\";s:4:\"7.31\";s:3:\"tag\";s:4:\"7.31\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.31-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.31.tar.gz\";s:4:\"date\";s:10:\"1407346427\";s:6:\"mdhash\";s:32:\"de256f202930d3ef5ccc6aebc550adaf\";s:8:\"filesize\";s:7:\"3216766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.30\";a:14:{s:4:\"name\";s:11:\"drupal 7.30\";s:7:\"version\";s:4:\"7.30\";s:3:\"tag\";s:4:\"7.30\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.30-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.30.tar.gz\";s:4:\"date\";s:10:\"1406239728\";s:6:\"mdhash\";s:32:\"ef7bce65ca6395f1e6bc44c15fdbc3cb\";s:8:\"filesize\";s:7:\"3215744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.29\";a:14:{s:4:\"name\";s:11:\"drupal 7.29\";s:7:\"version\";s:4:\"7.29\";s:3:\"tag\";s:4:\"7.29\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.29-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.29.tar.gz\";s:4:\"date\";s:10:\"1405543128\";s:6:\"mdhash\";s:32:\"6ffdfb0ee08fadfb531c7fed1d2c5633\";s:8:\"filesize\";s:7:\"3213499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.28\";a:14:{s:4:\"name\";s:11:\"drupal 7.28\";s:7:\"version\";s:4:\"7.28\";s:3:\"tag\";s:4:\"7.28\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.28-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.28.tar.gz\";s:4:\"date\";s:10:\"1399522729\";s:6:\"mdhash\";s:32:\"6255884d7e15c654fc8856805b271551\";s:8:\"filesize\";s:7:\"3212823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.27\";a:14:{s:4:\"name\";s:11:\"drupal 7.27\";s:7:\"version\";s:4:\"7.27\";s:3:\"tag\";s:4:\"7.27\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.27-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.27.tar.gz\";s:4:\"date\";s:10:\"1397686464\";s:6:\"mdhash\";s:32:\"e9b05562f1a7f8bbcb5922cd3a0d55cb\";s:8:\"filesize\";s:7:\"3207398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.26\";a:14:{s:4:\"name\";s:11:\"drupal 7.26\";s:7:\"version\";s:4:\"7.26\";s:3:\"tag\";s:4:\"7.26\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.26-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.26.tar.gz\";s:4:\"date\";s:10:\"1389815904\";s:6:\"mdhash\";s:32:\"740bd57f524b8ac18a203b663ca1329d\";s:8:\"filesize\";s:7:\"3204587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.25\";a:14:{s:4:\"name\";s:11:\"drupal 7.25\";s:7:\"version\";s:4:\"7.25\";s:3:\"tag\";s:4:\"7.25\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.25-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.25.tar.gz\";s:4:\"date\";s:10:\"1388709505\";s:6:\"mdhash\";s:32:\"25906158083d89aa86534df1c683b4ea\";s:8:\"filesize\";s:7:\"3203256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.24\";a:14:{s:4:\"name\";s:11:\"drupal 7.24\";s:7:\"version\";s:4:\"7.24\";s:3:\"tag\";s:4:\"7.24\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.24-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.24.tar.gz\";s:4:\"date\";s:10:\"1384982905\";s:6:\"mdhash\";s:32:\"c1ddb37155e4b6160f6508636c06f2a7\";s:8:\"filesize\";s:7:\"3195735\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.23\";a:14:{s:4:\"name\";s:11:\"drupal 7.23\";s:7:\"version\";s:4:\"7.23\";s:3:\"tag\";s:4:\"7.23\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.23-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.23.tar.gz\";s:4:\"date\";s:10:\"1375928239\";s:6:\"mdhash\";s:32:\"0beca6fec15b8cf8c35a6fdda6675342\";s:8:\"filesize\";s:7:\"3191695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.22\";a:14:{s:4:\"name\";s:11:\"drupal 7.22\";s:7:\"version\";s:4:\"7.22\";s:3:\"tag\";s:4:\"7.22\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.22-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.22.tar.gz\";s:4:\"date\";s:10:\"1365027013\";s:6:\"mdhash\";s:32:\"068d7a77958fce6bb002659aa7ccaeb7\";s:8:\"filesize\";s:7:\"3183014\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.21\";a:14:{s:4:\"name\";s:11:\"drupal 7.21\";s:7:\"version\";s:4:\"7.21\";s:3:\"tag\";s:4:\"7.21\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.21-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.21.tar.gz\";s:4:\"date\";s:10:\"1362616997\";s:6:\"mdhash\";s:32:\"eff054cd53be39ff719f77c81dce1aac\";s:8:\"filesize\";s:7:\"3163798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.20\";a:14:{s:4:\"name\";s:11:\"drupal 7.20\";s:7:\"version\";s:4:\"7.20\";s:3:\"tag\";s:4:\"7.20\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.20-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.20.tar.gz\";s:4:\"date\";s:10:\"1361393684\";s:6:\"mdhash\";s:32:\"ee576d63f1fd8a1f1c072a56978da0c5\";s:8:\"filesize\";s:7:\"3163257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.19\";a:14:{s:4:\"name\";s:11:\"drupal 7.19\";s:7:\"version\";s:4:\"7.19\";s:3:\"tag\";s:4:\"7.19\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.19-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.19.tar.gz\";s:4:\"date\";s:10:\"1358374871\";s:6:\"mdhash\";s:32:\"c1dd3960f1555df208c80ef612e0c53a\";s:8:\"filesize\";s:7:\"3163130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.18\";a:14:{s:4:\"name\";s:11:\"drupal 7.18\";s:7:\"version\";s:4:\"7.18\";s:3:\"tag\";s:4:\"7.18\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.18-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.18.tar.gz\";s:4:\"date\";s:10:\"1355944004\";s:6:\"mdhash\";s:32:\"5c048f60a53acd7cb3c2b6d5fe42f082\";s:8:\"filesize\";s:7:\"3162333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.17\";a:14:{s:4:\"name\";s:11:\"drupal 7.17\";s:7:\"version\";s:4:\"7.17\";s:3:\"tag\";s:4:\"7.17\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.17-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.17.tar.gz\";s:4:\"date\";s:10:\"1352325358\";s:6:\"mdhash\";s:32:\"439e8ca7e6a33bb879a4624d8f01bed0\";s:8:\"filesize\";s:7:\"3162429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.16\";a:14:{s:4:\"name\";s:11:\"drupal 7.16\";s:7:\"version\";s:4:\"7.16\";s:3:\"tag\";s:4:\"7.16\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.16\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.16.tar.gz\";s:4:\"date\";s:10:\"1350508568\";s:6:\"mdhash\";s:32:\"352497b2df94b5308e31cb8da020b631\";s:8:\"filesize\";s:7:\"3142889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.15\";a:14:{s:4:\"name\";s:11:\"drupal 7.15\";s:7:\"version\";s:4:\"7.15\";s:3:\"tag\";s:4:\"7.15\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.15\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.15.tar.gz\";s:4:\"date\";s:10:\"1343839327\";s:6:\"mdhash\";s:32:\"f42c9baccd74e1d035d61ff537ae21b4\";s:8:\"filesize\";s:7:\"3142219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.14\";a:14:{s:4:\"name\";s:11:\"drupal 7.14\";s:7:\"version\";s:4:\"7.14\";s:3:\"tag\";s:4:\"7.14\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.14\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.14.tar.gz\";s:4:\"date\";s:10:\"1335997556\";s:6:\"mdhash\";s:32:\"af7abd95c03ecad4e1567ed94a438334\";s:8:\"filesize\";s:7:\"3128473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.13\";a:14:{s:4:\"name\";s:11:\"drupal 7.13\";s:7:\"version\";s:4:\"7.13\";s:3:\"tag\";s:4:\"7.13\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.13\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.13.tar.gz\";s:4:\"date\";s:10:\"1335997261\";s:6:\"mdhash\";s:32:\"80587b66375c7fc539414a20a2c6f2de\";s:8:\"filesize\";s:7:\"3088448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.12\";a:14:{s:4:\"name\";s:11:\"drupal 7.12\";s:7:\"version\";s:4:\"7.12\";s:3:\"tag\";s:4:\"7.12\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.12\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.12.tar.gz\";s:4:\"date\";s:10:\"1328134561\";s:6:\"mdhash\";s:32:\"db2284beb97241c9bdca9c638cd8a4f1\";s:8:\"filesize\";s:7:\"3088472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.11\";a:14:{s:4:\"name\";s:11:\"drupal 7.11\";s:7:\"version\";s:4:\"7.11\";s:3:\"tag\";s:4:\"7.11\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.11\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.11.tar.gz\";s:4:\"date\";s:10:\"1328134275\";s:6:\"mdhash\";s:32:\"e9857e1749762367d7631d74cc6564a7\";s:8:\"filesize\";s:7:\"2789336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.10\";a:14:{s:4:\"name\";s:11:\"drupal 7.10\";s:7:\"version\";s:4:\"7.10\";s:3:\"tag\";s:4:\"7.10\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.10\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.10.tar.gz\";s:4:\"date\";s:10:\"1323125439\";s:6:\"mdhash\";s:32:\"1caafb849bc756e62dd874b90b95ab31\";s:8:\"filesize\";s:7:\"3067653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.9\";a:14:{s:4:\"name\";s:10:\"drupal 7.9\";s:7:\"version\";s:3:\"7.9\";s:3:\"tag\";s:3:\"7.9\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.9\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.9.tar.gz\";s:4:\"date\";s:10:\"1319660731\";s:6:\"mdhash\";s:32:\"7f45f109c413ca69ebb6e3140ed47225\";s:8:\"filesize\";s:7:\"2788086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.8\";a:14:{s:4:\"name\";s:10:\"drupal 7.8\";s:7:\"version\";s:3:\"7.8\";s:3:\"tag\";s:3:\"7.8\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.8\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.8.tar.gz\";s:4:\"date\";s:10:\"1314817617\";s:6:\"mdhash\";s:32:\"e0226b56e8d5c57c6b126e8ed5866b1f\";s:8:\"filesize\";s:7:\"2766967\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.7\";a:14:{s:4:\"name\";s:10:\"drupal 7.7\";s:7:\"version\";s:3:\"7.7\";s:3:\"tag\";s:3:\"7.7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.7\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.7.tar.gz\";s:4:\"date\";s:10:\"1311813880\";s:6:\"mdhash\";s:32:\"2eeb63fd1ef6b23b0a9f5f6b8aef8850\";s:8:\"filesize\";s:7:\"2754113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.6\";a:14:{s:4:\"name\";s:10:\"drupal 7.6\";s:7:\"version\";s:3:\"7.6\";s:3:\"tag\";s:3:\"7.6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.6\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.6.tar.gz\";s:4:\"date\";s:10:\"1311798716\";s:6:\"mdhash\";s:32:\"e88e63c4da9e5e170f089d050c88c827\";s:8:\"filesize\";s:7:\"2753784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.5\";a:14:{s:4:\"name\";s:10:\"drupal 7.5\";s:7:\"version\";s:3:\"7.5\";s:3:\"tag\";s:3:\"7.5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.5\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.5.tar.gz\";s:4:\"date\";s:10:\"1311798416\";s:6:\"mdhash\";s:32:\"36d65b7a97c58226c64a6abdf481de45\";s:8:\"filesize\";s:7:\"2744690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.4\";a:14:{s:4:\"name\";s:10:\"drupal 7.4\";s:7:\"version\";s:3:\"7.4\";s:3:\"tag\";s:3:\"7.4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.4\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.4.tar.gz\";s:4:\"date\";s:10:\"1309397516\";s:6:\"mdhash\";s:32:\"84704de078e9f5432c9bb5c6ecd841d4\";s:8:\"filesize\";s:7:\"2744808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.3\";a:14:{s:4:\"name\";s:10:\"drupal 7.3\";s:7:\"version\";s:3:\"7.3\";s:3:\"tag\";s:3:\"7.3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.3\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.3.tar.gz\";s:4:\"date\";s:10:\"1309397216\";s:6:\"mdhash\";s:32:\"c290775724bc309647d84d03ddb88e2e\";s:8:\"filesize\";s:7:\"2735461\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.2\";a:14:{s:4:\"name\";s:10:\"drupal 7.2\";s:7:\"version\";s:3:\"7.2\";s:3:\"tag\";s:3:\"7.2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.2\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.2.tar.gz\";s:4:\"date\";s:10:\"1306357017\";s:6:\"mdhash\";s:32:\"cf88c87e3694ebd15b62ba6f6a69124f\";s:8:\"filesize\";s:7:\"2731345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.1\";a:14:{s:4:\"name\";s:10:\"drupal 7.1\";s:7:\"version\";s:3:\"7.1\";s:3:\"tag\";s:3:\"7.1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.1\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.1.tar.gz\";s:4:\"date\";s:10:\"1306354916\";s:6:\"mdhash\";s:32:\"27eb45cb894a76f3a9ae6715584a10cc\";s:8:\"filesize\";s:7:\"2713977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.0\";a:14:{s:4:\"name\";s:10:\"drupal 7.0\";s:7:\"version\";s:3:\"7.0\";s:3:\"tag\";s:3:\"7.0\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.0\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.0.tar.gz\";s:4:\"date\";s:10:\"1294208759\";s:6:\"mdhash\";s:32:\"e96c0a5e47c5d7706897384069dfb920\";s:8:\"filesize\";s:7:\"2728271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.0-rc4\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc4\";s:7:\"version\";s:7:\"7.0-rc4\";s:3:\"tag\";s:8:\"7.0-rc-4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1293684084\";s:6:\"mdhash\";s:32:\"104c08e609c64bb1e45b55a7ad1ad857\";s:8:\"filesize\";s:7:\"2717666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc3\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc3\";s:7:\"version\";s:7:\"7.0-rc3\";s:3:\"tag\";s:8:\"7.0-rc-3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1293099424\";s:6:\"mdhash\";s:32:\"be9a3f190e2648fa03dcb2bf3d8be199\";s:8:\"filesize\";s:7:\"2719115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc2\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc2\";s:7:\"version\";s:7:\"7.0-rc2\";s:3:\"tag\";s:8:\"7.0-rc-2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1292101847\";s:6:\"mdhash\";s:32:\"f31982c73f1707ddccb2927325bc9cb9\";s:8:\"filesize\";s:7:\"2705734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc1\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc1\";s:7:\"version\";s:7:\"7.0-rc1\";s:3:\"tag\";s:8:\"7.0-rc-1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291190142\";s:6:\"mdhash\";s:32:\"b554e79cf60c02d4dec592151c4b58ee\";s:8:\"filesize\";s:7:\"2694689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta3\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta3\";s:7:\"version\";s:9:\"7.0-beta3\";s:3:\"tag\";s:9:\"7.0-beta3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1289694735\";s:6:\"mdhash\";s:32:\"c942f010a2535586c4578cd7b107c652\";s:8:\"filesize\";s:7:\"2660883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta2\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta2\";s:7:\"version\";s:9:\"7.0-beta2\";s:3:\"tag\";s:9:\"7.0-beta2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1287812133\";s:6:\"mdhash\";s:32:\"c2de0bdb657b77af8c8369a355cab8ce\";s:8:\"filesize\";s:7:\"2638949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta1\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta1\";s:7:\"version\";s:9:\"7.0-beta1\";s:3:\"tag\";s:9:\"7.0-beta1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286422866\";s:6:\"mdhash\";s:32:\"490ce0d95eacc15f2918becd60f6821c\";s:8:\"filesize\";s:7:\"2622225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha7\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha7\";s:7:\"version\";s:10:\"7.0-alpha7\";s:3:\"tag\";s:10:\"7.0-alpha7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1284599764\";s:6:\"mdhash\";s:32:\"15183fcf862be97f7e96991e6e56fe2e\";s:8:\"filesize\";s:7:\"2586833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha6\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha6\";s:7:\"version\";s:10:\"7.0-alpha6\";s:3:\"tag\";s:10:\"7.0-alpha6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1278634809\";s:6:\"mdhash\";s:32:\"eb64647263affc36f76d1e7ffb751d32\";s:8:\"filesize\";s:7:\"2458211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha5\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha5\";s:7:\"version\";s:10:\"7.0-alpha5\";s:3:\"tag\";s:10:\"7.0-alpha5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274628613\";s:6:\"mdhash\";s:32:\"de9c1d51f0ce730f7356bd0a160e8ce1\";s:8:\"filesize\";s:7:\"2424226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha4\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha4\";s:7:\"version\";s:10:\"7.0-alpha4\";s:3:\"tag\";s:10:\"7.0-alpha4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1272318014\";s:6:\"mdhash\";s:32:\"c8f371a388bc65b2211d7d29856fb993\";s:8:\"filesize\";s:7:\"2403384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha3\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha3\";s:7:\"version\";s:10:\"7.0-alpha3\";s:3:\"tag\";s:10:\"7.0-alpha3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1269192317\";s:6:\"mdhash\";s:32:\"9efc083f09d6b523d655bc90a6869945\";s:8:\"filesize\";s:7:\"2357934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha2\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha2\";s:7:\"version\";s:10:\"7.0-alpha2\";s:3:\"tag\";s:10:\"7.0-alpha2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266777910\";s:6:\"mdhash\";s:32:\"cfbfdd2249638a266054f2532348065d\";s:8:\"filesize\";s:7:\"2314834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha1\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha1\";s:7:\"version\";s:10:\"7.0-alpha1\";s:3:\"tag\";s:10:\"7.0-alpha1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1263566711\";s:6:\"mdhash\";s:32:\"508109c6cf0ead868e02d8c3db2a4d1f\";s:8:\"filesize\";s:7:\"2283220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-dev\";a:14:{s:4:\"name\";s:14:\"drupal 7.x-dev\";s:7:\"version\";s:7:\"7.x-dev\";s:3:\"tag\";s:3:\"7.x\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499966043\";s:6:\"mdhash\";s:32:\"f769ca3a41b3e188f3d1b148388939bf\";s:8:\"filesize\";s:7:\"3278048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500541604,1500455183,1),('available_releases::entity','a:11:{s:5:\"title\";s:10:\"Entity API\";s:10:\"short_name\";s:6:\"entity\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:30:{s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1474545839\";s:6:\"mdhash\";s:32:\"3926d48c86387c3d1d5777538903a752\";s:8:\"filesize\";s:6:\"123957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1458222242\";s:6:\"mdhash\";s:32:\"f4787da0230869cc7420b6cea78212e5\";s:8:\"filesize\";s:6:\"121426\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1424876581\";s:6:\"mdhash\";s:32:\"a778a5c82eaddac50e40a3dd0a3ebac6\";s:8:\"filesize\";s:6:\"120850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396975451\";s:6:\"mdhash\";s:32:\"04b90c27b2f1627d0a218006291afa9f\";s:8:\"filesize\";s:6:\"121011\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1395335056\";s:6:\"mdhash\";s:32:\"d026208f7b433b9b2dd5fdc705396d0e\";s:8:\"filesize\";s:6:\"120371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1389210804\";s:6:\"mdhash\";s:32:\"92bb78da6928049c0d9bdea76629416b\";s:8:\"filesize\";s:6:\"119279\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1376493705\";s:6:\"mdhash\";s:32:\"c87e0ce3708a26a3045c36b8ad15f61c\";s:8:\"filesize\";s:6:\"115225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1367338217\";s:6:\"mdhash\";s:32:\"1f23d1bee48287f1c53f8d3f1391187a\";s:8:\"filesize\";s:6:\"110514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1356471145\";s:6:\"mdhash\";s:32:\"f072eda34e284561bb55cfae0dbe30db\";s:8:\"filesize\";s:6:\"110082\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337981155\";s:6:\"mdhash\";s:32:\"267c552757d1fa8bbe17c624a7ec4c3f\";s:8:\"filesize\";s:6:\"106628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335099086\";s:6:\"mdhash\";s:32:\"587d7b6a088a195722fe7d11b1c9c8fa\";s:8:\"filesize\";s:6:\"105993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1320914735\";s:6:\"mdhash\";s:32:\"daa6dff009d00756f86b80b31af32c77\";s:8:\"filesize\";s:5:\"95227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-beta11\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1319558131\";s:6:\"mdhash\";s:32:\"0d98c2c361e5936593b8365614fa04e3\";s:8:\"filesize\";s:5:\"83206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-beta10\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta10\";s:7:\"version\";s:14:\"7.x-1.0-beta10\";s:3:\"tag\";s:14:\"7.x-1.0-beta10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1310486817\";s:6:\"mdhash\";s:32:\"016f48d7ecee0da62ae1a8f6cf26a656\";s:8:\"filesize\";s:5:\"77197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta9\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1308239815\";s:6:\"mdhash\";s:32:\"a965dc47b0b8afc2f75b69be31e767d0\";s:8:\"filesize\";s:5:\"75840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1300731067\";s:6:\"mdhash\";s:32:\"317ec15a5f9d90e7613b52f20a7e9a82\";s:8:\"filesize\";s:5:\"71258\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1298285230\";s:6:\"mdhash\";s:32:\"9598452892a90a3b098d3152334aeb85\";s:8:\"filesize\";s:5:\"72722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1294170388\";s:6:\"mdhash\";s:32:\"64588b70e6773d146e0bf4267a90a270\";s:8:\"filesize\";s:5:\"68465\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1293135097\";s:6:\"mdhash\";s:32:\"53325d82ab40c0dc325ccb59d0bca3e6\";s:8:\"filesize\";s:5:\"65300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1292941950\";s:6:\"mdhash\";s:32:\"93210f6c3b3b19258f217a64e6bd56a8\";s:8:\"filesize\";s:5:\"65305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1291297866\";s:6:\"mdhash\";s:32:\"cb05413449da98da415d40e3520f0f6d\";s:8:\"filesize\";s:5:\"61957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1290197444\";s:6:\"mdhash\";s:32:\"a1646f5c1933772feb76e2dd31d6324b\";s:8:\"filesize\";s:5:\"60670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286786762\";s:6:\"mdhash\";s:32:\"2e53243fdf0fae60217dd7916d982e47\";s:8:\"filesize\";s:5:\"54660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1280228111\";s:6:\"mdhash\";s:32:\"5d88abea4508ea3561332f466746ab3d\";s:8:\"filesize\";s:5:\"47315\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1273607706\";s:6:\"mdhash\";s:32:\"13348a08070605b3742d4fad7856d76a\";s:8:\"filesize\";s:5:\"45331\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1268336409\";s:6:\"mdhash\";s:32:\"0e093c0ded92b23a4e628a7953a198dc\";s:8:\"filesize\";s:5:\"41614\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1266851413\";s:6:\"mdhash\";s:32:\"d347ca5528b9ed9d132b492cb4b7b2af\";s:8:\"filesize\";s:5:\"40746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1263231309\";s:6:\"mdhash\";s:32:\"be9a91bd68b59480bdca9e8a6d6ad932\";s:8:\"filesize\";s:5:\"31954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1260807922\";s:6:\"mdhash\";s:32:\"858c5a1b255f5316737dbbd3b562d825\";s:8:\"filesize\";s:5:\"29154\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"entity 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1489006983\";s:6:\"mdhash\";s:32:\"896905b4ea1cfc180d6f03bc5ab44378\";s:8:\"filesize\";s:6:\"124235\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541609,1500455183,1),('available_releases::entityreference','a:11:{s:5:\"title\";s:16:\"Entity reference\";s:10:\"short_name\";s:15:\"entityreference\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/entityreference\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:23:\"entityreference 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityreference/releases/7.x-1.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1495557183\";s:6:\"mdhash\";s:32:\"ce8bde18b2b0269f218a1e2dc17579ee\";s:8:\"filesize\";s:5:\"43230\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:23:\"entityreference 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityreference/releases/7.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1494450485\";s:6:\"mdhash\";s:32:\"e800309d10d254bd8e80770beb17f4f3\";s:8:\"filesize\";s:5:\"43171\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:23:\"entityreference 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityreference/releases/7.x-1.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1474306739\";s:6:\"mdhash\";s:32:\"ef8f161721709dedcd1babc18b033006\";s:8:\"filesize\";s:5:\"40840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"entityreference 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityreference/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1384973004\";s:6:\"mdhash\";s:32:\"604843bda17acbd927f71f8cf8a74a48\";s:8:\"filesize\";s:5:\"40371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"entityreference 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1353230808\";s:6:\"mdhash\";s:32:\"81f458c4b41b61f405af905d2fd8a5ec\";s:8:\"filesize\";s:5:\"36787\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc5\";a:15:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc5\";s:7:\"version\";s:11:\"7.x-1.0-rc5\";s:3:\"tag\";s:11:\"7.x-1.0-rc5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-rc5\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1348565045\";s:6:\"mdhash\";s:32:\"648a462e0bc442533debbd0b1b98e665\";s:8:\"filesize\";s:5:\"32328\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc4\";a:15:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc4\";s:7:\"version\";s:11:\"7.x-1.0-rc4\";s:3:\"tag\";s:11:\"7.x-1.0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-rc4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1348486666\";s:6:\"mdhash\";s:32:\"b1bdad67159df7cfa1edbc71ca1f15be\";s:8:\"filesize\";s:5:\"31223\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1338411956\";s:6:\"mdhash\";s:32:\"6f07ffafd42ec5fa9b76d398831c9956\";s:8:\"filesize\";s:5:\"30501\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1338371757\";s:6:\"mdhash\";s:32:\"35336e7b27b1755db8464d786167081b\";s:8:\"filesize\";s:5:\"30494\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332279946\";s:6:\"mdhash\";s:32:\"83f006ab5235890efc2b3986f8dcdfe3\";s:8:\"filesize\";s:5:\"24495\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1330297849\";s:6:\"mdhash\";s:32:\"1508867497f54a68acb9f92ca4cddcfe\";s:8:\"filesize\";s:5:\"24228\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1329149138\";s:6:\"mdhash\";s:32:\"7d5566cd6425d2dca4d0597984726eb8\";s:8:\"filesize\";s:5:\"24005\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1324748139\";s:6:\"mdhash\";s:32:\"397fa7a810501fbb22390c8fb8ac10ef\";s:8:\"filesize\";s:5:\"19799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1322214940\";s:6:\"mdhash\";s:32:\"41b5dd4ed7115763e5b30c41a9a07c3d\";s:8:\"filesize\";s:5:\"19792\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1316702804\";s:6:\"mdhash\";s:32:\"a056dc3e075e9b0783cb1addaad5086e\";s:8:\"filesize\";s:5:\"18948\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:30:\"entityreference 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1316171203\";s:6:\"mdhash\";s:32:\"0f5a3e9f3f998ed12d7c6bf1fd864274\";s:8:\"filesize\";s:5:\"17761\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:30:\"entityreference 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/entityreference/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1313085717\";s:6:\"mdhash\";s:32:\"d17373159f2c745be04bf3ea2df7632d\";s:8:\"filesize\";s:5:\"10847\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"entityreference 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/entityreference/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/entityreference-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1494943085\";s:6:\"mdhash\";s:32:\"3b31310e19437100905b2625d32a5c97\";s:8:\"filesize\";s:5:\"43242\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541609,1500455183,1),('available_releases::galleryformatter','a:11:{s:5:\"title\";s:17:\"Gallery formatter\";s:10:\"short_name\";s:16:\"galleryformatter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/galleryformatter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1442600639\";s:6:\"mdhash\";s:32:\"3754143cc4f2623b85fe4432514db18b\";s:8:\"filesize\";s:5:\"41653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1355821655\";s:6:\"mdhash\";s:32:\"5cc4e33e7a3c1939303cf947d8e3a657\";s:8:\"filesize\";s:5:\"41800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1343209964\";s:6:\"mdhash\";s:32:\"fb0f1682bd3498015d1b11029a07791f\";s:8:\"filesize\";s:5:\"41729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1342169810\";s:6:\"mdhash\";s:32:\"84a8c812ae5c86d97d6d7d7d08b4a4fb\";s:8:\"filesize\";s:5:\"41282\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296418641\";s:6:\"mdhash\";s:32:\"67b0a3976281a4b5c1d9b3bd1baee6e9\";s:8:\"filesize\";s:5:\"39177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"galleryformatter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1477160340\";s:6:\"mdhash\";s:32:\"507d0b1f4de7f940b12a301925b7473d\";s:8:\"filesize\";s:5:\"41700\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541610,1500455183,1),('available_releases::hotel','a:11:{s:5:\"title\";s:5:\"Hotel\";s:10:\"short_name\";s:5:\"hotel\";s:4:\"type\";s:13:\"project_theme\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/hotel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"hotel 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/hotel/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/hotel-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1402666428\";s:6:\"mdhash\";s:32:\"4dc72f5871dc8673628c5fab562a9d49\";s:8:\"filesize\";s:6:\"277608\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"hotel 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/hotel/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/hotel-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1402665828\";s:6:\"mdhash\";s:32:\"3c33e74617a980205514d6e068883f1f\";s:8:\"filesize\";s:6:\"277609\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500446435,1500360009,1),('available_releases::jcarousel','a:11:{s:5:\"title\";s:9:\"jCarousel\";s:10:\"short_name\";s:9:\"jcarousel\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.7-rc1\";a:15:{s:4:\"name\";s:21:\"jcarousel 7.x-2.7-rc1\";s:7:\"version\";s:11:\"7.x-2.7-rc1\";s:3:\"tag\";s:11:\"7.x-2.7-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7-rc1.tar.gz\";s:4:\"date\";s:10:\"1420458180\";s:6:\"mdhash\";s:32:\"cd41f12d87404de09a65778c96f60dc4\";s:8:\"filesize\";s:5:\"58292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1322116852\";s:6:\"mdhash\";s:32:\"0cd60b44c05b4d0e1001357f59ecc20c\";s:8:\"filesize\";s:5:\"59462\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1319935769\";s:6:\"mdhash\";s:32:\"390b331e84ee07078c15c947b5a49906\";s:8:\"filesize\";s:5:\"58051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.4-alpha3\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.4-alpha3\";s:7:\"version\";s:14:\"7.x-2.4-alpha3\";s:3:\"tag\";s:14:\"7.x-2.4-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.4-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1302133615\";s:6:\"mdhash\";s:32:\"8a26f61e7c879bf969450cdadfb3bed4\";s:8:\"filesize\";s:5:\"55189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.3-alpha2\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.3-alpha2\";s:7:\"version\";s:14:\"7.x-2.3-alpha2\";s:3:\"tag\";s:14:\"7.x-2.3-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.3-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.3-alpha2.tar.gz\";s:4:\"date\";s:10:\"1297036300\";s:6:\"mdhash\";s:32:\"0a46305bd164dcb3488b539381fcfd80\";s:8:\"filesize\";s:5:\"55269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.2-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.2-alpha1\";s:7:\"version\";s:14:\"7.x-2.2-alpha1\";s:3:\"tag\";s:14:\"7.x-2.2-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.2-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.2-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292868983\";s:6:\"mdhash\";s:32:\"e67324d105cce787f5a0cb620494bf2a\";s:8:\"filesize\";s:5:\"55026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.1-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.1-alpha1\";s:7:\"version\";s:14:\"7.x-2.1-alpha1\";s:3:\"tag\";s:14:\"7.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.1-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292184217\";s:6:\"mdhash\";s:32:\"154017caadc52cd00407c499c8dfcfc3\";s:8:\"filesize\";s:5:\"54766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1290991275\";s:6:\"mdhash\";s:32:\"e70693d58a9d241bc98a4f602ea305da\";s:8:\"filesize\";s:5:\"54560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420043280\";s:6:\"mdhash\";s:32:\"f08221738d43aedaa6e5eda20b56821c\";s:8:\"filesize\";s:5:\"43746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420464180\";s:6:\"mdhash\";s:32:\"90787216acc1a3738c47ef8d0b568380\";s:8:\"filesize\";s:5:\"58318\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541610,1500455183,1),('available_releases::jquery_plugin','a:11:{s:5:\"title\";s:14:\"jQuery plugins\";s:10:\"short_name\";s:13:\"jquery_plugin\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_plugin\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"jquery_plugin 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_plugin/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_plugin-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294280183\";s:6:\"mdhash\";s:32:\"4d1440d76a0373b4664638fd71594bb9\";s:8:\"filesize\";s:5:\"39980\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_plugin 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_plugin/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_plugin-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380584029\";s:6:\"mdhash\";s:32:\"5168e231cfcba2fe4afda89f17a3e136\";s:8:\"filesize\";s:5:\"41740\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541611,1500455183,1),('available_releases::jquery_update','a:11:{s:5:\"title\";s:13:\"jQuery Update\";s:10:\"short_name\";s:13:\"jquery_update\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1490805183\";s:6:\"mdhash\";s:32:\"48baebd87003519ade8c65dc5598bbe5\";s:8:\"filesize\";s:7:\"1980268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1489024086\";s:6:\"mdhash\";s:32:\"b9cadf50cf17638df514aad3c188c776\";s:8:\"filesize\";s:7:\"1978968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1445382239\";s:6:\"mdhash\";s:32:\"599739c36c8095b1a268d82a8d5820ac\";s:8:\"filesize\";s:7:\"1463630\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1432926481\";s:6:\"mdhash\";s:32:\"99d161a138a599ee9ebd30434479e1ca\";s:8:\"filesize\";s:7:\"1542292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1431975181\";s:6:\"mdhash\";s:32:\"500a98ed3bec0c943994c43913422332\";s:8:\"filesize\";s:7:\"1541898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"85eaf02362c384979bc475df30ae7a3e\";s:8:\"filesize\";s:7:\"1135987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434549780\";s:6:\"mdhash\";s:32:\"88b81a8defbfdf9a4674f876685543f1\";s:8:\"filesize\";s:7:\"1203578\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1422221880\";s:6:\"mdhash\";s:32:\"47f430531b0a2a821c791325b2d89388\";s:8:\"filesize\";s:7:\"1201320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1396482245\";s:6:\"mdhash\";s:32:\"9cc4f8b964202f1d6f005a43a08060c6\";s:8:\"filesize\";s:7:\"1199709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1360375905\";s:6:\"mdhash\";s:32:\"2d5a1e594a027fa849ed250f5dfef7c5\";s:8:\"filesize\";s:6:\"709788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.3-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-2.3-alpha1\";s:7:\"version\";s:14:\"7.x-2.3-alpha1\";s:3:\"tag\";s:14:\"7.x-2.3-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1348790474\";s:6:\"mdhash\";s:32:\"2fe04a30f74e47c0b1a4ce24023a39fa\";s:8:\"filesize\";s:6:\"709779\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1301920269\";s:6:\"mdhash\";s:32:\"944e097382c08d9a3ba5028ac700162b\";s:8:\"filesize\";s:6:\"482023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1300647067\";s:6:\"mdhash\";s:32:\"6b6f9064e23aaede7ce9f04ded255a57\";s:8:\"filesize\";s:6:\"479984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1297454705\";s:6:\"mdhash\";s:32:\"de6d8095e0bdd4e231922974df3f8fc7\";s:8:\"filesize\";s:6:\"476204\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1297453316\";s:6:\"mdhash\";s:32:\"4fa3749b8e477b76341d72a5516344d8\";s:8:\"filesize\";s:6:\"476208\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490804883\";s:6:\"mdhash\";s:32:\"5786d8734547bdd37d012b365aaa44d9\";s:8:\"filesize\";s:7:\"1980264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"b4c28c594a6ecf50ccb9cd9689e778c9\";s:8:\"filesize\";s:7:\"1135988\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380584081\";s:6:\"mdhash\";s:32:\"9d1b43a6e55ea389f03cd338ab9c5f35\";s:8:\"filesize\";s:6:\"472169\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541611,1500455183,1),('available_releases::libraries','a:11:{s:5:\"title\";s:13:\"Libraries API\";s:10:\"short_name\";s:9:\"libraries\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:5:\"1,2,3\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1463077439\";s:6:\"mdhash\";s:32:\"294d3e4096c513321159b908cfd7c2be\";s:8:\"filesize\";s:5:\"41863\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1391965705\";s:6:\"mdhash\";s:32:\"629663be1ddbbc79531ab98d7d3761dc\";s:8:\"filesize\";s:5:\"33326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1362848412\";s:6:\"mdhash\";s:32:\"e240bf43e3a4dd2d595bf24ac34d46bd\";s:8:\"filesize\";s:5:\"30501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1343561873\";s:6:\"mdhash\";s:32:\"bb4707fe9c9c67401c9baa514fbab948\";s:8:\"filesize\";s:5:\"30229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1323950504\";s:6:\"mdhash\";s:32:\"150a5e24e7f1e849e054ba06921a0311\";s:8:\"filesize\";s:5:\"29501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1317479207\";s:6:\"mdhash\";s:32:\"8e3529be946d9ad0a4b387756cb91a5d\";s:8:\"filesize\";s:5:\"28459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296096156\";s:6:\"mdhash\";s:32:\"e395a4229adb94f48de0764654e83967\";s:8:\"filesize\";s:4:\"7921\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1413167628\";s:6:\"mdhash\";s:32:\"7263f590a91de04704820f2b218956f9\";s:8:\"filesize\";s:5:\"33184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479046140\";s:6:\"mdhash\";s:32:\"3664fa9b54800164c107a0fbc2e52865\";s:8:\"filesize\";s:5:\"44459\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406512127\";s:6:\"mdhash\";s:32:\"84247d751f028c55371865aef18fbd11\";s:8:\"filesize\";s:4:\"9041\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541612,1500455183,1),('available_releases::locationmap','a:11:{s:5:\"title\";s:12:\"Location Map\";s:10:\"short_name\";s:11:\"locationmap\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/locationmap\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1488545283\";s:6:\"mdhash\";s:32:\"03e56d42e77dba380595690d40896101\";s:8:\"filesize\";s:5:\"16224\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1488278284\";s:6:\"mdhash\";s:32:\"da11f22e3e8504d184e42972497733af\";s:8:\"filesize\";s:5:\"16223\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1400942327\";s:6:\"mdhash\";s:32:\"55cc57901f6ea132cd9a0adfcf0e8a72\";s:8:\"filesize\";s:5:\"15612\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1358172127\";s:6:\"mdhash\";s:32:\"1badcbe424ebd54edc6fce5c09aaf64e\";s:8:\"filesize\";s:5:\"15256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1332365750\";s:6:\"mdhash\";s:32:\"7ec39a6f154bc6520f406a81b587a32c\";s:8:\"filesize\";s:5:\"14363\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1332019243\";s:6:\"mdhash\";s:32:\"375e6b89ac7419c319009f2ec4b28200\";s:8:\"filesize\";s:5:\"14353\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1332365748\";s:6:\"mdhash\";s:32:\"49c172b7ad9755bc9f57edad31f3ce6d\";s:8:\"filesize\";s:5:\"14368\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1332020443\";s:6:\"mdhash\";s:32:\"4d3b4e81125d6094c14f100d68c72652\";s:8:\"filesize\";s:5:\"14357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1318621600\";s:6:\"mdhash\";s:32:\"6fc3d7cbd52d3991c82dc2158122eb3c\";s:8:\"filesize\";s:5:\"14352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:19:\"locationmap 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/locationmap/releases/7.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/locationmap-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294226468\";s:6:\"mdhash\";s:32:\"ed13337c0933852673f9d8c1226d4b04\";s:8:\"filesize\";s:5:\"12990\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:25:\"locationmap 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/locationmap/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/locationmap-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1292098553\";s:6:\"mdhash\";s:32:\"a83a3ce4c655b415ccfddb1bb0d70503\";s:8:\"filesize\";s:5:\"12987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:25:\"locationmap 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/locationmap/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/locationmap-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1292095934\";s:6:\"mdhash\";s:32:\"26e9efdae76ca7a34430d6ce40c76d3e\";s:8:\"filesize\";s:5:\"12968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"locationmap 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/locationmap/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/locationmap-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1488534483\";s:6:\"mdhash\";s:32:\"16b73865d1b9a51434676f3d9356b838\";s:8:\"filesize\";s:5:\"16222\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"locationmap 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/locationmap/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/locationmap-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585262\";s:6:\"mdhash\";s:32:\"1a604dbfe03105426c75f558974e1c9f\";s:8:\"filesize\";s:5:\"14385\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541612,1500455183,1),('available_releases::module_filter','a:11:{s:5:\"title\";s:13:\"Module Filter\";s:10:\"short_name\";s:13:\"module_filter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"66a4998f63f2cefe77c18713054a42cc\";s:8:\"filesize\";s:5:\"29757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1424631181\";s:6:\"mdhash\";s:32:\"3e2ebdd2f2ec028252e1cf2a547d7d7e\";s:8:\"filesize\";s:5:\"29130\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1386356904\";s:6:\"mdhash\";s:32:\"342e0e3963e64c39f86061a10bbdaf2e\";s:8:\"filesize\";s:5:\"27898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1384832005\";s:6:\"mdhash\";s:32:\"3bfb306828c12830c0ee3678f675f124\";s:8:\"filesize\";s:5:\"27962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1375995221\";s:6:\"mdhash\";s:32:\"53a1b995dee29e1ab202fa1547dc1266\";s:8:\"filesize\";s:5:\"14605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1341518501\";s:6:\"mdhash\";s:32:\"f10e62aa5346d5cd82854d66c359f199\";s:8:\"filesize\";s:5:\"14646\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1316105205\";s:6:\"mdhash\";s:32:\"77ca515021372066e2b19906adddb94e\";s:8:\"filesize\";s:5:\"13177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1313598120\";s:6:\"mdhash\";s:32:\"f3a6a44ec3e35e91870f8391a9f04ff5\";s:8:\"filesize\";s:5:\"13039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1299525068\";s:6:\"mdhash\";s:32:\"90d9ec10df0b9ee07707f87b96711bca\";s:8:\"filesize\";s:5:\"11570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1299519370\";s:6:\"mdhash\";s:32:\"8a075e4932db8cd4e35371ac276bcb4b\";s:8:\"filesize\";s:5:\"11555\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299516669\";s:6:\"mdhash\";s:32:\"afbb784aeb4029294e5877654385cc8c\";s:8:\"filesize\";s:5:\"11446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299515169\";s:6:\"mdhash\";s:32:\"45546c1f5bc473389ffc36f0e38a2bc1\";s:8:\"filesize\";s:5:\"13033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294104365\";s:6:\"mdhash\";s:32:\"a482aef54751a8fd947bafc2d5ef1ecd\";s:8:\"filesize\";s:5:\"11523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"bf63bf30b9a6eecb11e527cc12a87312\";s:8:\"filesize\";s:5:\"29762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406917428\";s:6:\"mdhash\";s:32:\"62b7a0ab716b2798d9e60462314d95c5\";s:8:\"filesize\";s:5:\"14743\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541613,1500455183,1),('available_releases::nucleus','a:11:{s:5:\"title\";s:10:\"TB Nucleus\";s:10:\"short_name\";s:7:\"nucleus\";s:4:\"type\";s:13:\"project_theme\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/nucleus\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:15:\"nucleus 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/nucleus/releases/7.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1403079828\";s:6:\"mdhash\";s:32:\"9bc335fc1e88712aeccc0b4842e1216f\";s:8:\"filesize\";s:5:\"88338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:15:\"nucleus 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/nucleus/releases/7.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1375072569\";s:6:\"mdhash\";s:32:\"d9c079396acbd013817a6b4d58ded907\";s:8:\"filesize\";s:5:\"84585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:15:\"nucleus 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/nucleus/releases/7.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1364376317\";s:6:\"mdhash\";s:32:\"14b3a7b9e07418f2a171596e756efab0\";s:8:\"filesize\";s:5:\"84524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"nucleus 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/nucleus/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1353011329\";s:6:\"mdhash\";s:32:\"7798e12a3a514094915abaa3b32a950f\";s:8:\"filesize\";s:5:\"86474\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:15:\"nucleus 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/nucleus/releases/7.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1347590572\";s:6:\"mdhash\";s:32:\"8b8535895052b20b6d9a9dfa96d20f91\";s:8:\"filesize\";s:5:\"88755\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.1-beta4\";a:15:{s:4:\"name\";s:21:\"nucleus 7.x-1.1-beta4\";s:7:\"version\";s:13:\"7.x-1.1-beta4\";s:3:\"tag\";s:13:\"7.x-1.1-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/nucleus/releases/7.x-1.1-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1344915737\";s:6:\"mdhash\";s:32:\"94fd1bf476ead438c1b8e421ed371074\";s:8:\"filesize\";s:5:\"89119\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.1-beta3\";a:15:{s:4:\"name\";s:21:\"nucleus 7.x-1.1-beta3\";s:7:\"version\";s:13:\"7.x-1.1-beta3\";s:3:\"tag\";s:13:\"7.x-1.1-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/nucleus/releases/7.x-1.1-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1340361999\";s:6:\"mdhash\";s:32:\"0bc29b03f5b4b96710db98d9b9ecc885\";s:8:\"filesize\";s:5:\"87224\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.1-beta2\";a:15:{s:4:\"name\";s:21:\"nucleus 7.x-1.1-beta2\";s:7:\"version\";s:13:\"7.x-1.1-beta2\";s:3:\"tag\";s:13:\"7.x-1.1-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/nucleus/releases/7.x-1.1-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1336100164\";s:6:\"mdhash\";s:32:\"92f6a811226200c2f727bdbf5a94bd09\";s:8:\"filesize\";s:5:\"86958\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.1-beta1\";a:15:{s:4:\"name\";s:21:\"nucleus 7.x-1.1-beta1\";s:7:\"version\";s:13:\"7.x-1.1-beta1\";s:3:\"tag\";s:13:\"7.x-1.1-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/nucleus/releases/7.x-1.1-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1336015262\";s:6:\"mdhash\";s:32:\"abd634dc59818bf0761f0c210a39c825\";s:8:\"filesize\";s:5:\"86956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:21:\"nucleus 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/nucleus/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1344914886\";s:6:\"mdhash\";s:32:\"74d5753dc44158d8917cc00044e1f0c9\";s:8:\"filesize\";s:5:\"89123\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:22:\"nucleus 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/nucleus/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1331527242\";s:6:\"mdhash\";s:32:\"bf847adc68832f382f007e58f1ff06aa\";s:8:\"filesize\";s:5:\"83290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:22:\"nucleus 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/nucleus/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1330413656\";s:6:\"mdhash\";s:32:\"3b0314cb095fbd9c37a28f51a2a58c9e\";s:8:\"filesize\";s:5:\"83300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:19:\"nucleus 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/nucleus/releases/7.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/nucleus-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380594941\";s:6:\"mdhash\";s:32:\"72b6f05f149bf083f99045165616c0a7\";s:8:\"filesize\";s:5:\"84616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500541602,1500455183,1),('available_releases::pathauto','a:11:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344525185\";s:6:\"mdhash\";s:32:\"abdb73c49803aefe3c87774a92c42b87\";s:8:\"filesize\";s:5:\"38900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336950382\";s:6:\"mdhash\";s:32:\"ee42c248db62f384871cb526d72005f2\";s:8:\"filesize\";s:5:\"38652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1320072936\";s:6:\"mdhash\";s:32:\"6edd617da0cfa31ddde247933d670ef4\";s:8:\"filesize\";s:5:\"37196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1308241021\";s:6:\"mdhash\";s:32:\"376c28fa39f3b383ad5134c5a1360be7\";s:8:\"filesize\";s:5:\"35681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308121619\";s:6:\"mdhash\";s:32:\"a53a56cffaaa67c8775c085d542f162c\";s:8:\"filesize\";s:5:\"35350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"pathauto 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294891602\";s:6:\"mdhash\";s:32:\"37c8eaa37d69d60303e702c271f99f9e\";s:8:\"filesize\";s:5:\"56885\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"5f4aecc1b5d6a6e4365fafcc7f0efe15\";s:8:\"filesize\";s:6:\"122301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1267300506\";s:6:\"mdhash\";s:32:\"ec86f7a12f9b4daa02967a3d7ccedef6\";s:8:\"filesize\";s:6:\"121249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"pathauto 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1472576639\";s:6:\"mdhash\";s:32:\"a597c609ed9d356b6ad4faa978b12aa7\";s:8:\"filesize\";s:5:\"42278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500541596,1500455183,1),('available_releases::rooms','a:11:{s:5:\"title\";s:64:\"Rooms - Drupal Booking for Hotels, B&amp;Bs and Vacation Rentals\";s:10:\"short_name\";s:5:\"rooms\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rooms\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:14:\"rooms 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rooms/releases/7.x-1.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1456415528\";s:6:\"mdhash\";s:32:\"f20e68590f877f5539dee9f69c4ca445\";s:8:\"filesize\";s:6:\"269950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:14:\"rooms 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rooms/releases/7.x-1.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1454999339\";s:6:\"mdhash\";s:32:\"1e8e9c6d1243bbdc49cbb6c8fbf1d26b\";s:8:\"filesize\";s:6:\"267631\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1454954939\";s:6:\"mdhash\";s:32:\"28fe9bb576a26197515c9195fafa6d7b\";s:8:\"filesize\";s:6:\"267613\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1452937139\";s:6:\"mdhash\";s:32:\"a39d856b46ed4ce39f988d303a8f8dbb\";s:8:\"filesize\";s:6:\"268776\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1427482981\";s:6:\"mdhash\";s:32:\"7dccfe76f61de03d83dc43853904aa26\";s:8:\"filesize\";s:6:\"247946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1427476381\";s:6:\"mdhash\";s:32:\"7b51d10d4de7f1e141964de0c5433728\";s:8:\"filesize\";s:6:\"247893\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1427392081\";s:6:\"mdhash\";s:32:\"a376b3ad0822bebfe22039d041c8a3f5\";s:8:\"filesize\";s:6:\"247855\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1422616808\";s:6:\"mdhash\";s:32:\"e04e59f85fd66833588bb21734b1d7c0\";s:8:\"filesize\";s:6:\"240873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.4-beta1\";a:15:{s:4:\"name\";s:19:\"rooms 7.x-1.4-beta1\";s:7:\"version\";s:13:\"7.x-1.4-beta1\";s:3:\"tag\";s:13:\"7.x-1.4-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rooms/releases/7.x-1.4-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1421169180\";s:6:\"mdhash\";s:32:\"8569d93cf06ddde2553c9e589d0b4eb3\";s:8:\"filesize\";s:6:\"240407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1403200428\";s:6:\"mdhash\";s:32:\"f39126504b931c54d3478003d9b7586b\";s:8:\"filesize\";s:6:\"156054\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1399027127\";s:6:\"mdhash\";s:32:\"d19e51917f81f655fcad5d73fb377adf\";s:8:\"filesize\";s:6:\"132173\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1397748863\";s:6:\"mdhash\";s:32:\"84d23344fd0144ebeda1bcdd5cfac186\";s:8:\"filesize\";s:6:\"132147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"rooms 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rooms/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1368114620\";s:6:\"mdhash\";s:32:\"ec9d9fb52d1b5ef2150e6924cfb620c5\";s:8:\"filesize\";s:6:\"124674\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:17:\"rooms 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1366136512\";s:6:\"mdhash\";s:32:\"2282cda765038f1e4dfdfef75cee904f\";s:8:\"filesize\";s:6:\"123980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:17:\"rooms 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1361812601\";s:6:\"mdhash\";s:32:\"d80320d0a0d0dbc325193cbef2d4e5db\";s:8:\"filesize\";s:6:\"110373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:17:\"rooms 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1357929525\";s:6:\"mdhash\";s:32:\"22fae3e8867edfe2f86401c3132b45b4\";s:8:\"filesize\";s:6:\"102451\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"rooms 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1338892950\";s:6:\"mdhash\";s:32:\"9bcbb379a3d6b5ee39921fb090881e21\";s:8:\"filesize\";s:5:\"94617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"rooms 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1338767234\";s:6:\"mdhash\";s:32:\"defe6ab4a151c7dfbf798c9ab3570c96\";s:8:\"filesize\";s:5:\"94463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"rooms 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1338745330\";s:6:\"mdhash\";s:32:\"8a51c0507e40ec062986bf9ef316647e\";s:8:\"filesize\";s:5:\"94327\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:20:\"rooms 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1328428852\";s:6:\"mdhash\";s:32:\"d1560365e7c646d3a86713aeebcc92e0\";s:8:\"filesize\";s:5:\"73717\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"rooms 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1328345745\";s:6:\"mdhash\";s:32:\"2c61d9693f4e22bf6468166aea872d0b\";s:8:\"filesize\";s:5:\"73698\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rooms 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1324451455\";s:6:\"mdhash\";s:32:\"c9a011ecd5044c1927eae7f5bbdde5d0\";s:8:\"filesize\";s:5:\"73034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"rooms 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rooms/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1322390143\";s:6:\"mdhash\";s:32:\"268c0ca407d7dde56a80ff7eebcbcb18\";s:8:\"filesize\";s:5:\"72985\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"rooms 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rooms/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rooms-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1466008147\";s:6:\"mdhash\";s:32:\"5d82566050ddc6499e1c0c65b8bedcd5\";s:8:\"filesize\";s:6:\"270219\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541597,1500455183,1),('available_releases::rules','a:11:{s:5:\"title\";s:5:\"Rules\";s:10:\"short_name\";s:5:\"rules\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1492697942\";s:6:\"mdhash\";s:32:\"b66045ee97acdec07b4808f649e9dcc8\";s:8:\"filesize\";s:6:\"187783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1426527181\";s:6:\"mdhash\";s:32:\"ce4e3363c37cb00f4caf0abd3f38f38a\";s:8:\"filesize\";s:6:\"188880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1420733280\";s:6:\"mdhash\";s:32:\"c84d88caa5ba178efa689a1a71d3a144\";s:8:\"filesize\";s:6:\"187857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1399041227\";s:6:\"mdhash\";s:32:\"f28b8811918dd16952acca967d09dcc0\";s:8:\"filesize\";s:6:\"186255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1383063053\";s:6:\"mdhash\";s:32:\"152c1f330f91f83d358b478253a8c042\";s:8:\"filesize\";s:6:\"186022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1379579047\";s:6:\"mdhash\";s:32:\"5387542c8c5cd2de9682d61fafb57314\";s:8:\"filesize\";s:6:\"185061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1379354606\";s:6:\"mdhash\";s:32:\"e19b2c10f96c8a680afe9e4f65db4e5c\";s:8:\"filesize\";s:6:\"184071\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1364401819\";s:6:\"mdhash\";s:32:\"9af9fbdc593158638603832c633432b1\";s:8:\"filesize\";s:6:\"170892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1343980733\";s:6:\"mdhash\";s:32:\"91799bff2cf6690937e056734265458c\";s:8:\"filesize\";s:6:\"168867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1331918148\";s:6:\"mdhash\";s:32:\"a7f15c72df435554790d5611a8b1732e\";s:8:\"filesize\";s:6:\"167042\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1318336335\";s:6:\"mdhash\";s:32:\"efe3f31a4d21b9fa8757cd692dc8f641\";s:8:\"filesize\";s:6:\"155077\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1316339806\";s:6:\"mdhash\";s:32:\"9a9d7de26f666d5af62fc90612551f64\";s:8:\"filesize\";s:6:\"152243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1313600220\";s:6:\"mdhash\";s:32:\"0c01319958aed5439bd7e22d5f060ab0\";s:8:\"filesize\";s:6:\"150814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1312908119\";s:6:\"mdhash\";s:32:\"c0d8f94ec44834355ab2acd02eb01781\";s:8:\"filesize\";s:6:\"146211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308241620\";s:6:\"mdhash\";s:32:\"fd1bdc36bc612913dfba91e7bdeda00d\";s:8:\"filesize\";s:6:\"139063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1300896369\";s:6:\"mdhash\";s:32:\"7b9718415365872eca4a2f7b9f50787a\";s:8:\"filesize\";s:6:\"134506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1297877847\";s:6:\"mdhash\";s:32:\"cf14a81dca5d26d4ab392bc14c0c23a6\";s:8:\"filesize\";s:6:\"124733\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1294228281\";s:6:\"mdhash\";s:32:\"3e6905f82d9c9e1ab462ab0c90afe3e9\";s:8:\"filesize\";s:6:\"113547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1291637070\";s:6:\"mdhash\";s:32:\"92f674a49f40ddd9ffb8de5b0e91425f\";s:8:\"filesize\";s:6:\"108782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286798162\";s:6:\"mdhash\";s:32:\"57e3e8298fff1c6f7cf6af8a0a3c3309\";s:8:\"filesize\";s:6:\"106373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1283932308\";s:6:\"mdhash\";s:32:\"103e926a3b79276e6a7ea62b12a7f2a1\";s:8:\"filesize\";s:6:\"104650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286792763\";s:6:\"mdhash\";s:32:\"c49d85d2bb2fb860580a79e3f930b5c1\";s:8:\"filesize\";s:6:\"106374\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492696442\";s:6:\"mdhash\";s:32:\"68fea23d84ad3632092f9a9ba8d7c636\";s:8:\"filesize\";s:6:\"187827\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380626241\";s:6:\"mdhash\";s:32:\"a1a7d855e52429da95024a30a55a635a\";s:8:\"filesize\";s:4:\"7108\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541598,1500455183,1),('available_releases::site_map','a:11:{s:5:\"title\";s:8:\"Site map\";s:10:\"short_name\";s:8:\"site_map\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/site_map\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1441076639\";s:6:\"mdhash\";s:32:\"638c9d973197d3dc51b67b20c75b8b52\";s:8:\"filesize\";s:5:\"20300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1393897705\";s:6:\"mdhash\";s:32:\"c8810b35609987d2f4c0c7ab85a1d5ef\";s:8:\"filesize\";s:5:\"19452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1393879105\";s:6:\"mdhash\";s:32:\"7279c07aaefdab7b985b1ae943c03afd\";s:8:\"filesize\";s:5:\"19351\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1315890108\";s:6:\"mdhash\";s:32:\"84aabb928fa80f416d94467155e11fd3\";s:8:\"filesize\";s:5:\"16773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"site_map 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/site_map/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294253198\";s:6:\"mdhash\";s:32:\"dd07000ac2d3bcdb4c4a18e885521fb3\";s:8:\"filesize\";s:5:\"25769\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"site_map 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/site_map/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1500401942\";s:6:\"mdhash\";s:32:\"2a18f13f2fe5daf6fa991ab7f9779b60\";s:8:\"filesize\";s:5:\"22662\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500541598,1500455183,1),('available_releases::superfish','a:11:{s:5:\"title\";s:9:\"Superfish\";s:10:\"short_name\";s:9:\"superfish\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/superfish\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1448444941\";s:6:\"mdhash\";s:32:\"bcfbb3277b2c4b15d4adef04f843eb0d\";s:8:\"filesize\";s:5:\"31730\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1367054111\";s:6:\"mdhash\";s:32:\"94db2b82bf5f2dbd9f798afed1aa8e54\";s:8:\"filesize\";s:5:\"29432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.9-rc1\";a:15:{s:4:\"name\";s:21:\"superfish 7.x-1.9-rc1\";s:7:\"version\";s:11:\"7.x-1.9-rc1\";s:3:\"tag\";s:11:\"7.x-1.9-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-rc1.tar.gz\";s:4:\"date\";s:10:\"1365576032\";s:6:\"mdhash\";s:32:\"88e031378d00b1d2ae37afaf212faeb1\";s:8:\"filesize\";s:5:\"29338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta5\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta5\";s:7:\"version\";s:13:\"7.x-1.9-beta5\";s:3:\"tag\";s:13:\"7.x-1.9-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta5.tar.gz\";s:4:\"date\";s:10:\"1355076542\";s:6:\"mdhash\";s:32:\"0c64a860667cc1dcfca98316791d27a7\";s:8:\"filesize\";s:5:\"23334\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta4\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta4\";s:7:\"version\";s:13:\"7.x-1.9-beta4\";s:3:\"tag\";s:13:\"7.x-1.9-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta4.tar.gz\";s:4:\"date\";s:10:\"1322150145\";s:6:\"mdhash\";s:32:\"a7b0cf9559dc9b1c10eb548c3d8d64c8\";s:8:\"filesize\";s:5:\"21378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta3\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta3\";s:7:\"version\";s:13:\"7.x-1.9-beta3\";s:3:\"tag\";s:13:\"7.x-1.9-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta3.tar.gz\";s:4:\"date\";s:10:\"1321783244\";s:6:\"mdhash\";s:32:\"a04540f5e161439603ae9dfcf7b18984\";s:8:\"filesize\";s:5:\"20897\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta2\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta2\";s:7:\"version\";s:13:\"7.x-1.9-beta2\";s:3:\"tag\";s:13:\"7.x-1.9-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta2.tar.gz\";s:4:\"date\";s:10:\"1301053268\";s:6:\"mdhash\";s:32:\"33851d31e5d186ff7bae1b9b95263b4f\";s:8:\"filesize\";s:5:\"17500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta1\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta1\";s:7:\"version\";s:13:\"7.x-1.9-beta1\";s:3:\"tag\";s:13:\"7.x-1.9-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta1.tar.gz\";s:4:\"date\";s:10:\"1300977968\";s:6:\"mdhash\";s:32:\"f3b1956b4b47d8b217144e27ace9be08\";s:8:\"filesize\";s:5:\"17502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1301247369\";s:6:\"mdhash\";s:32:\"08612c4b53845e93c441e854a588ecb9\";s:8:\"filesize\";s:5:\"17561\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-1.8-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.8-alpha5\";s:7:\"version\";s:14:\"7.x-1.8-alpha5\";s:3:\"tag\";s:14:\"7.x-1.8-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.8-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.8-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274714410\";s:6:\"mdhash\";s:32:\"b145551a88dbe691ab5251be62845d7a\";s:8:\"filesize\";s:5:\"23303\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.7-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.7-alpha5\";s:7:\"version\";s:14:\"7.x-1.7-alpha5\";s:3:\"tag\";s:14:\"7.x-1.7-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.7-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.7-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274712907\";s:6:\"mdhash\";s:32:\"c1f510bcc68149b6cf908f924a9d01b7\";s:8:\"filesize\";s:5:\"22938\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274713810\";s:6:\"mdhash\";s:32:\"789b1fbb69f5bfff5ee09af91d3ab8bf\";s:8:\"filesize\";s:5:\"23302\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"superfish 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/superfish/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1477738740\";s:6:\"mdhash\";s:32:\"7dd7786793d8f52d77b5d7142c743c0d\";s:8:\"filesize\";s:5:\"31729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500541599,1500455183,1),('available_releases::token','a:11:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1485316084\";s:6:\"mdhash\";s:32:\"cf117195d2815e4292e522c04f4055d0\";s:8:\"filesize\";s:5:\"44016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1425149059\";s:6:\"mdhash\";s:32:\"9b59f3ce5f25aab883a1ae7631bf5581\";s:8:\"filesize\";s:5:\"44396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1361665026\";s:6:\"mdhash\";s:32:\"93e5a19e8b244022cc38e58663db8001\";s:8:\"filesize\";s:5:\"44012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1348497279\";s:6:\"mdhash\";s:32:\"e65a894f14518751ca1da445a767965c\";s:8:\"filesize\";s:5:\"43675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1347466790\";s:6:\"mdhash\";s:32:\"efe130120435cf38d33e6ae005ad0956\";s:8:\"filesize\";s:5:\"43666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344634643\";s:6:\"mdhash\";s:32:\"0cb93d8a597acd5f99acdc7cb42b6332\";s:8:\"filesize\";s:5:\"43170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1337115392\";s:6:\"mdhash\";s:32:\"8d4c96128ab3ef9f4e76fbdb73900e35\";s:8:\"filesize\";s:5:\"42496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333672577\";s:6:\"mdhash\";s:32:\"21709598974906287ea5bd68f2b94815\";s:8:\"filesize\";s:5:\"42264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:17:\"token 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328022364\";s:6:\"mdhash\";s:32:\"b63435f4a943cb013aa34339f5ce8bb0\";s:8:\"filesize\";s:5:\"41089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1319825735\";s:6:\"mdhash\";s:32:\"9d5644d212720e8c9db7fcbcf4559468\";s:8:\"filesize\";s:5:\"40531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1317397307\";s:6:\"mdhash\";s:32:\"797c619140cdcc00004ce5e64b25eb02\";s:8:\"filesize\";s:5:\"40155\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1314804722\";s:6:\"mdhash\";s:32:\"42b75e49ecfe3945cf3971b20d64e21f\";s:8:\"filesize\";s:5:\"38428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1313614619\";s:6:\"mdhash\";s:32:\"00aea5ce506db5a5308e4881cc16a650\";s:8:\"filesize\";s:5:\"36328\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311709319\";s:6:\"mdhash\";s:32:\"236041ef8c6249adae04f0af98e8aa8b\";s:8:\"filesize\";s:5:\"34573\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1305833216\";s:6:\"mdhash\";s:32:\"33678788042e89887c17f072f22b360e\";s:8:\"filesize\";s:5:\"32677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294805791\";s:6:\"mdhash\";s:32:\"0c597a7a17a7a27a725cf076bbae25e4\";s:8:\"filesize\";s:5:\"31159\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1286469965\";s:6:\"mdhash\";s:32:\"16096ce5c4a1f7e0b70c31026d88238a\";s:8:\"filesize\";s:5:\"23473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281549992\";s:6:\"mdhash\";s:32:\"788bb2827e595fa41387afbe116f462d\";s:8:\"filesize\";s:5:\"21523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271567107\";s:6:\"mdhash\";s:32:\"622a57e2ef607da3010c9e94d76af3fc\";s:8:\"filesize\";s:5:\"17032\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"token 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1493330042\";s:6:\"mdhash\";s:32:\"89e063c41031d1001ae19ca34d00ccdb\";s:8:\"filesize\";s:5:\"44024\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541599,1500455183,1),('available_releases::variable','a:11:{s:5:\"title\";s:8:\"Variable\";s:10:\"short_name\";s:8:\"variable\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/variable\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1398250127\";s:6:\"mdhash\";s:32:\"19ef79edd10ef87e471775cf34a27386\";s:8:\"filesize\";s:5:\"53993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1390310305\";s:6:\"mdhash\";s:32:\"593343d361833c14f6bf8da3cc93332c\";s:8:\"filesize\";s:5:\"53722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1376034994\";s:6:\"mdhash\";s:32:\"4a053c4479a0a540225dc040e822b6ac\";s:8:\"filesize\";s:5:\"53717\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1358075138\";s:6:\"mdhash\";s:32:\"07d1633a9df95a66374c70eb9b539ef1\";s:8:\"filesize\";s:5:\"53545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1341236242\";s:6:\"mdhash\";s:32:\"ec6e03acf71fdb65471dcf3f71439a2b\";s:8:\"filesize\";s:5:\"52510\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1340224919\";s:6:\"mdhash\";s:32:\"8360a99fe685553a71ebb8f2b2de9537\";s:8:\"filesize\";s:5:\"52286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"variable 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/variable/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/variable-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1338039697\";s:6:\"mdhash\";s:32:\"f06bde35794978e2114b064b8fe6a26a\";s:8:\"filesize\";s:5:\"50599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:23:\"variable 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337602905\";s:6:\"mdhash\";s:32:\"a969eb4605ed8d1b46d5a7f615894d97\";s:8:\"filesize\";s:5:\"49073\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"variable 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1334999498\";s:6:\"mdhash\";s:32:\"d22b461760eb97e010a29ab443d26582\";s:8:\"filesize\";s:5:\"39619\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"variable 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1313088721\";s:6:\"mdhash\";s:32:\"e25c594c052b1973402c90ed896b40aa\";s:8:\"filesize\";s:5:\"30548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"variable 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1304158917\";s:6:\"mdhash\";s:32:\"715a7eb15fb721ce32f243a0cbe014a2\";s:8:\"filesize\";s:5:\"29109\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"variable 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/variable/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1303033317\";s:6:\"mdhash\";s:32:\"b7b99e2a5fee44e3ba2bc9162826576c\";s:8:\"filesize\";s:5:\"29116\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"variable 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/variable/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1298891771\";s:6:\"mdhash\";s:32:\"91d7116b5ef8b9a0b32d47c913e93a9c\";s:8:\"filesize\";s:5:\"28339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"variable 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/variable/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298575040\";s:6:\"mdhash\";s:32:\"316aa9de8723f9e42d235340d5e81cd8\";s:8:\"filesize\";s:5:\"27140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1298138218\";s:6:\"mdhash\";s:32:\"562eb1e1bc3ed33f3bf7d3cf3af5713c\";s:8:\"filesize\";s:5:\"25613\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1297961280\";s:6:\"mdhash\";s:32:\"d9057a4880e128bf379a261985cee7b9\";s:8:\"filesize\";s:5:\"25316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1297683744\";s:6:\"mdhash\";s:32:\"d5e5cc33ed8d0c29409fa945d3107c4e\";s:8:\"filesize\";s:5:\"23820\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295708628\";s:6:\"mdhash\";s:32:\"5d8f8134368f319788c6b2f86d812171\";s:8:\"filesize\";s:5:\"23271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1295460731\";s:6:\"mdhash\";s:32:\"e42b293024da523516f8e92e26ede356\";s:8:\"filesize\";s:5:\"19401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"variable 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/variable/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/variable-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1397240053\";s:6:\"mdhash\";s:32:\"9e8a3fec31297fdc79a71dbba82e5472\";s:8:\"filesize\";s:5:\"53993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"variable 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/variable/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/variable-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382151333\";s:6:\"mdhash\";s:32:\"5251f764b10e313bcb36b83eaaafd77b\";s:8:\"filesize\";s:5:\"48137\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500446519,1500360090,1),('available_releases::views','a:11:{s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1491158584\";s:6:\"mdhash\";s:32:\"d840cb148809da844b93d73b16b453f9\";s:8:\"filesize\";s:7:\"1643030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-3.16-rc1\";a:15:{s:4:\"name\";s:18:\"views 7.x-3.16-rc1\";s:7:\"version\";s:12:\"7.x-3.16-rc1\";s:3:\"tag\";s:12:\"7.x-3.16-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views/releases/7.x-3.16-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views-7.x-3.16-rc1.tar.gz\";s:4:\"date\";s:10:\"1489763584\";s:6:\"mdhash\";s:32:\"cba59381dbf64ac9d9d76fa549b4c7c1\";s:8:\"filesize\";s:7:\"1642814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.15\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1487784184\";s:6:\"mdhash\";s:32:\"473cb5384456d55af988feabc1af12ed\";s:8:\"filesize\";s:7:\"1642425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.14\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.14\";s:7:\"version\";s:8:\"7.x-3.14\";s:3:\"tag\";s:8:\"7.x-3.14\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.14.tar.gz\";s:4:\"date\";s:10:\"1466019539\";s:6:\"mdhash\";s:32:\"168bb684c8f34297be94b03c797841e5\";s:8:\"filesize\";s:7:\"1656594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1446804839\";s:6:\"mdhash\";s:32:\"50d3b231f689f8c4ff15d79ea3c261d9\";s:8:\"filesize\";s:7:\"1650157\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1446653339\";s:6:\"mdhash\";s:32:\"a50033bb090730176d9263ddae7f32b2\";s:8:\"filesize\";s:7:\"1650130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1430320981\";s:6:\"mdhash\";s:32:\"00d722e1d8ed57e912c8bd586cf2edbe\";s:8:\"filesize\";s:7:\"1649389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1423648081\";s:6:\"mdhash\";s:32:\"c9806ffd69448bc505a67e790f97da58\";s:8:\"filesize\";s:7:\"1648314\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1400618927\";s:6:\"mdhash\";s:32:\"0fbe71c455f5d34c7193797563b63b3f\";s:8:\"filesize\";s:7:\"1646817\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1365499237\";s:6:\"mdhash\";s:32:\"3f36f0d13f3b724d719f6729cbc110ba\";s:8:\"filesize\";s:7:\"1639539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1363810217\";s:6:\"mdhash\";s:32:\"1531a1ece3970332db1559b854f5dcc9\";s:8:\"filesize\";s:7:\"1639219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1345829395\";s:6:\"mdhash\";s:32:\"fba70998d4ebcca5116ef5ee90117738\";s:8:\"filesize\";s:7:\"1632919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1345559303\";s:6:\"mdhash\";s:32:\"72bd0f35ac467aed74e533c10a76c93f\";s:8:\"filesize\";s:7:\"1632803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1329946249\";s:6:\"mdhash\";s:32:\"70f24086dc7acfa7fc23c6148c7f8e00\";s:8:\"filesize\";s:7:\"1583249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1329778551\";s:6:\"mdhash\";s:32:\"c350603991445ca69b30eddf3befe887\";s:8:\"filesize\";s:7:\"1582617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1326750948\";s:6:\"mdhash\";s:32:\"e158435dc66d1d89a0df587c39ef1a23\";s:8:\"filesize\";s:7:\"1575585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1324170451\";s:6:\"mdhash\";s:32:\"1be8cbd6fd3f37bfd1493693dfa95d8d\";s:8:\"filesize\";s:7:\"1461460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1321467945\";s:6:\"mdhash\";s:32:\"b3e58f4195308e37621155d3c843e53f\";s:8:\"filesize\";s:7:\"1456218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308341221\";s:6:\"mdhash\";s:32:\"e158db78ae2f8cc615edb910a09384b0\";s:8:\"filesize\";s:7:\"1481151\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1301301971\";s:6:\"mdhash\";s:32:\"114c76f201523ef3e50b9a1d431b0364\";s:8:\"filesize\";s:7:\"1469580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1301158871\";s:6:\"mdhash\";s:32:\"c39fab1e76e55b15291fecf2c10386c2\";s:8:\"filesize\";s:7:\"1469243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301099796\";s:6:\"mdhash\";s:32:\"6ee4495cbdf0a8d19bd214f57bef0bf4\";s:8:\"filesize\";s:7:\"1468892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:20:\"views 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/views/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294276882\";s:6:\"mdhash\";s:32:\"8635e5b0c03fed4516abae25489a5a5c\";s:8:\"filesize\";s:7:\"1561161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"views 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498765443\";s:6:\"mdhash\";s:32:\"685c91d42eee7c9a657dd7cbba6c14c4\";s:8:\"filesize\";s:7:\"1645722\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541600,1500455183,1),('available_releases::views_accordion','a:11:{s:5:\"title\";s:15:\"Views Accordion\";s:10:\"short_name\";s:15:\"views_accordion\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_accordion\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"views_accordion 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1422545581\";s:6:\"mdhash\";s:32:\"9ca6496bb8398def4a4b61bd2b15c4c8\";s:8:\"filesize\";s:5:\"14731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"views_accordion 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1394102606\";s:6:\"mdhash\";s:32:\"c7723cb357819a18b1e0d746819dbdc8\";s:8:\"filesize\";s:5:\"14362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:27:\"views_accordion 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1342687617\";s:6:\"mdhash\";s:32:\"1d15d3a14a1f213efdfc7e09721645eb\";s:8:\"filesize\";s:5:\"14548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:27:\"views_accordion 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1316625409\";s:6:\"mdhash\";s:32:\"84ca65a3f3b5bf3c696442beec1b24e3\";s:8:\"filesize\";s:5:\"14545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"views_accordion 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490116684\";s:6:\"mdhash\";s:32:\"05d670052f75640a6735dc4f9c3d652c\";s:8:\"filesize\";s:5:\"14751\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541601,1500455183,1),('available_releases::views_slideshow','a:11:{s:5:\"title\";s:15:\"Views Slideshow\";s:10:\"short_name\";s:15:\"views_slideshow\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1496893142\";s:6:\"mdhash\";s:32:\"fc1edcb8ee04923d93cdaa36ca848563\";s:8:\"filesize\";s:5:\"42352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1488825783\";s:6:\"mdhash\";s:32:\"ad0e1665ad39b234df35954f96be4d78\";s:8:\"filesize\";s:5:\"42099\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1488323883\";s:6:\"mdhash\";s:32:\"3c9f89add1c975c6820f155a855d109d\";s:8:\"filesize\";s:5:\"41306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1487211484\";s:6:\"mdhash\";s:32:\"cb17433b7585c42c64c4ce4cbaaa186d\";s:8:\"filesize\";s:5:\"40102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1484857383\";s:6:\"mdhash\";s:32:\"3123e0b522aadb07b7e791eea34c27de\";s:8:\"filesize\";s:5:\"38808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1483641842\";s:6:\"mdhash\";s:32:\"c793ed088af5d093df616fee77b86b41\";s:8:\"filesize\";s:5:\"38045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1483562342\";s:6:\"mdhash\";s:32:\"8642510e04bb94fa5e61033b6ed6645c\";s:8:\"filesize\";s:5:\"37849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1482784083\";s:6:\"mdhash\";s:32:\"81adf86198a6a0dc61aa43c961726dbe\";s:8:\"filesize\";s:5:\"37459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1382584827\";s:6:\"mdhash\";s:32:\"a807ec5d346350d1f21b84be38480faf\";s:8:\"filesize\";s:5:\"35949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1319589616\";s:6:\"mdhash\";s:32:\"6bf9363dacee1b55b97c0294b70b5507\";s:8:\"filesize\";s:5:\"33692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:30:\"views_slideshow 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299893769\";s:6:\"mdhash\";s:32:\"a6b97871bde1ee41b63b60d0953b2e8b\";s:8:\"filesize\";s:5:\"29502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:27:\"views_slideshow 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1496892542\";s:6:\"mdhash\";s:32:\"d61cf9a551b02666350c6b3cc6cf483c\";s:8:\"filesize\";s:5:\"42351\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500541602,1500455183,1),('available_releases::we_content_migration','a:10:{s:5:\"title\";s:24:\"Drupal Content Migration\";s:10:\"short_name\";s:20:\"we_content_migration\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/we_content_migration\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:32:\"we_content_migration 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/we_content_migration/releases/7.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/we_content_migration-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499677742\";s:6:\"mdhash\";s:32:\"5e6c20f89dc504dbc3bdfe48009e62a1\";s:8:\"filesize\";s:5:\"49548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1500541586,1500455183,1),('fetch_failures','a:0:{}',1500455513,1500455183,1),('fetch_task::addressfield',NULL,0,1500633272,0),('fetch_task::admin_menu',NULL,0,1500633272,0),('fetch_task::colorbox',NULL,0,1500633272,0),('fetch_task::commerce',NULL,0,1500633272,0),('fetch_task::commerce_cart_expiration',NULL,0,1500633272,0),('fetch_task::commerce_paypal',NULL,0,1500633272,0),('fetch_task::ctools',NULL,0,1500633272,0),('fetch_task::date',NULL,0,1500633272,0),('fetch_task::drupal',NULL,0,1500633272,0),('fetch_task::entity',NULL,0,1500633272,0),('fetch_task::entityreference',NULL,0,1500633272,0),('fetch_task::galleryformatter',NULL,0,1500633272,0),('fetch_task::jcarousel',NULL,0,1500633272,0),('fetch_task::jquery_plugin',NULL,0,1500633272,0),('fetch_task::jquery_update',NULL,0,1500633272,0),('fetch_task::libraries',NULL,0,1500633272,0),('fetch_task::locationmap',NULL,0,1500633272,0),('fetch_task::module_filter',NULL,0,1500633272,0),('fetch_task::nucleus',NULL,0,1500633272,0),('fetch_task::pathauto',NULL,0,1500633272,0),('fetch_task::rooms',NULL,0,1500633272,0),('fetch_task::rules',NULL,0,1500633272,0),('fetch_task::site_map',NULL,0,1500633272,0),('fetch_task::superfish',NULL,0,1500633272,0),('fetch_task::token',NULL,0,1500633272,0),('fetch_task::variable',NULL,0,1500455183,0),('fetch_task::views',NULL,0,1500633272,0),('fetch_task::views_accordion',NULL,0,1500633272,0),('fetch_task::views_slideshow',NULL,0,1500633272,0),('fetch_task::we_content_migration',NULL,0,1500633272,0),('update_project_data','a:30:{s:12:\"addressfield\";a:16:{s:4:\"name\";s:12:\"addressfield\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Address Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1421426885\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1421426885\";s:8:\"includes\";a:1:{s:12:\"addressfield\";s:13:\"Address Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Address Field\";s:4:\"link\";s:43:\"https://www.drupal.org/project/addressfield\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:10:\"admin_menu\";a:16:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1419029284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-3.0-rc5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Administration menu\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:6:\"drupal\";a:16:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:39:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:4:\"poll\";s:4:\"Poll\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:4:\"7.56\";s:14:\"existing_major\";s:1:\"7\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:8:\"colorbox\";a:16:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.13\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Colorbox\";s:4:\"link\";s:39:\"https://www.drupal.org/project/colorbox\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:8:\"commerce\";a:16:{s:4:\"name\";s:8:\"commerce\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Commerce\";s:7:\"package\";s:8:\"Commerce\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1429820283\";s:8:\"includes\";a:18:{s:8:\"commerce\";s:8:\"Commerce\";s:13:\"commerce_cart\";s:4:\"Cart\";s:17:\"commerce_checkout\";s:8:\"Checkout\";s:17:\"commerce_customer\";s:8:\"Customer\";s:20:\"commerce_customer_ui\";s:11:\"Customer UI\";s:18:\"commerce_line_item\";s:9:\"Line Item\";s:21:\"commerce_line_item_ui\";s:12:\"Line Item UI\";s:14:\"commerce_order\";s:5:\"Order\";s:17:\"commerce_order_ui\";s:8:\"Order UI\";s:16:\"commerce_payment\";s:7:\"Payment\";s:19:\"commerce_payment_ui\";s:10:\"Payment UI\";s:14:\"commerce_price\";s:5:\"Price\";s:16:\"commerce_product\";s:7:\"Product\";s:24:\"commerce_product_pricing\";s:15:\"Product Pricing\";s:27:\"commerce_product_pricing_ui\";s:18:\"Product Pricing UI\";s:26:\"commerce_product_reference\";s:17:\"Product Reference\";s:19:\"commerce_product_ui\";s:10:\"Product UI\";s:11:\"commerce_ui\";s:11:\"Commerce UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-1.11+8-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:15:\"Drupal Commerce\";s:4:\"link\";s:39:\"https://www.drupal.org/project/commerce\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:24:\"commerce_cart_expiration\";a:16:{s:4:\"name\";s:24:\"commerce_cart_expiration\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Commerce Cart Expiration\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:24:\"commerce_cart_expiration\";s:9:\"datestamp\";s:10:\"1417462081\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1417462081\";s:8:\"includes\";a:1:{s:24:\"commerce_cart_expiration\";s:24:\"Commerce Cart Expiration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:24:\"Commerce Cart Expiration\";s:4:\"link\";s:55:\"https://www.drupal.org/project/commerce_cart_expiration\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:15:\"commerce_paypal\";a:16:{s:4:\"name\";s:15:\"commerce_paypal\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"PayPal\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1389740908\";s:8:\"includes\";a:3:{s:15:\"commerce_paypal\";s:6:\"PayPal\";s:19:\"commerce_paypal_wpp\";s:10:\"PayPal WPP\";s:19:\"commerce_paypal_wps\";s:10:\"PayPal WPS\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Commerce PayPal\";s:4:\"link\";s:46:\"https://www.drupal.org/project/commerce_paypal\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:6:\"ctools\";a:16:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos tool suite (ctools)\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:4:\"date\";a:16:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1406653438\";s:8:\"includes\";a:5:{s:4:\"date\";s:4:\"Date\";s:12:\"date_all_day\";s:12:\"Date All Day\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.8\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Date\";s:4:\"link\";s:35:\"https://www.drupal.org/project/date\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:6:\"entity\";a:16:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1424876582\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Entity API\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:15:\"entityreference\";a:16:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1384973110\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Entity reference\";s:4:\"link\";s:46:\"https://www.drupal.org/project/entityreference\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:16:\"galleryformatter\";a:16:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1355821655\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1355821655\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Gallery formatter\";s:4:\"link\";s:47:\"https://www.drupal.org/project/galleryformatter\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:9:\"jcarousel\";a:16:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jCarousel\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:13:\"jquery_plugin\";a:16:{s:4:\"name\";s:13:\"jquery_plugin\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"jQuery plugins\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"jquery_plugin\";s:9:\"datestamp\";s:10:\"1294280182\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1294280182\";s:8:\"includes\";a:1:{s:13:\"jquery_plugin\";s:14:\"jQuery plugins\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"jQuery plugins\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_plugin\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:13:\"jquery_update\";a:16:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"jQuery Update\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:9:\"libraries\";a:16:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1391965716\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Libraries API\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:11:\"locationmap\";a:16:{s:4:\"name\";s:11:\"locationmap\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Location Map\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:11:\"locationmap\";s:9:\"datestamp\";s:10:\"1488545391\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1488545391\";s:8:\"includes\";a:1:{s:11:\"locationmap\";s:12:\"Location Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Location Map\";s:4:\"link\";s:42:\"https://www.drupal.org/project/locationmap\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:13:\"module_filter\";a:16:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Module Filter\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:8:\"pathauto\";a:16:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:5:\"rooms\";a:16:{s:4:\"name\";s:5:\"rooms\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rooms\";s:7:\"package\";s:5:\"Rooms\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422616810\";s:8:\"includes\";a:8:{s:5:\"rooms\";s:5:\"Rooms\";s:18:\"rooms_availability\";s:18:\"Rooms Availability\";s:28:\"rooms_availability_reference\";s:28:\"Rooms Availability Reference\";s:13:\"rooms_booking\";s:13:\"Rooms Booking\";s:21:\"rooms_booking_manager\";s:21:\"Rooms Booking Manager\";s:13:\"rooms_pricing\";s:13:\"Rooms Pricing\";s:8:\"rooms_ui\";s:8:\"Rooms UI\";s:10:\"rooms_unit\";s:10:\"Rooms Unit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:64:\"Rooms - Drupal Booking for Hotels, B&amp;Bs and Vacation Rentals\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rooms\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:5:\"rules\";a:16:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1426527210\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.9\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Rules\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:8:\"site_map\";a:16:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1393897705\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1393897705\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Site map\";s:4:\"link\";s:39:\"https://www.drupal.org/project/site_map\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:9:\"superfish\";a:16:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Superfish\";s:4:\"link\";s:40:\"https://www.drupal.org/project/superfish\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:5:\"token\";a:16:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1425149060\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:8:\"variable\";a:16:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:1:{s:8:\"variable\";s:8:\"Variable\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Variable\";s:4:\"link\";s:39:\"https://www.drupal.org/project/variable\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:5:\"views\";a:16:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.16\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Views\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:15:\"views_accordion\";a:16:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Accordion\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_accordion\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:15:\"views_slideshow\";a:16:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1382584826\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Slideshow\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:20:\"we_content_migration\";a:16:{s:4:\"name\";s:20:\"we_content_migration\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Migration\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1499677744\";s:8:\"includes\";a:1:{s:20:\"we_content_migration\";s:17:\"Content Migration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:24:\"Drupal Content Migration\";s:4:\"link\";s:51:\"https://www.drupal.org/project/we_content_migration\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:7:\"nucleus\";a:16:{s:4:\"name\";s:7:\"nucleus\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"nucleus\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1375072568\";s:8:\"includes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:1:{s:5:\"hotel\";s:5:\"Hotel\";}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"TB Nucleus\";s:4:\"link\";s:38:\"https://www.drupal.org/project/nucleus\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}}',1509944164,1509940564,1),('update_project_projects','a:30:{s:12:\"addressfield\";a:8:{s:4:\"name\";s:12:\"addressfield\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Address Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1421426885\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1421426885\";s:8:\"includes\";a:1:{s:12:\"addressfield\";s:13:\"Address Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"admin_menu\";a:8:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1419029284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"drupal\";a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:39:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:4:\"poll\";s:4:\"Poll\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"colorbox\";a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"commerce\";a:8:{s:4:\"name\";s:8:\"commerce\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Commerce\";s:7:\"package\";s:8:\"Commerce\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1429820283\";s:8:\"includes\";a:18:{s:8:\"commerce\";s:8:\"Commerce\";s:13:\"commerce_cart\";s:4:\"Cart\";s:17:\"commerce_checkout\";s:8:\"Checkout\";s:17:\"commerce_customer\";s:8:\"Customer\";s:20:\"commerce_customer_ui\";s:11:\"Customer UI\";s:18:\"commerce_line_item\";s:9:\"Line Item\";s:21:\"commerce_line_item_ui\";s:12:\"Line Item UI\";s:14:\"commerce_order\";s:5:\"Order\";s:17:\"commerce_order_ui\";s:8:\"Order UI\";s:16:\"commerce_payment\";s:7:\"Payment\";s:19:\"commerce_payment_ui\";s:10:\"Payment UI\";s:14:\"commerce_price\";s:5:\"Price\";s:16:\"commerce_product\";s:7:\"Product\";s:24:\"commerce_product_pricing\";s:15:\"Product Pricing\";s:27:\"commerce_product_pricing_ui\";s:18:\"Product Pricing UI\";s:26:\"commerce_product_reference\";s:17:\"Product Reference\";s:19:\"commerce_product_ui\";s:10:\"Product UI\";s:11:\"commerce_ui\";s:11:\"Commerce UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:24:\"commerce_cart_expiration\";a:8:{s:4:\"name\";s:24:\"commerce_cart_expiration\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Commerce Cart Expiration\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:24:\"commerce_cart_expiration\";s:9:\"datestamp\";s:10:\"1417462081\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1417462081\";s:8:\"includes\";a:1:{s:24:\"commerce_cart_expiration\";s:24:\"Commerce Cart Expiration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"commerce_paypal\";a:8:{s:4:\"name\";s:15:\"commerce_paypal\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"PayPal\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1389740908\";s:8:\"includes\";a:3:{s:15:\"commerce_paypal\";s:6:\"PayPal\";s:19:\"commerce_paypal_wpp\";s:10:\"PayPal WPP\";s:19:\"commerce_paypal_wps\";s:10:\"PayPal WPS\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"ctools\";a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"date\";a:8:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1406653438\";s:8:\"includes\";a:5:{s:4:\"date\";s:4:\"Date\";s:12:\"date_all_day\";s:12:\"Date All Day\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"entity\";a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1424876582\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"entityreference\";a:8:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1384973110\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"galleryformatter\";a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1355821655\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1355821655\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"jcarousel\";a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"jquery_plugin\";a:8:{s:4:\"name\";s:13:\"jquery_plugin\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"jQuery plugins\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"jquery_plugin\";s:9:\"datestamp\";s:10:\"1294280182\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1294280182\";s:8:\"includes\";a:1:{s:13:\"jquery_plugin\";s:14:\"jQuery plugins\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"jquery_update\";a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"libraries\";a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1391965716\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"locationmap\";a:8:{s:4:\"name\";s:11:\"locationmap\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Location Map\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:11:\"locationmap\";s:9:\"datestamp\";s:10:\"1488545391\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1488545391\";s:8:\"includes\";a:1:{s:11:\"locationmap\";s:12:\"Location Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"module_filter\";a:8:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"pathauto\";a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"rooms\";a:8:{s:4:\"name\";s:5:\"rooms\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rooms\";s:7:\"package\";s:5:\"Rooms\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422616810\";s:8:\"includes\";a:8:{s:5:\"rooms\";s:5:\"Rooms\";s:18:\"rooms_availability\";s:18:\"Rooms Availability\";s:28:\"rooms_availability_reference\";s:28:\"Rooms Availability Reference\";s:13:\"rooms_booking\";s:13:\"Rooms Booking\";s:21:\"rooms_booking_manager\";s:21:\"Rooms Booking Manager\";s:13:\"rooms_pricing\";s:13:\"Rooms Pricing\";s:8:\"rooms_ui\";s:8:\"Rooms UI\";s:10:\"rooms_unit\";s:10:\"Rooms Unit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"rules\";a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1426527210\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"site_map\";a:8:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1393897705\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1393897705\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"superfish\";a:8:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"token\";a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1425149060\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"variable\";a:8:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:1:{s:8:\"variable\";s:8:\"Variable\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"views\";a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"views_accordion\";a:8:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"views_slideshow\";a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1382584826\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:20:\"we_content_migration\";a:8:{s:4:\"name\";s:20:\"we_content_migration\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Migration\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1499677744\";s:8:\"includes\";a:1:{s:20:\"we_content_migration\";s:17:\"Content Migration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"nucleus\";a:8:{s:4:\"name\";s:7:\"nucleus\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"nucleus\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1375072568\";s:8:\"includes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:1:{s:5:\"hotel\";s:5:\"Hotel\";}s:11:\"base_themes\";a:0:{}}}',1509944164,1509940564,1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_variable`
--

DROP TABLE IF EXISTS `cache_variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_variable` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for variables.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_variable`
--

LOCK TABLES `cache_variable` WRITE;
/*!40000 ALTER TABLE `cache_variable` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_variable` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores comments and associated data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment` VALUES (1,0,2,1,'Sed lectus eros','127.0.0.1',1341022600,1341022599,1,'01/','admin','','','und');
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_calculated_price`
--

DROP TABLE IF EXISTS `commerce_calculated_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_calculated_price` (
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module performing the calculation.',
  `module_key` mediumtext NOT NULL COMMENT 'A module specific key useful for indicating the context of a particular calculation, e.g. the IDs of Rules evaluated to produce the calculated price.',
  `entity_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The type of entity this price belongs to.',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity ID of the object this price belongs to.',
  `field_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The name of the field the calculated price relates to.',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The languages.language of the entity.',
  `delta` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sequence number for this data item, used for multi-value fields',
  `amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `data` longtext COMMENT 'A serialized array of additional price data.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the price was calculated.',
  KEY `module` (`module`),
  KEY `entity_type` (`entity_type`),
  KEY `entity_id` (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores pre-calculated dynamic prices.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_calculated_price`
--

LOCK TABLES `commerce_calculated_price` WRITE;
/*!40000 ALTER TABLE `commerce_calculated_price` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_calculated_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_checkout_pane`
--

DROP TABLE IF EXISTS `commerce_checkout_pane`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_checkout_pane` (
  `pane_id` varchar(255) NOT NULL COMMENT 'The machine readable name of the order state.',
  `page` varchar(255) NOT NULL DEFAULT '1' COMMENT 'The ID of the checkout page on which this pane appears.',
  `fieldset` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value indicating whether or not the pane should appear in a fieldset.',
  `collapsible` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating whether or not the pane should appear collapsed.',
  `collapsed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating whether or not the pane should appear collapsed.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The sorting weight of the status for lists of statuses.',
  `enabled` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value indicating whether or not the pane is enabled.',
  `review` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value indicating whether or not the pane should appear on the checkout review.',
  PRIMARY KEY (`pane_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Checkout pane configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_checkout_pane`
--

LOCK TABLES `commerce_checkout_pane` WRITE;
/*!40000 ALTER TABLE `commerce_checkout_pane` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_checkout_pane` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_customer_profile`
--

DROP TABLE IF EXISTS `commerce_customer_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_customer_profile` (
  `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a customer profile.',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The current commerce_customer_profile_revision.revision_id version identifier.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The commerce_customer_profile_type.type of this profile.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that this profile belongs to.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the profile is active or not.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the profile was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the profile was most recently saved.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`profile_id`),
  UNIQUE KEY `revision_id` (`revision_id`),
  KEY `uid` (`uid`),
  KEY `customer_profile_type` (`type`),
  KEY `uid_by_type` (`uid`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='The base table for customer profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_customer_profile`
--

LOCK TABLES `commerce_customer_profile` WRITE;
/*!40000 ALTER TABLE `commerce_customer_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_customer_profile` VALUES (1,1,'billing',1,1,1339919524,1339919524,NULL),(2,2,'billing',1,1,1339922341,1340030143,'b:0;'),(3,3,'billing',1,1,1340030642,1340030642,NULL),(4,4,'billing',1,1,1340031977,1340031977,NULL);
/*!40000 ALTER TABLE `commerce_customer_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_customer_profile_revision`
--

DROP TABLE IF EXISTS `commerce_customer_profile_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_customer_profile_revision` (
  `profile_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The commerce_customer_profile.customer_id of the profile this revision belongs to.',
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this revision.',
  `revision_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this profile at this revision.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the profile is active or not.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `revision_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this revision was created.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`revision_id`),
  KEY `profile_id` (`profile_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Saves information about each saved revision of a commerce...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_customer_profile_revision`
--

LOCK TABLES `commerce_customer_profile_revision` WRITE;
/*!40000 ALTER TABLE `commerce_customer_profile_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_customer_profile_revision` VALUES (1,1,1,1,'',1339919524,NULL),(2,2,1,1,'',1340030143,'b:0;'),(3,3,1,1,'',1340030642,NULL),(4,4,1,1,'',1340031977,NULL);
/*!40000 ALTER TABLE `commerce_customer_profile_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_line_item`
--

DROP TABLE IF EXISTS `commerce_line_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_line_item` (
  `line_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a line item.',
  `order_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The unique ID of the order the line item belongs to.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module defined type of this line item.',
  `line_item_label` varchar(255) NOT NULL COMMENT 'The merchant defined label for a line item.',
  `quantity` decimal(10,2) NOT NULL DEFAULT '0.00',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the line item was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the line item was most recently saved.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`line_item_id`),
  KEY `order_id` (`order_id`),
  KEY `line_item_type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COMMENT='The base table for line items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_line_item`
--

LOCK TABLES `commerce_line_item` WRITE;
/*!40000 ALTER TABLE `commerce_line_item` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_line_item` VALUES (4,1,'rooms_booking','Booking for Basic Suite (7 Nights; Arrival: 2012-06-21 Departure: 2012-06-28)',1.00,1339919449,1339919449,'a:0:{}'),(5,2,'rooms_booking','Booking for Royal Suite (11 Nights; Arrival: 2012-06-18 Departure: 2012-06-29)',1.00,1339921103,1339921103,'a:0:{}'),(6,2,'rooms_booking','Booking for Basic Suite (11 Nights; Arrival: 2012-06-18 Departure: 2012-06-29)',1.00,1339921137,1339921137,'a:0:{}'),(7,2,'rooms_booking','Booking for Royal Suite (11 Nights; Arrival: 2012-06-19 Departure: 2012-06-30)',1.00,1340028175,1340028175,'a:0:{}'),(8,3,'rooms_booking','Booking for Luxury Suite (10 Nights; Arrival: 2012-06-19 Departure: 2012-06-29)',1.00,1340030517,1340030517,'a:0:{}'),(9,3,'rooms_booking','Booking for Luxury Suite (10 Nights; Arrival: 2012-06-20 Departure: 2012-06-30)',1.00,1340030585,1340030585,'a:0:{}'),(11,4,'rooms_booking','Booking for Royal Suite (12 Nights; Arrival: 2012-06-19 Departure: 2012-07-31)',1.00,1340031948,1340031948,'a:0:{}'),(16,7,'rooms_booking','Booking for Royal Suite (42 Nights; Arrival: 2017-07-20 Departure: 2017-08-31)',1.00,1500455265,1500455265,'a:0:{}');
/*!40000 ALTER TABLE `commerce_line_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_order`
--

DROP TABLE IF EXISTS `commerce_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_order` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an order.',
  `order_number` varchar(255) DEFAULT NULL COMMENT 'The order number displayed to the customer.',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The current commerce_order_revision.revision_id version identifier.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The type of this order.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this order.',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT 'The e-mail address associated with the order.',
  `status` varchar(255) NOT NULL COMMENT 'The status name of this order.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the order was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the order was most recently saved.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that created this order.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`order_id`),
  UNIQUE KEY `order_number` (`order_number`),
  UNIQUE KEY `revision_id` (`revision_id`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='The base table for orders.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_order`
--

LOCK TABLES `commerce_order` WRITE;
/*!40000 ALTER TABLE `commerce_order` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_order` VALUES (1,'1',10,'commerce_order',1,'you@yourdomain.com','pending',1339774881,1339919538,'127.0.0.1','a:0:{}'),(2,'2',28,'commerce_order',1,'you@yourdomain.com','pending',1339921103,1340030262,'127.0.0.1','a:0:{}'),(3,'3',34,'commerce_order',1,'you@yourdomain.com','pending',1340030517,1340030705,'127.0.0.1','a:0:{}'),(4,'4',40,'commerce_order',1,'you@yourdomain.com','pending',1340031924,1340031995,'127.0.0.1','a:0:{}'),(7,'7',47,'commerce_order',1,'you@yourdomain.com','cart',1500455265,1500455265,'192.168.1.49','a:1:{s:17:\"last_cart_refresh\";i:1501129510;}');
/*!40000 ALTER TABLE `commerce_order` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_order_revision`
--

DROP TABLE IF EXISTS `commerce_order_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_order_revision` (
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The commerce_order.order_id of the order this revision belongs to.',
  `order_number` varchar(255) DEFAULT NULL COMMENT 'The order number displayed to the customer for this revision.',
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this revision.',
  `revision_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns the order at this revision.',
  `mail` varchar(255) NOT NULL COMMENT 'The e-mail address associated with the order at this revision.',
  `status` varchar(255) NOT NULL COMMENT 'The status name of this revision.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `revision_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this revision was created.',
  `revision_hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that created this order.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`revision_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=48 DEFAULT CHARSET=utf8 COMMENT='Saves information about each saved revision of a commerce...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_order_revision`
--

LOCK TABLES `commerce_order_revision` WRITE;
/*!40000 ALTER TABLE `commerce_order_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_order_revision` VALUES (1,'1',1,1,'you@yourdomain.com','cart','Created as a shopping cart order.',1339774881,'127.0.0.1','a:0:{}'),(1,'1',2,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1339860483,'127.0.0.1','a:0:{}'),(1,'1',3,1,'you@yourdomain.com','cart','Order status updated via Rules.',1339860483,'127.0.0.1','a:0:{}'),(1,'1',4,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1339891551,'127.0.0.1','a:0:{}'),(1,'1',5,1,'you@yourdomain.com','cart','Order status updated via Rules.',1339919480,'127.0.0.1','a:0:{}'),(1,'1',6,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1339919524,'127.0.0.1','a:0:{}'),(1,'1',7,1,'you@yourdomain.com','checkout_review','Customer continued to the next checkout page via a submit button.',1339919536,'127.0.0.1','a:0:{}'),(1,'1',8,1,'you@yourdomain.com','checkout_payment','Customer continued to the next checkout page via a submit button.',1339919536,'127.0.0.1','a:0:{}'),(1,'1',9,1,'you@yourdomain.com','checkout_complete','',1339919538,'127.0.0.1','a:0:{}'),(1,'1',10,1,'you@yourdomain.com','pending','Order state updated via Rules.',1339919538,'127.0.0.1','a:0:{}'),(2,'2',11,1,'you@yourdomain.com','cart','Created as a shopping cart order.',1339921137,'127.0.0.1','a:0:{}'),(2,'2',12,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1339922341,'127.0.0.1','a:0:{}'),(2,'2',13,1,'you@yourdomain.com','checkout_review','Customer continued to the next checkout page via a submit button.',1339922341,'127.0.0.1','a:0:{}'),(2,'2',14,1,'you@yourdomain.com','cart','Customer manually canceled the checkout process.',1339922407,'127.0.0.1','a:0:{}'),(2,'2',15,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1339922423,'127.0.0.1','a:0:{}'),(2,'2',16,1,'you@yourdomain.com','cart','Customer updated the order via the shopping cart form.',1339922449,'127.0.0.1','a:0:{}'),(2,'2',17,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1339922467,'127.0.0.1','a:0:{}'),(2,'2',18,1,'you@yourdomain.com','checkout_review','Customer continued to the next checkout page via a submit button.',1340028175,'127.0.0.1','a:0:{}'),(2,'2',19,1,'you@yourdomain.com','cart','Order status updated via Rules.',1340028175,'127.0.0.1','a:0:{}'),(2,'2',20,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1340028289,'127.0.0.1','a:0:{}'),(2,'2',21,1,'you@yourdomain.com','checkout_review','Customer continued to the next checkout page via a submit button.',1340028289,'127.0.0.1','a:0:{}'),(2,'2',22,1,'you@yourdomain.com','checkout_checkout','Customer returned to the previous checkout page via a submit button.',1340029856,'127.0.0.1','a:0:{}'),(2,'2',23,1,'you@yourdomain.com','checkout_review','Customer continued to the next checkout page via a submit button.',1340029856,'127.0.0.1','a:0:{}'),(2,'2',24,1,'you@yourdomain.com','checkout_checkout','Customer returned to the previous checkout page via a submit button.',1340030143,'127.0.0.1','a:0:{}'),(2,'2',25,1,'you@yourdomain.com','checkout_review','Customer continued to the next checkout page via a submit button.',1340030260,'127.0.0.1','a:0:{}'),(2,'2',26,1,'you@yourdomain.com','checkout_payment','Customer continued to the next checkout page via a submit button.',1340030260,'127.0.0.1','a:0:{}'),(2,'2',27,1,'you@yourdomain.com','checkout_complete','',1340030262,'127.0.0.1','a:0:{}'),(2,'2',28,1,'you@yourdomain.com','pending','Order state updated via Rules.',1340030262,'127.0.0.1','a:0:{}'),(3,'3',29,1,'you@yourdomain.com','cart','Created as a shopping cart order.',1340030585,'127.0.0.1','a:0:{}'),(3,'3',30,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1340030642,'127.0.0.1','a:0:{}'),(3,'3',31,1,'you@yourdomain.com','checkout_review','Customer continued to the next checkout page via a submit button.',1340030702,'127.0.0.1','a:0:{}'),(3,'3',32,1,'you@yourdomain.com','checkout_payment','Customer continued to the next checkout page via a submit button.',1340030702,'127.0.0.1','a:0:{}'),(3,'3',33,1,'you@yourdomain.com','checkout_complete','',1340030705,'127.0.0.1','a:0:{}'),(3,'3',34,1,'you@yourdomain.com','pending','Order state updated via Rules.',1340030705,'127.0.0.1','a:0:{}'),(4,'4',35,1,'you@yourdomain.com','cart','Created as a shopping cart order.',1340031948,'127.0.0.1','a:0:{}'),(4,'4',36,1,'you@yourdomain.com','checkout_checkout','Customer proceeded to checkout using a submit button.',1340031977,'127.0.0.1','a:0:{}'),(4,'4',37,1,'you@yourdomain.com','checkout_review','Customer continued to the next checkout page via a submit button.',1340031993,'127.0.0.1','a:0:{}'),(4,'4',38,1,'you@yourdomain.com','checkout_payment','Customer continued to the next checkout page via a submit button.',1340031993,'127.0.0.1','a:0:{}'),(4,'4',39,1,'you@yourdomain.com','checkout_complete','',1340031995,'127.0.0.1','a:0:{}'),(4,'4',40,1,'you@yourdomain.com','pending','Order state updated via Rules.',1340031995,'127.0.0.1','a:0:{}'),(7,'7',47,1,'you@yourdomain.com','cart','Created as a shopping cart order.',1500455265,'192.168.1.49','a:1:{s:17:\"last_cart_refresh\";i:1501129510;}');
/*!40000 ALTER TABLE `commerce_order_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_payment_transaction`
--

DROP TABLE IF EXISTS `commerce_payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_payment_transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a transaction.',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The current commerce_payment_transaction_revision.revision_id version identifier.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this transaction.',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The commerce_order.order_id of the order this payment is for.',
  `payment_method` varchar(128) NOT NULL COMMENT 'The payment method method_id for this transaction.',
  `instance_id` varchar(255) NOT NULL COMMENT 'The payment method instance ID for this transaction.',
  `remote_id` varchar(255) NOT NULL COMMENT 'The remote identifier for this transaction.',
  `message` longtext NOT NULL COMMENT 'The human-readable message associated to this transaction.',
  `message_variables` longblob NOT NULL COMMENT 'The variables associated with the human-readable message.',
  `amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The amount of this transaction.',
  `currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `status` varchar(128) NOT NULL COMMENT 'The status of this transaction (pending, success, or failure).',
  `remote_status` varchar(128) NOT NULL COMMENT 'The status of the transaction at the payment provider.',
  `payload` longblob NOT NULL COMMENT 'The payment-gateway specific payload associated with this transaction.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this transaction was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this transaction was last changed.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `revision_id` (`revision_id`),
  KEY `payment_method` (`payment_method`),
  KEY `uid` (`uid`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Transaction information for every attempted payment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_payment_transaction`
--

LOCK TABLES `commerce_payment_transaction` WRITE;
/*!40000 ALTER TABLE `commerce_payment_transaction` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_payment_transaction_revision`
--

DROP TABLE IF EXISTS `commerce_payment_transaction_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_payment_transaction_revision` (
  `transaction_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a transaction.',
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The current commerce_payment_transaction_revision.revision_id version identifier.',
  `revision_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this revision.',
  `remote_id` varchar(255) NOT NULL COMMENT 'The remote identifier for this transaction.',
  `message` longtext NOT NULL COMMENT 'The human-readable message associated to this transaction.',
  `message_variables` longblob NOT NULL COMMENT 'The variables associated with the human-readable message.',
  `amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The amount of this transaction.',
  `currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `status` varchar(128) NOT NULL COMMENT 'The status of this transaction (pending, success, or failure).',
  `remote_status` varchar(128) NOT NULL COMMENT 'The status of the transaction at the payment provider.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `revision_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this revision was created.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`revision_id`),
  KEY `transaction_id` (`transaction_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Saves information about each saved revision of a commerce...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_payment_transaction_revision`
--

LOCK TABLES `commerce_payment_transaction_revision` WRITE;
/*!40000 ALTER TABLE `commerce_payment_transaction_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_payment_transaction_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_paypal_ipn`
--

DROP TABLE IF EXISTS `commerce_paypal_ipn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_paypal_ipn` (
  `ipn_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Serial numeric ID of the IPN in the local database.',
  `txn_id` varchar(255) NOT NULL DEFAULT '' COMMENT 'The PayPal transaction ID.',
  `txn_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The PayPal transaction type.',
  `receiver_email` varchar(255) NOT NULL DEFAULT '' COMMENT 'The e-mail of the payment receiever.',
  `payer_email` varchar(255) NOT NULL DEFAULT '' COMMENT 'The e-mail of the payer.',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The order ID the payment belongs to.',
  `transaction_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The payment transaction ID the payment belongs to.',
  `mc_gross` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'The gross payment amount.',
  `mc_currency` varchar(255) NOT NULL DEFAULT '' COMMENT 'The currency code of the payment.',
  `mc_fee` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'The amount of fees collected by PayPal for this payment.',
  `payment_status` varchar(255) NOT NULL DEFAULT '' COMMENT 'The status of the payment at PayPal.',
  `payment_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The type of the payment.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the IPN was received.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the IPN was last updated.',
  `test_ipn` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this was a test IPN sent by the Sandbox.',
  PRIMARY KEY (`ipn_id`),
  KEY `txn_id` (`txn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores processed IPNs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_paypal_ipn`
--

LOCK TABLES `commerce_paypal_ipn` WRITE;
/*!40000 ALTER TABLE `commerce_paypal_ipn` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_paypal_ipn` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_product`
--

DROP TABLE IF EXISTS `commerce_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_product` (
  `product_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a product, used internally only.',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The current commerce_product_revision.revision_id version identifier.',
  `sku` varchar(255) NOT NULL COMMENT 'The unique, human-readable identifier for a product.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this product, always treated as non-markup plain text.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The commerce_product_type.type of this product.',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The languages.language of this product.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this product.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether or not the product appears in lists and may be added to orders.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the product was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the product was most recently saved.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`product_id`),
  UNIQUE KEY `sku` (`sku`),
  UNIQUE KEY `revision_id` (`revision_id`),
  KEY `product_type` (`type`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='The base table for products.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_product`
--

LOCK TABLES `commerce_product` WRITE;
/*!40000 ALTER TABLE `commerce_product` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_product` VALUES (1,1,'ROOMS-BASIC-BOOKING','Rooms Basic Booking','rooms_product','',0,1,1339773379,1400512348,'b:0;');
/*!40000 ALTER TABLE `commerce_product` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_product_revision`
--

DROP TABLE IF EXISTS `commerce_product_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_product_revision` (
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The commerce_product.product_id of the product this revision belongs to.',
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this revision.',
  `sku` varchar(255) NOT NULL COMMENT 'The unique, human-readable identifier of a product for this revision.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this product for this revision',
  `revision_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns the product at this revision.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The status of this revision.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `revision_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this revision was created.',
  `data` longblob COMMENT 'A serialized array of additional data for this revision.',
  PRIMARY KEY (`revision_id`),
  KEY `product_id` (`product_id`),
  KEY `revision_uid` (`revision_uid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Saves information about each saved revision of a commerce...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_product_revision`
--

LOCK TABLES `commerce_product_revision` WRITE;
/*!40000 ALTER TABLE `commerce_product_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_product_revision` VALUES (1,1,'ROOMS-BASIC-BOOKING','Rooms Basic Booking',1,1,'',1400512348,'b:0;');
/*!40000 ALTER TABLE `commerce_product_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_product_type`
--

DROP TABLE IF EXISTS `commerce_product_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_product_type` (
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a commerce_product of this type.',
  `revision` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Determine whether to create a new revision when a product of this type is updated.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about commerce_product types created...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_product_type`
--

LOCK TABLES `commerce_product_type` WRITE;
/*!40000 ALTER TABLE `commerce_product_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_product_type` VALUES ('product','Product','A basic product type.','',1);
/*!40000 ALTER TABLE `commerce_product_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `contact`
--

DROP TABLE IF EXISTS `contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique category ID.',
  `category` varchar(255) NOT NULL DEFAULT '' COMMENT 'Category name.',
  `recipients` longtext NOT NULL COMMENT 'Comma-separated list of recipient e-mail addresses.',
  `reply` longtext NOT NULL COMMENT 'Text of the auto-reply message.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The category’s weight.',
  `selected` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `category` (`category`),
  KEY `list` (`weight`,`category`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Contact form category settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact`
--

LOCK TABLES `contact` WRITE;
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `contact` VALUES (1,'Website feedback','you@yourdomain.com','',0,1);
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(128) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_format_type` VALUES ('long','Long',1),('medium','Medium',1),('short','Short',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_formats` (
  `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT '0',
  `translatable` tinyint(4) NOT NULL DEFAULT '0',
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config` VALUES (1,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(2,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(3,'field_tags','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',-1,0,0),(4,'field_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";}',1,0,0),(5,'commerce_customer_address','addressfield','addressfield',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:25:\"commerce_customer_profile\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',1,0,0),(6,'commerce_line_items','commerce_line_item_reference','commerce_line_item',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:12:\"line_item_id\";a:2:{s:5:\"table\";s:18:\"commerce_line_item\";s:7:\"columns\";a:1:{s:12:\"line_item_id\";s:12:\"line_item_id\";}}}s:7:\"indexes\";a:1:{s:12:\"line_item_id\";a:1:{i:0;s:12:\"line_item_id\";}}}',-1,0,0),(7,'commerce_order_total','commerce_price','commerce_price',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}}',1,0,0),(8,'commerce_customer_billing','commerce_customer_profile_reference','commerce_customer',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:1:{s:12:\"profile_type\";s:7:\"billing\";}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:10:\"profile_id\";a:2:{s:5:\"table\";s:17:\"commerce_customer\";s:7:\"columns\";a:1:{s:10:\"profile_id\";s:10:\"profile_id\";}}}s:7:\"indexes\";a:1:{s:10:\"profile_id\";a:1:{i:0;s:10:\"profile_id\";}}}',1,0,0),(11,'commerce_unit_price','commerce_price','commerce_price',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}}',1,0,0),(12,'commerce_total','commerce_price','commerce_price',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}}',1,0,0),(13,'commerce_product','commerce_product_reference','commerce_product_reference',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:10:\"product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:10:\"product_id\";s:10:\"product_id\";}}}s:7:\"indexes\";a:1:{s:10:\"product_id\";a:1:{i:0;s:10:\"product_id\";}}}',1,0,0),(14,'commerce_display_path','text','text',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(15,'rooms_booking_dates','date','date',1,'field_sql_storage','field_sql_storage',1,1,'a:7:{s:5:\"label\";s:13:\"Booking Dates\";s:8:\"settings\";a:5:{s:6:\"repeat\";i:0;s:6:\"todate\";s:8:\"required\";s:11:\"granularity\";a:3:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',1,0,0),(16,'rooms_booked_unit_id','number_integer','number',1,'field_sql_storage','field_sql_storage',1,1,'a:7:{s:5:\"label\";s:14:\"Booked Unit ID\";s:8:\"settings\";a:3:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',1,0,0),(17,'rooms_booked_status','number_integer','number',1,'field_sql_storage','field_sql_storage',1,1,'a:7:{s:5:\"label\";s:18:\"Booked Unit Status\";s:8:\"settings\";a:3:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',1,0,0),(18,'rooms_booked_price','number_integer','number',1,'field_sql_storage','field_sql_storage',1,1,'a:7:{s:5:\"label\";s:17:\"Booked Unit Price\";s:8:\"settings\";a:3:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',1,0,0),(19,'rooms_booked_bookingprice','number_integer','number',1,'field_sql_storage','field_sql_storage',1,1,'a:7:{s:5:\"label\";s:13:\"Booking Price\";s:8:\"settings\";a:3:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',1,0,0),(20,'commerce_price','commerce_price','commerce_price',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:16:\"commerce_product\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}}',1,0,0),(23,'field_images','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_images\";a:5:{s:3:\"fid\";s:16:\"field_images_fid\";s:3:\"alt\";s:16:\"field_images_alt\";s:5:\"title\";s:18:\"field_images_title\";s:5:\"width\";s:18:\"field_images_width\";s:6:\"height\";s:19:\"field_images_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_images\";a:5:{s:3:\"fid\";s:16:\"field_images_fid\";s:3:\"alt\";s:16:\"field_images_alt\";s:5:\"title\";s:18:\"field_images_title\";s:5:\"width\";s:18:\"field_images_width\";s:6:\"height\";s:19:\"field_images_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"23\";}',-1,0,0),(25,'field_slideshow_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_slideshow_image\";a:5:{s:3:\"fid\";s:25:\"field_slideshow_image_fid\";s:3:\"alt\";s:25:\"field_slideshow_image_alt\";s:5:\"title\";s:27:\"field_slideshow_image_title\";s:5:\"width\";s:27:\"field_slideshow_image_width\";s:6:\"height\";s:28:\"field_slideshow_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_slideshow_image\";a:5:{s:3:\"fid\";s:25:\"field_slideshow_image_fid\";s:3:\"alt\";s:25:\"field_slideshow_image_alt\";s:5:\"title\";s:27:\"field_slideshow_image_title\";s:5:\"width\";s:27:\"field_slideshow_image_width\";s:6:\"height\";s:28:\"field_slideshow_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"25\";}',1,0,0),(27,'field_availability','rooms_availability_reference','rooms_availability_reference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:24:\"referenceable_unit_types\";a:4:{s:11:\"basic_suite\";s:11:\"basic_suite\";s:12:\"deluxe_suite\";s:12:\"deluxe_suite\";s:12:\"luxury_suite\";s:12:\"luxury_suite\";s:11:\"royal_suite\";s:11:\"royal_suite\";}s:32:\"referenceable_booking_unit_types\";a:0:{}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_availability\";a:1:{s:7:\"unit_id\";s:26:\"field_availability_unit_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_availability\";a:1:{s:7:\"unit_id\";s:26:\"field_availability_unit_id\";}}}}}s:12:\"foreign keys\";a:1:{s:7:\"unit_id\";a:2:{s:5:\"table\";s:11:\"rooms_units\";s:7:\"columns\";a:1:{s:7:\"unit_id\";s:7:\"unit_id\";}}}s:7:\"indexes\";a:1:{s:7:\"unit_id\";a:1:{i:0;s:7:\"unit_id\";}}s:2:\"id\";s:2:\"27\";}',1,0,0),(28,'field_description','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_description\";a:3:{s:5:\"value\";s:23:\"field_description_value\";s:7:\"summary\";s:25:\"field_description_summary\";s:6:\"format\";s:24:\"field_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"28\";}',1,0,0),(29,'rooms_booking_number_people','number_integer','number',1,'field_sql_storage','field_sql_storage',1,1,'a:7:{s:5:\"label\";s:21:\"Booking Number People\";s:8:\"settings\";a:3:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',2,0,0),(30,'rooms_booking_options','rooms_options','rooms',1,'field_sql_storage','field_sql_storage',1,0,'a:9:{s:5:\"label\";s:15:\"Booking Options\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:5:\"rooms\";s:8:\"settings\";a:0:{}s:4:\"type\";s:22:\"rooms_options_combined\";s:6:\"weight\";s:1:\"0\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',-1,0,0),(31,'rooms_booking_reference','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:9:{s:5:\"label\";s:17:\"Booking Reference\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:0:{}}s:11:\"target_type\";s:13:\"rooms_booking\";}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";s:1:\"9\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}}',1,0,0),(32,'rooms_booking_unit_options','rooms_options','rooms',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',-1,0,0),(33,'rooms_booking_children_ages','number_integer','number',1,'field_sql_storage','field_sql_storage',1,1,'a:7:{s:5:\"label\";s:21:\"Booking Children Ages\";s:8:\"settings\";a:3:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',-1,0,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config_instance` VALUES (1,1,'comment_body','comment','comment_node_page','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(2,2,'body','node','page','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(3,1,'comment_body','comment','comment_node_article','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(4,2,'body','node','article','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"520\";}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(5,3,'field_tags','node','article','a:6:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";s:2:\"-4\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;}',0),(6,4,'field_image','node','article','a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:6:\"weight\";s:2:\"-1\";s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"module\";s:5:\"image\";}}}',0),(7,5,'commerce_customer_address','commerce_customer_profile','billing','a:6:{s:5:\"label\";s:7:\"Address\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"addressfield_standard\";s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:15:\"format_handlers\";a:2:{i:0;s:7:\"address\";i:1;s:12:\"name-oneline\";}s:19:\"available_countries\";a:0:{}s:15:\"default_country\";s:0:\"\";}s:6:\"module\";s:12:\"addressfield\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}s:8:\"customer\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";}',0),(8,6,'commerce_line_items','commerce_order','commerce_order','a:6:{s:5:\"label\";s:10:\"Line items\";s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"commerce_line_item_manager\";s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}s:6:\"module\";s:18:\"commerce_line_item\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}s:8:\"customer\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(9,7,'commerce_order_total','commerce_order','commerce_order','a:6:{s:5:\"label\";s:11:\"Order total\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:-8;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:4:{s:13:\"administrator\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:8:\"customer\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(10,8,'commerce_customer_billing','commerce_order','commerce_order','a:6:{s:5:\"label\";s:19:\"Billing information\";s:6:\"widget\";a:4:{s:4:\"type\";s:33:\"commerce_customer_profile_manager\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:8:\"customer\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(13,1,'comment_body','comment','comment_node_unit_description','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(14,11,'commerce_unit_price','commerce_line_item','product','a:6:{s:5:\"label\";s:10:\"Unit price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:4:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(15,12,'commerce_total','commerce_line_item','product','a:6:{s:5:\"label\";s:5:\"Total\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:4:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(16,13,'commerce_product','commerce_line_item','product','a:6:{s:5:\"label\";s:7:\"Product\";s:8:\"required\";b:1;s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:0:{}s:15:\"field_injection\";b:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:39:\"commerce_product_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:29:\"commerce_product/autocomplete\";}s:6:\"module\";s:26:\"commerce_product_reference\";}s:7:\"display\";a:2:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:8:\"settings\";a:4:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:8:\"settings\";a:4:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";}',0),(17,14,'commerce_display_path','commerce_line_item','product','a:6:{s:5:\"label\";s:12:\"Display path\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:11:\"description\";s:0:\"\";}',0),(18,11,'commerce_unit_price','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:10:\"Unit price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:4:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(19,12,'commerce_total','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:5:\"Total\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:4:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(20,13,'commerce_product','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:7:\"Product\";s:8:\"required\";b:1;s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:0:{}s:15:\"field_injection\";b:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:39:\"commerce_product_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:29:\"commerce_product/autocomplete\";}s:6:\"module\";s:26:\"commerce_product_reference\";}s:7:\"display\";a:2:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:8:\"settings\";a:4:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:8:\"settings\";a:4:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";}',0),(21,15,'rooms_booking_dates','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:13:\"Booking Dates\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:9:{s:13:\"default_value\";s:3:\"now\";s:14:\"default_format\";s:6:\"medium\";s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:15;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:15:\"display_all_day\";i:0;}s:6:\"weight\";i:2;}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";}s:6:\"module\";s:4:\"date\";s:6:\"weight\";i:3;}}s:11:\"description\";s:0:\"\";}',0),(22,16,'rooms_booked_unit_id','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:14:\"Booked Unit ID\";s:8:\"required\";b:1;s:8:\"settings\";a:8:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"weight\";i:3;s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:11;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0),(23,17,'rooms_booked_status','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:18:\"Booked Unit Status\";s:8:\"required\";b:1;s:8:\"settings\";a:8:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"weight\";i:4;s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:11;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0),(24,18,'rooms_booked_price','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:17:\"Booked Unit Price\";s:8:\"required\";b:1;s:8:\"settings\";a:8:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"weight\";i:5;s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:11;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0),(25,19,'rooms_booked_bookingprice','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:13:\"Booking Price\";s:8:\"required\";b:1;s:8:\"settings\";a:8:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"weight\";i:6;s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:11;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0),(26,14,'commerce_display_path','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:12:\"Display path\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:12;}}s:11:\"description\";s:0:\"\";}',0),(27,20,'commerce_price','commerce_product','product','a:6:{s:5:\"label\";s:5:\"Price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:6:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:9:\"line_item\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:26:\"commerce_line_item_display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(28,20,'commerce_price','commerce_product','rooms_product','a:6:{s:5:\"label\";s:5:\"Price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:6:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:9:\"line_item\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:26:\"commerce_line_item_display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(29,1,'comment_body','comment','comment_node_poll','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(43,1,'comment_body','comment','comment_node_promotions','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(44,2,'body','node','promotions','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(45,23,'field_images','node','promotions','a:6:{s:5:\"label\";s:6:\"Images\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:12:\"field/images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(47,25,'field_slideshow_image','node','promotions','a:6:{s:5:\"label\";s:15:\"Slideshow Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(48,1,'comment_body','comment','comment_node_news_events','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(49,2,'body','node','news_events','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(50,23,'field_images','node','news_events','a:6:{s:5:\"label\";s:6:\"Images\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:12:\"field/images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(51,25,'field_slideshow_image','node','news_events','a:6:{s:5:\"label\";s:15:\"Slideshow Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"35\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(52,1,'comment_body','comment','comment_node_services_facilities','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(53,2,'body','node','services_facilities','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(54,23,'field_images','node','services_facilities','a:6:{s:5:\"label\";s:6:\"Images\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:12:\"field/images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"img_646_246\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(55,25,'field_slideshow_image','node','services_facilities','a:6:{s:5:\"label\";s:15:\"Slideshow Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"35\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(56,1,'comment_body','comment','comment_node_photo_galleries','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(57,2,'body','node','photo_galleries','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"3\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(58,23,'field_images','node','photo_galleries','a:6:{s:5:\"label\";s:6:\"Images\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:12:\"field/images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:24:\"galleryformatter_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"slide_style\";s:22:\"galleryformatter_slide\";s:11:\"thumb_style\";s:22:\"galleryformatter_thumb\";s:5:\"style\";s:11:\"Greenarrows\";s:12:\"link_to_full\";i:1;s:18:\"link_to_full_style\";i:0;s:5:\"modal\";s:4:\"none\";}s:6:\"module\";s:16:\"galleryformatter\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:8:\"colorbox\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:19:\"colorbox_node_style\";s:22:\"galleryformatter_thumb\";s:20:\"colorbox_image_style\";s:22:\"galleryformatter_slide\";s:16:\"colorbox_gallery\";s:4:\"post\";s:23:\"colorbox_gallery_custom\";s:0:\"\";s:16:\"colorbox_caption\";s:4:\"auto\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:6:\"module\";s:8:\"colorbox\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(61,27,'field_availability','node','unit_description','a:7:{s:5:\"label\";s:12:\"Availability\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:41:\"rooms_availability_reference_autocomplete\";s:6:\"module\";s:28:\"rooms_availability_reference\";s:6:\"active\";i:0;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:41:\"rooms_availability_reference/autocomplete\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:36:\"rooms_availability_reference_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:28:\"rooms_availability_reference\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(62,23,'field_images','node','unit_description','a:6:{s:5:\"label\";s:6:\"Images\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:8:\"colorbox\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:19:\"colorbox_node_style\";s:6:\"medium\";s:20:\"colorbox_image_style\";s:22:\"galleryformatter_slide\";s:16:\"colorbox_gallery\";s:4:\"post\";s:23:\"colorbox_gallery_custom\";s:0:\"\";s:16:\"colorbox_caption\";s:4:\"auto\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:6:\"module\";s:8:\"colorbox\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";}',0),(64,4,'field_image','rooms_unit','basic_suite','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"image/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";}',0),(65,28,'field_description','rooms_unit','basic_suite','a:7:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(66,4,'field_image','rooms_unit','deluxe_suite','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"image/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";}',0),(67,28,'field_description','rooms_unit','deluxe_suite','a:7:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(68,4,'field_image','rooms_unit','luxury_suite','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"image/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";}',0),(69,28,'field_description','rooms_unit','luxury_suite','a:7:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(70,4,'field_image','rooms_unit','royal_suite','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"image/rooms\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";}',0),(71,28,'field_description','rooms_unit','royal_suite','a:7:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(72,28,'field_description','node','unit_description','a:7:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"500\";}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(73,25,'field_slideshow_image','node','article','a:6:{s:5:\"label\";s:15:\"Slideshow Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:0:\"\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(74,29,'rooms_booking_number_people','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:21:\"Booking Number People\";s:8:\"required\";b:1;s:8:\"settings\";a:8:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"weight\";i:7;s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:11;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0),(75,30,'rooms_booking_options','commerce_line_item','rooms_booking','a:7:{s:5:\"label\";s:15:\"Booking Options\";s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"rooms\";s:8:\"settings\";a:0:{}s:4:\"type\";s:21:\"rooms_options_default\";s:6:\"weight\";i:12;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"rooms\";s:4:\"type\";s:22:\"rooms_options_combined\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:8;}}',0),(76,31,'rooms_booking_reference','commerce_line_item','rooms_booking','a:7:{s:5:\"label\";s:17:\"Booking Reference\";s:13:\"default_value\";N;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:13;}}s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";s:1:\"9\";}s:11:\"description\";s:0:\"\";}',0),(77,32,'rooms_booking_unit_options','rooms_unit','basic_suite','a:6:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"rooms_options\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"module\";N;}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";}',0),(78,32,'rooms_booking_unit_options','rooms_unit','deluxe_suite','a:6:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"rooms_options\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"module\";N;}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";}',0),(79,32,'rooms_booking_unit_options','rooms_unit','luxury_suite','a:6:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"rooms_options\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"module\";N;}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";}',0),(80,32,'rooms_booking_unit_options','rooms_unit','royal_suite','a:6:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"rooms_options\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"module\";N;}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";}',0),(81,33,'rooms_booking_children_ages','commerce_line_item','rooms_booking','a:6:{s:5:\"label\";s:21:\"Booking Children Ages\";s:8:\"required\";b:0;s:8:\"settings\";a:8:{s:4:\"size\";i:8;s:10:\"max_length\";i:10;s:15:\"text_processing\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"weight\";i:10;s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:13;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0),(82,32,'rooms_booking_unit_options','rooms_unit_type','rooms_unit_type','a:6:{s:5:\"label\";s:7:\"Options\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"rooms_options\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";N;}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"rooms_options_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"rooms\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_body` VALUES ('node','page',0,1,1,'und',0,'<dl class=\"support-content\">\r\n<dt>Contact us</dt>\r\n<dd><p>Suspendisse vel sollicitudin metus. Fusce ac turpis quis elit eleifend vestibulum id sed tellus. Fusce vulputate faucibus auctor. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed cursus sapien aliquet mauris auctor egestas. Cras at nisl sed metus tempor posuere vel at tellus. Cras faucibus dui sed lectus elementum vitae imperdiet lectus pulvinar. Quisque non sapien neque. Vestibulum a mi lectus. </p></dd>\r\n<dt>Recent Stay Comments</dt>\r\n<dd><p>Donec eros justo, tincidunt sed porttitor nec, interdum sit amet justo. Nulla porttitor ligula sit amet lacus gravida dictum. Pellentesque pharetra ante vel ligula pharetra aliquet. Suspendisse accumsan, quam ut facilisis accumsan, tellus metus convallis justo, vitae ornare leo turpis nec massa.</p></dd>\r\n<dt>Reservations FAQ</dt>\r\n<dd><p>Morbi pellentesque adipiscing dui, in vehicula lorem dictum sollicitudin. Praesent pretium placerat dictum. Sed suscipit, leo ac gravida egestas, nibh nisl viverra odio, a pulvinar mauris turpis non augue. Quisque non metus metus, ac congue tortor. Nam ac lorem quam. Morbi et sem sit amet odio egestas semper. Mauris venenatis porta ligula euismod venenatis. Vivamus nibh lacus, tincidunt eget lobortis eget, pharetra sit amet sapien.</p><p>Proin commodo massa sed lorem ullamcorper eget pulvinar magna pharetra. Quisque sollicitudin interdum felis, in tristique est rutrum quis. Suspendisse eu fringilla dolor. Integer vitae mauris est. Suspendisse potenti. Nulla lacinia molestie porta. </p></dd>\r\n<dt>Call Us</dt>\r\n<dd><p>Donec eros justo, tincidunt sed porttitor nec, interdum sit amet justo. Nulla porttitor ligula sit amet lacus gravida dictum. Pellentesque pharetra ante vel ligula pharetra aliquet. Suspendisse accumsan, quam ut facilisis accumsan, tellus metus convallis justo, vitae ornare leo turpis nec massa.</p></dd>\r\n</dl>','','full_html'),('node','promotions',0,2,2,'und',0,'Nullam a dapibus arcu. Duis nec velit nec dolor cursus condimentum in id massa. Ut elementum, arcu in dignissim bibendum, ante justo commodo leo, non condimentum mauris diam in nulla. Etiam tincidunt est sit amet magna luctus condimentum. Aliquam mattis rutrum eros et tincidunt. Sed eu cursus neque. Cras egestas felis sit amet mauris accumsan eget sodales lacus vulputate. Etiam pulvinar neque et nisl fringilla ut mattis est eleifend. Vestibulum metus urna, vulputate nec aliquet aliquet, volutpat vitae erat. Nullam nibh lectus, ultricies adipiscing aliquam ac, varius et magna. Phasellus ut nisi volutpat mi tempor faucibus eu eget nulla? Curabitur molestie laoreet tellus, ut egestas erat vehicula non.\r\n\r\nVivamus porta faucibus mi, id congue elit convallis non. Sed lectus eros, iaculis sit amet vehicula imperdiet, malesuada ac lorem. Curabitur condimentum enim sit amet eros tempus fringilla? Donec arcu magna, varius eu elementum et, faucibus nec arcu. Aenean varius, purus a dignissim fermentum; purus leo venenatis dui, nec rhoncus neque augue ut dolor. Duis aliquet risus sit amet purus suscipit ut faucibus urna gravida? Duis vitae risus eu sem aliquet sodales. Donec sit amet ligula metus.\r\n','','filtered_html'),('node','services_facilities',0,6,6,'und',0,'Revitalize with a healthy workout in the fully appointed fitness center. Maximize your workout routine with treadmills, cycles, and workout station. Enjoy the panorama from the 24th floor, or watch a variety of international channels on the 32” televisions. And experience total relaxation after your work out in the separate saunas for men and women.\r\n\r\nLocation: 24th floor\r\nHours: 6:00 to 22:00','','filtered_html'),('node','services_facilities',0,7,7,'und',0,'Lounge by the swimming pool and take in the spectacular views of Saigon from the 24th floor. The swimming pool has a maximum depth of 1.8 meters. Poolside furniture offers a pristine spot to read a book, enjoy a drink, or just bask in some tropical rays.\r\n\r\nLocation: 24th floor\r\nHours: 6:00 - 22:00','','filtered_html'),('node','services_facilities',0,8,8,'und',0,'With meeting rooms, copy and fax services, and internet connectivity, accomplishing important tasks is quick and efficient at the Business Center. Using the on-site computers, you can check email, browse the net, or look up your next travel destination. Our experienced receptionist is at hand to help you solve any problems that may arise.\r\n\r\nLocation: 4th floor','','filtered_html'),('node','photo_galleries',0,9,9,'und',0,'Vestibulum et risus a nibh iaculis dapibus et et mauris. Suspendisse potenti. Nulla a diam urna, ut facilisis urna. Aenean faucibus est ac neque commodo blandit. Nam tempor tristique diam, a posuere est faucibus et. Nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus? Duis tristique turpis quis tortor sodales bibendum!\r\n\r\nProin ut lorem vel felis egestas tincidunt quis eget velit. Vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia. Cras at neque odio. Ut diam diam, elementum in hendrerit nec, hendrerit at sem! Ut risus augue, imperdiet non malesuada eget; semper et orci. Fusce tellus massa, sollicitudin a ultricies a, dictum non lacus. Aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque. Curabitur vulputate tristique orci eget egestas. Donec eu tellus sapien. Cras ante lacus, dapibus vel sollicitudin at, facilisis nec nibh. Duis et ultrices odio.\r\n\r\nSed varius, lacus quis scelerisque egestas; massa turpis tristique nisi, id dictum nisl lacus at dolor. Pellentesque pulvinar nunc sit amet nulla tincidunt bibendum. Nunc bibendum posuere libero, vel convallis lorem congue vel? Nunc suscipit accumsan tristique? Pellentesque posuere.\r\n','','filtered_html'),('node','photo_galleries',0,10,10,'und',0,'Pellentesque molestie, quam sit amet aliquet porttitor, enim neque bibendum turpis, ac convallis orci lectus id est. Aenean nec diam nec nibh fermentum malesuada sit amet in nisl. Integer varius, metus nec dictum blandit, ante felis suscipit quam, sed tincidunt ante dui sed enim. Fusce gravida, magna at posuere pretium, leo purus dictum ipsum, eleifend ornare tellus justo ac augue. Aenean et pharetra leo. Sed ut lectus felis. Praesent vitae velit quis mi ultrices vehicula vel ac leo.\r\n\r\nQuisque erat ligula, tempus et interdum eu, egestas a libero. Sed a condimentum felis! In semper enim eu ligula luctus luctus. Ut mattis, nisi in congue condimentum, velit diam semper orci, quis tincidunt urna ligula at ligula? Nullam ante purus, elementum at ultrices in, mollis non massa. Nulla commodo, felis in pretium ornare, nunc mi dignissim ligula, non pellentesque orci leo sit amet orci. Nulla tincidunt fringilla nulla, sit amet vestibulum leo porttitor eu. Curabitur sit amet sapien a ipsum pulvinar tristique eget in velit. Donec sagittis vulputate sem ac consequat. Aliquam sem urna, tristique sit amet commodo a; placerat at enim! Nulla eu bibendum tortor. Pellentesque vitae nulla et elit nullam.\r\n','','filtered_html'),('node','news_events',0,11,11,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html'),('node','news_events',0,12,12,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html'),('node','news_events',0,13,13,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html'),('node','promotions',0,14,14,'und',0,'Mauris lacinia tellus sit amet justo laoreet facilisis. Fusce non urna ut libero tempus auctor sit amet in leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Curabitur vel nunc a enim commodo porta non eget augue. Duis placerat, risus a faucibus tempor, ligula diam imperdiet justo, nec venenatis orci magna at augue! Ut ut mauris id sem feugiat molestie. Morbi ac magna sapien, nec sollicitudin nibh. Aenean auctor molestie leo, sit amet malesuada nisi pulvinar sit amet. Nullam mollis iaculis cursus. Morbi id tristique felis. Aenean sagittis sollicitudin mollis. Nulla facilisi. Maecenas molestie tincidunt aliquam. In luctus, nunc at consequat iaculis, dolor turpis consequat nisi, ac interdum mi mauris euismod mi? Aliquam eu elementum arcu!\r\n\r\nQuisque sit amet felis ligula, a porttitor nunc. Nullam ac ante et purus viverra imperdiet? Nam id tellus arcu, eu convallis sapien. Sed sit amet mattis risus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nam mattis tellus non arcu pharetra at porta libero lobortis. Morbi eleifend mauris sed mauris molestie quis blandit massa lobortis! Aliquam molestie, elit sed.\r\n','','filtered_html'),('node','article',0,15,15,'und',0,'Curabitur dapibus felis sit amet odio sodales ultrices. Sed non dolor tortor. Donec blandit diam sed ligula tempor egestas. Cras rhoncus enim tortor, vel venenatis libero. Sed eu sem urna, vitae luctus ligula? Pellentesque pulvinar, nisl sit amet sagittis rhoncus, neque sem luctus ante, vel sodales quam metus at turpis. Sed massa augue, sollicitudin ut tristique ut, malesuada elementum tellus. Nunc nec leo lacus? Etiam dictum, orci nec tincidunt iaculis, dui diam accumsan leo, et blandit tortor tortor non lacus. Morbi a odio eu turpis faucibus scelerisque quis non tortor. Aenean tortor lorem, scelerisque eget scelerisque a, volutpat rhoncus ante. Nulla facilisi. Quisque ac nisi nisi.\r\n\r\nProin elit eros; sagittis vel facilisis vitae, facilisis vel tellus. Praesent elementum viverra orci rutrum posuere? Nunc pretium diam a purus ornare hendrerit eget a mauris. Nullam sodales orci nec neque scelerisque quis iaculis orci accumsan. Maecenas gravida quam quis odio feugiat condimentum. Morbi a odio eu turpis faucibus scelerisque quis non tortor. Aenean tortor lorem, scelerisque eget scelerisque a, volutpat rhoncus ante. Nulla facilisi. Quisque ac nisi nisi.\r\n\r\nNunc odio risus, auctor ut gravida et, venenatis quis quam. Quisque dapibus dictum vestibulum. In at nunc quam, quis pellentesque risus. Aliquam venenatis enim sit amet risus congue quis adipiscing eros posuere.','','filtered_html'),('node','services_facilities',0,16,16,'und',0,'Give your children some time to relax and move about in our spacious supervised kids’ corner. Children can stimulate their bodies and minds with a variety of educational toys and games. Young adults will enjoy the games room equipped with the latest generation of video game consoles and large LCD TVs.\r\n\r\nLocation: 4th floor','','filtered_html'),('node','services_facilities',0,17,17,'und',0,'Sed scelerisque justo id massa laoreet sollicitudin. Sed id lorem ornare nunc elementum convallis. Nam lectus ligula, rutrum ac convallis vel, tempus sodales dui. Pellentesque euismod est eget sem vehicula facilisis. Pellentesque lacinia mollis eleifend. Sed cursus lobortis scelerisque. Maecenas nulla tellus, viverra a lobortis quis, bibendum vel nunc.\r\n\r\nUt accumsan orci vel dolor eleifend venenatis varius erat vestibulum. Vivamus commodo porta ligula, ut dictum ligula ornare ac. Nulla erat dui, condimentum a malesuada quis, pharetra ut nulla. Vivamus posuere semper massa, quis volutpat nulla porta sit amet. Vivamus rhoncus, risus quis sodales egestas, orci risus volutpat felis, sed euismod massa quam non velit.\r\n\r\nLocation: 4th floor','','filtered_html'),('node','photo_galleries',0,18,18,'und',0,'Vestibulum et risus a nibh iaculis dapibus et et mauris. Suspendisse potenti. Nulla a diam urna, ut facilisis urna. Aenean faucibus est ac neque commodo blandit. Nam tempor tristique diam, a posuere est faucibus et. Nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus? Duis tristique turpis quis tortor sodales bibendum!\r\n\r\nProin ut lorem vel felis egestas tincidunt quis eget velit. Vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia. Cras at neque odio. Ut diam diam, elementum in hendrerit nec, hendrerit at sem! Ut risus augue, imperdiet non malesuada eget; semper et orci. Fusce tellus massa, sollicitudin a ultricies a, dictum non lacus. Aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque. Curabitur vulputate tristique orci eget egestas. Donec eu tellus sapien. Cras ante lacus, dapibus vel sollicitudin at, facilisis nec nibh. Duis et ultrices odio.\r\n\r\nSed varius, lacus quis scelerisque egestas; massa turpis tristique nisi, id dictum nisl lacus at dolor. Pellentesque pulvinar nunc sit amet nulla tincidunt bibendum. Nunc bibendum posuere libero, vel convallis lorem congue vel? Nunc suscipit accumsan tristique? Pellentesque posuere.','','filtered_html'),('node','photo_galleries',0,19,19,'und',0,'Vestibulum et risus a nibh iaculis dapibus et et mauris. Suspendisse potenti. Nulla a diam urna, ut facilisis urna. Aenean faucibus est ac neque commodo blandit. Nam tempor tristique diam, a posuere est faucibus et. Nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus? Duis tristique turpis quis tortor sodales bibendum!\r\n\r\nProin ut lorem vel felis egestas tincidunt quis eget velit. Vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia. Cras at neque odio. Ut diam diam, elementum in hendrerit nec, hendrerit at sem! Ut risus augue, imperdiet non malesuada eget; semper et orci. Fusce tellus massa, sollicitudin a ultricies a, dictum non lacus. Aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque. Curabitur vulputate tristique orci eget egestas. Donec eu tellus sapien. Cras ante lacus, dapibus vel sollicitudin at, facilisis nec nibh. Duis et ultrices odio.\r\n\r\nSed varius, lacus quis scelerisque egestas; massa turpis tristique nisi, id dictum nisl lacus at dolor. Pellentesque pulvinar nunc sit amet nulla tincidunt bibendum. Nunc bibendum posuere libero, vel convallis lorem congue vel? Nunc suscipit accumsan tristique? Pellentesque posuere.','','filtered_html'),('node','article',0,20,20,'und',0,'Duis ut diam lacus. Cras ut purus dolor, sit amet suscipit nisl. Nullam consectetur fringilla erat, sed auctor ligula posuere sit amet. Vivamus eu tellus nisi, tincidunt adipiscing leo! Sed tortor purus, aliquet ac auctor ac, vulputate at justo. Mauris quis turpis quis nisi mollis ornare nec non mi. Etiam est ligula, laoreet in sodales et, vehicula sit amet est.\r\n\r\nMorbi lorem turpis; pellentesque ut vehicula a, tincidunt vel orci. Vestibulum convallis est in dui faucibus id porttitor tellus fermentum. Nulla purus sem, pellentesque ut dapibus sed, pharetra vel dui? Phasellus non leo id augue rhoncus euismod nec sit amet sapien. Proin consectetur, urna sit amet convallis venenatis, felis metus ornare est, ut iaculis augue diam sed nisi. Pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris. Duis et arcu non dolor porttitor hendrerit. Nullam posuere elit eu sapien malesuada egestas. Pellentesque scelerisque tincidunt luctus. Nulla facilisi. Fusce rutrum mollis ligula, non pulvinar sem fringilla vitae.\r\n\r\nVestibulum at enim vitae mi luctus aliquam. Donec tempus consequat nulla ac commodo. Suspendisse convallis tincidunt enim, quis cursus dolor ultrices pretium? metus.','','filtered_html'),('node','article',0,21,21,'und',0,'Duis ut diam lacus. Cras ut purus dolor, sit amet suscipit nisl. Nullam consectetur fringilla erat, sed auctor ligula posuere sit amet. Vivamus eu tellus nisi, tincidunt adipiscing leo! Sed tortor purus, aliquet ac auctor ac, vulputate at justo. Mauris quis turpis quis nisi mollis ornare nec non mi. Etiam est ligula, laoreet in sodales et, vehicula sit amet est.\r\n\r\nMorbi lorem turpis; pellentesque ut vehicula a, tincidunt vel orci. Vestibulum convallis est in dui faucibus id porttitor tellus fermentum. Nulla purus sem, pellentesque ut dapibus sed, pharetra vel dui? Phasellus non leo id augue rhoncus euismod nec sit amet sapien. Proin consectetur, urna sit amet convallis venenatis, felis metus ornare est, ut iaculis augue diam sed nisi. Pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris. Duis et arcu non dolor porttitor hendrerit. Nullam posuere elit eu sapien malesuada egestas. Pellentesque scelerisque tincidunt luctus. Nulla facilisi. Fusce rutrum mollis ligula, non pulvinar sem fringilla vitae.\r\n\r\nVestibulum at enim vitae mi luctus aliquam. Donec tempus consequat nulla ac commodo. Suspendisse convallis tincidunt enim, quis cursus dolor ultrices pretium? metus.\r\n','','filtered_html'),('node','article',0,22,22,'und',0,'Duis ut diam lacus. Cras ut purus dolor, sit amet suscipit nisl. Nullam consectetur fringilla erat, sed auctor ligula posuere sit amet. Vivamus eu tellus nisi, tincidunt adipiscing leo! Sed tortor purus, aliquet ac auctor ac, vulputate at justo. Mauris quis turpis quis nisi mollis ornare nec non mi. Etiam est ligula, laoreet in sodales et, vehicula sit amet est.\r\n\r\nMorbi lorem turpis; pellentesque ut vehicula a, tincidunt vel orci. Vestibulum convallis est in dui faucibus id porttitor tellus fermentum. Nulla purus sem, pellentesque ut dapibus sed, pharetra vel dui? Phasellus non leo id augue rhoncus euismod nec sit amet sapien. Proin consectetur, urna sit amet convallis venenatis, felis metus ornare est, ut iaculis augue diam sed nisi. Pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris. Duis et arcu non dolor porttitor hendrerit. Nullam posuere elit eu sapien malesuada egestas. Pellentesque scelerisque tincidunt luctus. Nulla facilisi. Fusce rutrum mollis ligula, non pulvinar sem fringilla vitae.\r\n\r\nVestibulum at enim vitae mi luctus aliquam. Donec tempus consequat nulla ac commodo. Suspendisse convallis tincidunt enim, quis cursus dolor ultrices pretium? metus.\r\n','','filtered_html'),('node','news_events',0,23,23,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html'),('node','news_events',0,24,24,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html');
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_comment_body` VALUES ('comment','comment_node_promotions',0,1,1,'und',0,'Sed lectus eros, iaculis sit amet vehicula imperdiet, malesuada ac lorem.','filtered_html');
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_customer_address`
--

DROP TABLE IF EXISTS `field_data_commerce_customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_customer_address` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_customer_address_country` varchar(2) DEFAULT '' COMMENT 'Two letter ISO country code of this address.',
  `commerce_customer_address_administrative_area` varchar(255) DEFAULT '' COMMENT 'The administrative area of this address. (i.e. State/Province)',
  `commerce_customer_address_sub_administrative_area` varchar(255) DEFAULT '' COMMENT 'The sub administrative area of this address.',
  `commerce_customer_address_locality` varchar(255) DEFAULT '' COMMENT 'The locality of this address. (i.e. City)',
  `commerce_customer_address_dependent_locality` varchar(255) DEFAULT '' COMMENT 'The dependent locality of this address.',
  `commerce_customer_address_postal_code` varchar(255) DEFAULT '' COMMENT 'The postal code of this address.',
  `commerce_customer_address_thoroughfare` varchar(255) DEFAULT '' COMMENT 'The thoroughfare of this address. (i.e. Street address)',
  `commerce_customer_address_premise` varchar(255) DEFAULT '' COMMENT 'The premise of this address. (i.e. Apartment / Suite number)',
  `commerce_customer_address_sub_premise` varchar(255) DEFAULT '' COMMENT 'The sub_premise of this address.',
  `commerce_customer_address_organisation_name` varchar(255) DEFAULT '' COMMENT 'Contents of a primary OrganisationName element in the xNL XML.',
  `commerce_customer_address_name_line` varchar(255) DEFAULT '' COMMENT 'Contents of a primary NameLine element in the xNL XML.',
  `commerce_customer_address_first_name` varchar(255) DEFAULT '' COMMENT 'Contents of the FirstName element of a primary PersonName element in the xNL XML.',
  `commerce_customer_address_last_name` varchar(255) DEFAULT '' COMMENT 'Contents of the LastName element of a primary PersonName element in the xNL XML.',
  `commerce_customer_address_data` longtext COMMENT 'Additional data for this address.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 5 (commerce_customer_address)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_customer_address`
--

LOCK TABLES `field_data_commerce_customer_address` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_customer_address` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_customer_address` VALUES ('commerce_customer_profile','billing',0,1,1,'und',0,'VN','048',NULL,'hcm',NULL,'014','11','1111',NULL,NULL,'Trung',NULL,NULL,NULL),('commerce_customer_profile','billing',0,2,2,'und',0,'VN','014',NULL,'hcm',NULL,'12','94 B5 Hung Vuong F9 Q5','',NULL,NULL,'Huynh Huu Trung',NULL,NULL,NULL),('commerce_customer_profile','billing',0,3,3,'und',0,'VN','084',NULL,'HCM',NULL,'084','364 Cong Hoa Tan Binh ','',NULL,NULL,'Nguyen Ngoc Hai',NULL,NULL,NULL),('commerce_customer_profile','billing',0,4,4,'und',0,'VN','084',NULL,'HCM',NULL,'084','94 B5 Hung Vuong F9 Q5','',NULL,NULL,'Huynh Huu Trung',NULL,NULL,NULL);
/*!40000 ALTER TABLE `field_data_commerce_customer_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_customer_billing`
--

DROP TABLE IF EXISTS `field_data_commerce_customer_billing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_customer_billing` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_customer_billing_profile_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_customer_billing_profile_id` (`commerce_customer_billing_profile_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 8 (commerce_customer_billing)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_customer_billing`
--

LOCK TABLES `field_data_commerce_customer_billing` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_customer_billing` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_customer_billing` VALUES ('commerce_order','commerce_order',0,1,10,'und',0,1),('commerce_order','commerce_order',0,2,28,'und',0,2),('commerce_order','commerce_order',0,3,34,'und',0,3),('commerce_order','commerce_order',0,4,40,'und',0,4);
/*!40000 ALTER TABLE `field_data_commerce_customer_billing` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_display_path`
--

DROP TABLE IF EXISTS `field_data_commerce_display_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_display_path` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_display_path_value` varchar(255) DEFAULT NULL,
  `commerce_display_path_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_display_path_format` (`commerce_display_path_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 14 (commerce_display_path)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_display_path`
--

LOCK TABLES `field_data_commerce_display_path` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_display_path` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_display_path` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,5,5,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,6,6,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,7,7,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,8,8,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,9,9,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,11,11,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,16,16,'und',0,'',NULL);
/*!40000 ALTER TABLE `field_data_commerce_display_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_line_items`
--

DROP TABLE IF EXISTS `field_data_commerce_line_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_line_items` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_line_items_line_item_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_line_items_line_item_id` (`commerce_line_items_line_item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 6 (commerce_line_items)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_line_items`
--

LOCK TABLES `field_data_commerce_line_items` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_line_items` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_line_items` VALUES ('commerce_order','commerce_order',0,1,10,'und',0,4),('commerce_order','commerce_order',0,2,28,'und',0,5),('commerce_order','commerce_order',0,2,28,'und',1,6),('commerce_order','commerce_order',0,2,28,'und',2,7),('commerce_order','commerce_order',0,3,34,'und',0,8),('commerce_order','commerce_order',0,3,34,'und',1,9),('commerce_order','commerce_order',0,4,40,'und',0,11),('commerce_order','commerce_order',0,7,47,'und',0,16);
/*!40000 ALTER TABLE `field_data_commerce_line_items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_order_total`
--

DROP TABLE IF EXISTS `field_data_commerce_order_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_order_total` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_order_total_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_order_total_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_order_total_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_order_total_currency_price` (`commerce_order_total_amount`,`commerce_order_total_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 7 (commerce_order_total)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_order_total`
--

LOCK TABLES `field_data_commerce_order_total` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_order_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_order_total` VALUES ('commerce_order','commerce_order',0,1,10,'und',0,35000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,28,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,3,34,'und',0,400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,4,40,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,7,47,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}');
/*!40000 ALTER TABLE `field_data_commerce_order_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_price`
--

DROP TABLE IF EXISTS `field_data_commerce_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_price_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_price_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_price_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_price_currency_price` (`commerce_price_amount`,`commerce_price_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 20 (commerce_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_price`
--

LOCK TABLES `field_data_commerce_price` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_price` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_price` VALUES ('commerce_product','rooms_product',0,1,1,'und',0,100,'USD',NULL);
/*!40000 ALTER TABLE `field_data_commerce_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_product`
--

DROP TABLE IF EXISTS `field_data_commerce_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_product` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_product_product_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_product_product_id` (`commerce_product_product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 13 (commerce_product)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_product`
--

LOCK TABLES `field_data_commerce_product` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_product` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_product` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,1),('commerce_line_item','rooms_booking',0,5,5,'und',0,1),('commerce_line_item','rooms_booking',0,6,6,'und',0,1),('commerce_line_item','rooms_booking',0,7,7,'und',0,1),('commerce_line_item','rooms_booking',0,8,8,'und',0,1),('commerce_line_item','rooms_booking',0,9,9,'und',0,1),('commerce_line_item','rooms_booking',0,11,11,'und',0,1),('commerce_line_item','rooms_booking',0,16,16,'und',0,1);
/*!40000 ALTER TABLE `field_data_commerce_product` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_total`
--

DROP TABLE IF EXISTS `field_data_commerce_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_total` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_total_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_total_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_total_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_total_currency_price` (`commerce_total_amount`,`commerce_total_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 12 (commerce_total)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_total`
--

LOCK TABLES `field_data_commerce_total` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_total` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,35000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,5,5,'und',0,2200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,6,6,'und',0,55000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:55000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,7,7,'und',0,2200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,8,8,'und',0,200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,9,9,'und',0,200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,11,11,'und',0,8400000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,16,16,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}');
/*!40000 ALTER TABLE `field_data_commerce_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_unit_price`
--

DROP TABLE IF EXISTS `field_data_commerce_unit_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_unit_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_unit_price_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_unit_price_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_unit_price_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_unit_price_currency_price` (`commerce_unit_price_amount`,`commerce_unit_price_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 11 (commerce_unit_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_unit_price`
--

LOCK TABLES `field_data_commerce_unit_price` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_unit_price` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_commerce_unit_price` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,35000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,5,5,'und',0,2200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,6,6,'und',0,55000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:55000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,7,7,'und',0,2200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,8,8,'und',0,200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,9,9,'und',0,200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,11,11,'und',0,8400000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,16,16,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}');
/*!40000 ALTER TABLE `field_data_commerce_unit_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_availability`
--

DROP TABLE IF EXISTS `field_data_field_availability`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_availability` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_availability_unit_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_availability_unit_id` (`field_availability_unit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 27 (field_availability)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_availability`
--

LOCK TABLES `field_data_field_availability` WRITE;
/*!40000 ALTER TABLE `field_data_field_availability` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_availability` VALUES ('node','unit_description',0,3,3,'und',0,14),('node','unit_description',0,4,4,'und',0,17),('node','unit_description',0,5,5,'und',0,20);
/*!40000 ALTER TABLE `field_data_field_availability` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_description`
--

DROP TABLE IF EXISTS `field_data_field_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_value` longtext,
  `field_description_summary` longtext,
  `field_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_description_format` (`field_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 28 (field_description)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_description`
--

LOCK TABLES `field_data_field_description` WRITE;
/*!40000 ALTER TABLE `field_data_field_description` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_description` VALUES ('node','unit_description',0,3,3,'und',0,'Morbi nec malesuada ligula. Praesent quis turpis leo, quis fermentum neque. Donec vitae gravida nisi. Quisque vitae velit erat! Nam sed nisi orci. Nulla lobortis porta lacus, sit amet commodo dolor hendrerit congue. Phasellus sed erat in mauris euismod tristique! Etiam sit amet augue id metus lacinia condimentum ut at dui. Integer eget est at augue scelerisque tempor.\r\n\r\nAliquam consectetur pulvinar ipsum vitae bibendum. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Pellentesque vel dui elit, vel dignissim sapien. Vivamus nisi neque, lobortis id euismod ac; sollicitudin id eros. Morbi nibh enim, euismod ac tempus eleifend; dignissim ut ligula. Quisque dapibus venenatis euismod.\r\n\r\nSed suscipit venenatis velit at adipiscing? Sed quis lacus eros, nec pulvinar justo? Praesent aliquet orci ac tortor adipiscing bibendum. Nulla faucibus justo purus. Aenean scelerisque, lorem id sodales pulvinar, ligula magna cursus est, vitae facilisis mauris dui ac risus. Aliquam lacinia, felis egestas convallis congue, justo ante auctor leo, ut ornare magna augue et lacus. Donec amet.\r\n','','filtered_html'),('node','unit_description',0,4,4,'und',0,'Duis semper massa a nibh feugiat tempus. Proin tempor rutrum sapien, nec ornare ligula rutrum et. Morbi elit quam, interdum nec consectetur at, egestas quis velit. Aliquam erat volutpat. Curabitur imperdiet urna sed metus pharetra ac malesuada urna pulvinar. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ullamcorper viverra tristique? Morbi sit amet iaculis arcu.\r\n\r\nEtiam porttitor orci a dolor lacinia aliquet. Nullam lacus est; facilisis posuere pharetra ut; varius in libero. Quisque venenatis varius augue, vel pellentesque magna convallis rhoncus. Sed nec dolor ac sem congue commodo. Curabitur dignissim nulla a libero posuere vel mollis sem malesuada. Vestibulum sapien purus, iaculis ac vulputate id, tristique vitae lacus. Sed dolor purus, pretium id congue et, placerat sit amet felis. Aenean quis tortor felis, id rhoncus nibh.\r\n\r\nInteger dui dolor, aliquam et ultrices sed, accumsan sit amet turpis. Mauris viverra rhoncus adipiscing. Fusce ut leo at lectus eleifend eleifend. Donec dapibus dui non tortor consectetur accumsan. Nullam at elit ligula, in semper nisi! Phasellus eget est justo, eu consequat nunc? Maecenas hendrerit sodales felis, at euismod libero dapibus metus.\r\n','','filtered_html'),('node','unit_description',0,5,5,'und',0,'Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Etiam a iaculis leo. Curabitur vitae urna erat, sit amet ornare tellus. In vitae ipsum leo. Pellentesque aliquet nisi non ipsum cursus semper. Nullam ultrices ornare aliquet! Pellentesque nec dignissim enim. Sed congue, neque ut eleifend adipiscing, leo sem hendrerit risus, fermentum feugiat velit nulla quis ligula. Morbi condimentum viverra elit, vel faucibus justo pretium non. Praesent congue massa vitae massa accumsan consectetur lacinia sapien dapibus. Phasellus placerat hendrerit libero sit amet faucibus.\r\n\r\nMorbi tincidunt commodo risus non dapibus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Pellentesque viverra lacus id nibh tempus ut auctor quam auctor. Nulla mattis neque sed metus rutrum sit amet pharetra justo scelerisque. Nullam a euismod mi. Curabitur facilisis ligula eu arcu hendrerit non adipiscing orci aliquam. Nunc condimentum condimentum erat, eu eleifend neque tristique quis. Quisque eros sem, ultricies in fringilla tristique, mollis a enim? Sed vitae sapien urna. Cras ipsum sem, accumsan quis hendrerit eget, aliquet at sem? cras amet.\r\n','','filtered_html'),('rooms_unit','basic_suite',0,14,14,'und',0,'In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n','','filtered_html'),('rooms_unit','basic_suite',0,15,15,'und',0,'In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n','','filtered_html'),('rooms_unit','basic_suite',0,16,16,'und',0,'In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n','','filtered_html'),('rooms_unit','deluxe_suite',0,17,17,'und',0,'Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n','','filtered_html'),('rooms_unit','deluxe_suite',0,18,18,'und',0,'Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n','','filtered_html'),('rooms_unit','deluxe_suite',0,19,19,'und',0,'Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n','','filtered_html'),('rooms_unit','luxury_suite',0,20,20,'und',0,'Nulla at leo elit, at gravida orci. Nam accumsan molestie ligula, eget semper felis aliquam vel. Phasellus aliquam dictum nisl ac ullamcorper. Mauris vitae eros metus. Fusce ut aliquam sapien. Quisque adipiscing gravida lectus sit amet tincidunt. Vivamus pretium; mi eget ornare luctus, mauris velit malesuada ligula, non tempor risus arcu at tellus. Maecenas molestie velit a sapien convallis sollicitudin quis eleifend urna. Ut vel felis et lacus volutpat tristique.\r\n\r\nIn elit sem, molestie non vestibulum in, tristique ac enim. Proin id quam sem, vitae lacinia elit. Proin eget sem felis. Etiam dui tellus, porttitor eget consectetur eget, aliquet condimentum turpis. Nam eu orci non diam vehicula rutrum. Nunc erat ante, bibendum pretium molestie luctus, commodo eget ipsum. Integer sodales ipsum ac ipsum luctus et commodo risus tincidunt. Nullam faucibus varius ligula, et rutrum elit ornare in. Sed pulvinar, lacus vel viverra tristique, libero orci tempus odio, nec ornare ante nisl non orci. Vestibulum sagittis lorem in sem imperdiet et fringilla tellus malesuada. Phasellus fringilla urna in dui tristique congue. Aliquam erat volutpat. Lorem ipsum dolor sit amet, consectetur adipiscing sed.\r\n','','filtered_html'),('rooms_unit','luxury_suite',0,21,21,'und',0,'Nulla at leo elit, at gravida orci. Nam accumsan molestie ligula, eget semper felis aliquam vel. Phasellus aliquam dictum nisl ac ullamcorper. Mauris vitae eros metus. Fusce ut aliquam sapien. Quisque adipiscing gravida lectus sit amet tincidunt. Vivamus pretium; mi eget ornare luctus, mauris velit malesuada ligula, non tempor risus arcu at tellus. Maecenas molestie velit a sapien convallis sollicitudin quis eleifend urna. Ut vel felis et lacus volutpat tristique.\r\n\r\nIn elit sem, molestie non vestibulum in, tristique ac enim. Proin id quam sem, vitae lacinia elit. Proin eget sem felis. Etiam dui tellus, porttitor eget consectetur eget, aliquet condimentum turpis. Nam eu orci non diam vehicula rutrum. Nunc erat ante, bibendum pretium molestie luctus, commodo eget ipsum. Integer sodales ipsum ac ipsum luctus et commodo risus tincidunt. Nullam faucibus varius ligula, et rutrum elit ornare in. Sed pulvinar, lacus vel viverra tristique, libero orci tempus odio, nec ornare ante nisl non orci. Vestibulum sagittis lorem in sem imperdiet et fringilla tellus malesuada. Phasellus fringilla urna in dui tristique congue. Aliquam erat volutpat. Lorem ipsum dolor sit amet, consectetur adipiscing sed.\r\n','','filtered_html'),('rooms_unit','luxury_suite',0,22,22,'und',0,'Nulla at leo elit, at gravida orci. Nam accumsan molestie ligula, eget semper felis aliquam vel. Phasellus aliquam dictum nisl ac ullamcorper. Mauris vitae eros metus. Fusce ut aliquam sapien. Quisque adipiscing gravida lectus sit amet tincidunt. Vivamus pretium; mi eget ornare luctus, mauris velit malesuada ligula, non tempor risus arcu at tellus. Maecenas molestie velit a sapien convallis sollicitudin quis eleifend urna. Ut vel felis et lacus volutpat tristique.\r\n\r\nIn elit sem, molestie non vestibulum in, tristique ac enim. Proin id quam sem, vitae lacinia elit. Proin eget sem felis. Etiam dui tellus, porttitor eget consectetur eget, aliquet condimentum turpis. Nam eu orci non diam vehicula rutrum. Nunc erat ante, bibendum pretium molestie luctus, commodo eget ipsum. Integer sodales ipsum ac ipsum luctus et commodo risus tincidunt. Nullam faucibus varius ligula, et rutrum elit ornare in. Sed pulvinar, lacus vel viverra tristique, libero orci tempus odio, nec ornare ante nisl non orci. Vestibulum sagittis lorem in sem imperdiet et fringilla tellus malesuada. Phasellus fringilla urna in dui tristique congue. Aliquam erat volutpat. Lorem ipsum dolor sit amet, consectetur adipiscing sed.\r\n','','filtered_html'),('rooms_unit','royal_suite',0,23,23,'und',0,'Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.\r\n\r\nMauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?\r\n\r\nCurabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.\r\n','','filtered_html'),('rooms_unit','royal_suite',0,24,24,'und',0,'Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.\r\n\r\nMauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?\r\n\r\nCurabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.\r\n','','filtered_html');
/*!40000 ALTER TABLE `field_data_field_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_image`
--

DROP TABLE IF EXISTS `field_data_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image`
--

LOCK TABLES `field_data_field_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_image` VALUES ('node','article',0,21,21,'und',0,114,'','',676,396),('node','article',0,22,22,'und',0,112,'','',676,396),('rooms_unit','basic_suite',0,14,14,'und',0,2,'','',200,165),('rooms_unit','basic_suite',0,15,15,'und',0,2,'','',200,165),('rooms_unit','basic_suite',0,16,16,'und',0,2,'','',200,165),('rooms_unit','deluxe_suite',0,17,17,'und',0,3,'','',200,165),('rooms_unit','deluxe_suite',0,18,18,'und',0,3,'','',200,165),('rooms_unit','deluxe_suite',0,19,19,'und',0,3,'','',200,165),('rooms_unit','luxury_suite',0,20,20,'und',0,4,'','',200,165),('rooms_unit','luxury_suite',0,21,21,'und',0,4,'','',200,165),('rooms_unit','luxury_suite',0,22,22,'und',0,4,'','',200,165),('rooms_unit','royal_suite',0,23,23,'und',0,5,'','',2400,1895),('rooms_unit','royal_suite',0,24,24,'und',0,5,'','',2400,1895);
/*!40000 ALTER TABLE `field_data_field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_images`
--

DROP TABLE IF EXISTS `field_data_field_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_images` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_images_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_images_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_images_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_images_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_images_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_images_fid` (`field_images_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 23 (field_images)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_images`
--

LOCK TABLES `field_data_field_images` WRITE;
/*!40000 ALTER TABLE `field_data_field_images` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_images` VALUES ('node','promotions',0,2,2,'und',0,1,'','',260,286),('node','unit_description',0,3,3,'und',0,117,'','',220,150),('node','unit_description',0,3,3,'und',1,118,'','',220,150),('node','unit_description',0,3,3,'und',2,119,'','',220,150),('node','unit_description',0,3,3,'und',3,120,'','',676,396),('node','unit_description',0,4,4,'und',0,121,'','',220,150),('node','unit_description',0,4,4,'und',1,122,'','',220,150),('node','unit_description',0,4,4,'und',2,123,'','',220,150),('node','unit_description',0,4,4,'und',3,124,'','',220,150),('node','unit_description',0,5,5,'und',0,125,'','',220,150),('node','unit_description',0,5,5,'und',1,126,'','',220,150),('node','unit_description',0,5,5,'und',2,127,'','',220,150),('node','unit_description',0,5,5,'und',3,128,'','',220,150),('node','services_facilities',0,6,6,'und',0,91,'','',676,396),('node','services_facilities',0,7,7,'und',0,92,'','',676,396),('node','services_facilities',0,8,8,'und',0,93,'','',676,396),('node','photo_galleries',0,9,9,'und',0,45,'','',676,396),('node','photo_galleries',0,9,9,'und',1,46,'','',676,396),('node','photo_galleries',0,9,9,'und',2,47,'','',676,396),('node','photo_galleries',0,9,9,'und',3,48,'','',676,396),('node','photo_galleries',0,10,10,'und',0,49,'','',676,396),('node','photo_galleries',0,10,10,'und',1,50,'','',676,396),('node','photo_galleries',0,10,10,'und',2,72,'','',676,396),('node','news_events',0,11,11,'und',0,103,'','',676,396),('node','news_events',0,12,12,'und',0,104,'','',676,396),('node','news_events',0,13,13,'und',0,105,'','',676,396),('node','promotions',0,14,14,'und',0,41,'','',260,286),('node','services_facilities',0,16,16,'und',0,94,'','',676,396),('node','services_facilities',0,17,17,'und',0,95,'','',676,396),('node','photo_galleries',0,18,18,'und',0,68,'','',676,396),('node','photo_galleries',0,18,18,'und',1,69,'','',676,396),('node','photo_galleries',0,18,18,'und',2,70,'','',676,396),('node','photo_galleries',0,18,18,'und',3,71,'','',676,396),('node','photo_galleries',0,19,19,'und',0,75,'','',676,396),('node','photo_galleries',0,19,19,'und',1,76,'','',676,396),('node','photo_galleries',0,19,19,'und',2,77,'','',676,396),('node','photo_galleries',0,19,19,'und',3,78,'','',676,396),('node','news_events',0,23,23,'und',0,102,'','',676,396),('node','news_events',0,24,24,'und',0,101,'','',676,396);
/*!40000 ALTER TABLE `field_data_field_images` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_slideshow_image`
--

DROP TABLE IF EXISTS `field_data_field_slideshow_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_slideshow_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_slideshow_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_slideshow_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_slideshow_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slideshow_image_fid` (`field_slideshow_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 25 (field_slideshow_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_slideshow_image`
--

LOCK TABLES `field_data_field_slideshow_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_slideshow_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_slideshow_image` VALUES ('node','article',0,20,20,'und',0,116,'','',980,300),('node','article',0,21,21,'und',0,115,'','',980,300),('node','article',0,22,22,'und',0,113,'','',980,300);
/*!40000 ALTER TABLE `field_data_field_slideshow_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_tags`
--

DROP TABLE IF EXISTS `field_data_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tags`
--

LOCK TABLES `field_data_field_tags` WRITE;
/*!40000 ALTER TABLE `field_data_field_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booked_bookingprice`
--

DROP TABLE IF EXISTS `field_data_rooms_booked_bookingprice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booked_bookingprice` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booked_bookingprice_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 19 (rooms_booked_bookingprice)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booked_bookingprice`
--

LOCK TABLES `field_data_rooms_booked_bookingprice` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booked_bookingprice` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_rooms_booked_bookingprice` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,350),('commerce_line_item','rooms_booking',0,5,5,'und',0,22000),('commerce_line_item','rooms_booking',0,6,6,'und',0,550),('commerce_line_item','rooms_booking',0,7,7,'und',0,22000),('commerce_line_item','rooms_booking',0,8,8,'und',0,2000),('commerce_line_item','rooms_booking',0,9,9,'und',0,2000),('commerce_line_item','rooms_booking',0,11,11,'und',0,84000),('commerce_line_item','rooms_booking',0,16,16,'und',0,84000);
/*!40000 ALTER TABLE `field_data_rooms_booked_bookingprice` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booked_price`
--

DROP TABLE IF EXISTS `field_data_rooms_booked_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booked_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booked_price_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 18 (rooms_booked_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booked_price`
--

LOCK TABLES `field_data_rooms_booked_price` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booked_price` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_rooms_booked_price` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,35000),('commerce_line_item','rooms_booking',0,5,5,'und',0,2200000),('commerce_line_item','rooms_booking',0,6,6,'und',0,55000),('commerce_line_item','rooms_booking',0,7,7,'und',0,2200000),('commerce_line_item','rooms_booking',0,8,8,'und',0,200000),('commerce_line_item','rooms_booking',0,9,9,'und',0,200000),('commerce_line_item','rooms_booking',0,11,11,'und',0,8400000),('commerce_line_item','rooms_booking',0,16,16,'und',0,8400000);
/*!40000 ALTER TABLE `field_data_rooms_booked_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booked_status`
--

DROP TABLE IF EXISTS `field_data_rooms_booked_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booked_status` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booked_status_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 17 (rooms_booked_status)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booked_status`
--

LOCK TABLES `field_data_rooms_booked_status` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booked_status` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_rooms_booked_status` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,1),('commerce_line_item','rooms_booking',0,5,5,'und',0,1),('commerce_line_item','rooms_booking',0,6,6,'und',0,1),('commerce_line_item','rooms_booking',0,7,7,'und',0,1),('commerce_line_item','rooms_booking',0,8,8,'und',0,1),('commerce_line_item','rooms_booking',0,9,9,'und',0,1),('commerce_line_item','rooms_booking',0,11,11,'und',0,1),('commerce_line_item','rooms_booking',0,16,16,'und',0,1);
/*!40000 ALTER TABLE `field_data_rooms_booked_status` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booked_unit_id`
--

DROP TABLE IF EXISTS `field_data_rooms_booked_unit_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booked_unit_id` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booked_unit_id_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 16 (rooms_booked_unit_id)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booked_unit_id`
--

LOCK TABLES `field_data_rooms_booked_unit_id` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booked_unit_id` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_rooms_booked_unit_id` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,14),('commerce_line_item','rooms_booking',0,5,5,'und',0,24),('commerce_line_item','rooms_booking',0,6,6,'und',0,15),('commerce_line_item','rooms_booking',0,7,7,'und',0,24),('commerce_line_item','rooms_booking',0,8,8,'und',0,22),('commerce_line_item','rooms_booking',0,9,9,'und',0,21),('commerce_line_item','rooms_booking',0,11,11,'und',0,23),('commerce_line_item','rooms_booking',0,16,16,'und',0,24);
/*!40000 ALTER TABLE `field_data_rooms_booked_unit_id` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booking_children_ages`
--

DROP TABLE IF EXISTS `field_data_rooms_booking_children_ages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booking_children_ages` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_children_ages_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 33 (rooms_booking_children_ages)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booking_children_ages`
--

LOCK TABLES `field_data_rooms_booking_children_ages` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booking_children_ages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_rooms_booking_children_ages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booking_dates`
--

DROP TABLE IF EXISTS `field_data_rooms_booking_dates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booking_dates` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_dates_value` varchar(20) DEFAULT NULL,
  `rooms_booking_dates_value2` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 15 (rooms_booking_dates)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booking_dates`
--

LOCK TABLES `field_data_rooms_booking_dates` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booking_dates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_rooms_booking_dates` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,'2012-06-21','2012-06-27'),('commerce_line_item','rooms_booking',0,5,5,'und',0,'2012-06-18','2012-06-28'),('commerce_line_item','rooms_booking',0,6,6,'und',0,'2012-06-18','2012-06-28'),('commerce_line_item','rooms_booking',0,7,7,'und',0,'2012-06-19','2012-06-29'),('commerce_line_item','rooms_booking',0,8,8,'und',0,'2012-06-19','2012-06-28'),('commerce_line_item','rooms_booking',0,9,9,'und',0,'2012-06-20','2012-06-29'),('commerce_line_item','rooms_booking',0,11,11,'und',0,'2012-06-19','2012-07-30'),('commerce_line_item','rooms_booking',0,16,16,'und',0,'2017-07-20','2017-08-31');
/*!40000 ALTER TABLE `field_data_rooms_booking_dates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booking_number_people`
--

DROP TABLE IF EXISTS `field_data_rooms_booking_number_people`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booking_number_people` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_number_people_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 29 (rooms_booking_number_people)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booking_number_people`
--

LOCK TABLES `field_data_rooms_booking_number_people` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booking_number_people` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_rooms_booking_number_people` VALUES ('commerce_line_item','rooms_booking',0,16,16,'und',0,2),('commerce_line_item','rooms_booking',0,16,16,'und',1,0);
/*!40000 ALTER TABLE `field_data_rooms_booking_number_people` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booking_options`
--

DROP TABLE IF EXISTS `field_data_rooms_booking_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booking_options` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_options_name` varchar(255) NOT NULL,
  `rooms_booking_options_quantity` int(11) DEFAULT NULL,
  `rooms_booking_options_operation` varchar(255) DEFAULT NULL,
  `rooms_booking_options_value` float DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 30 (rooms_booking_options)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booking_options`
--

LOCK TABLES `field_data_rooms_booking_options` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booking_options` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_rooms_booking_options` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booking_reference`
--

DROP TABLE IF EXISTS `field_data_rooms_booking_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booking_reference` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_reference_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `rooms_booking_reference_target_id` (`rooms_booking_reference_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 31 (rooms_booking_reference)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booking_reference`
--

LOCK TABLES `field_data_rooms_booking_reference` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booking_reference` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_rooms_booking_reference` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_rooms_booking_unit_options`
--

DROP TABLE IF EXISTS `field_data_rooms_booking_unit_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_rooms_booking_unit_options` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_unit_options_name` varchar(255) NOT NULL,
  `rooms_booking_unit_options_quantity` int(11) DEFAULT NULL,
  `rooms_booking_unit_options_operation` varchar(255) DEFAULT NULL,
  `rooms_booking_unit_options_value` float DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 32 (rooms_booking_unit_options)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_rooms_booking_unit_options`
--

LOCK TABLES `field_data_rooms_booking_unit_options` WRITE;
/*!40000 ALTER TABLE `field_data_rooms_booking_unit_options` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_rooms_booking_unit_options` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_body` VALUES ('node','page',0,1,1,'und',0,'<dl class=\"support-content\">\r\n<dt>Contact us</dt>\r\n<dd><p>Suspendisse vel sollicitudin metus. Fusce ac turpis quis elit eleifend vestibulum id sed tellus. Fusce vulputate faucibus auctor. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed cursus sapien aliquet mauris auctor egestas. Cras at nisl sed metus tempor posuere vel at tellus. Cras faucibus dui sed lectus elementum vitae imperdiet lectus pulvinar. Quisque non sapien neque. Vestibulum a mi lectus. </p></dd>\r\n<dt>Recent Stay Comments</dt>\r\n<dd><p>Donec eros justo, tincidunt sed porttitor nec, interdum sit amet justo. Nulla porttitor ligula sit amet lacus gravida dictum. Pellentesque pharetra ante vel ligula pharetra aliquet. Suspendisse accumsan, quam ut facilisis accumsan, tellus metus convallis justo, vitae ornare leo turpis nec massa.</p></dd>\r\n<dt>Reservations FAQ</dt>\r\n<dd><p>Morbi pellentesque adipiscing dui, in vehicula lorem dictum sollicitudin. Praesent pretium placerat dictum. Sed suscipit, leo ac gravida egestas, nibh nisl viverra odio, a pulvinar mauris turpis non augue. Quisque non metus metus, ac congue tortor. Nam ac lorem quam. Morbi et sem sit amet odio egestas semper. Mauris venenatis porta ligula euismod venenatis. Vivamus nibh lacus, tincidunt eget lobortis eget, pharetra sit amet sapien.</p><p>Proin commodo massa sed lorem ullamcorper eget pulvinar magna pharetra. Quisque sollicitudin interdum felis, in tristique est rutrum quis. Suspendisse eu fringilla dolor. Integer vitae mauris est. Suspendisse potenti. Nulla lacinia molestie porta. </p></dd>\r\n<dt>Call Us</dt>\r\n<dd><p>Donec eros justo, tincidunt sed porttitor nec, interdum sit amet justo. Nulla porttitor ligula sit amet lacus gravida dictum. Pellentesque pharetra ante vel ligula pharetra aliquet. Suspendisse accumsan, quam ut facilisis accumsan, tellus metus convallis justo, vitae ornare leo turpis nec massa.</p></dd>\r\n</dl>','','full_html'),('node','promotions',0,2,2,'und',0,'Nullam a dapibus arcu. Duis nec velit nec dolor cursus condimentum in id massa. Ut elementum, arcu in dignissim bibendum, ante justo commodo leo, non condimentum mauris diam in nulla. Etiam tincidunt est sit amet magna luctus condimentum. Aliquam mattis rutrum eros et tincidunt. Sed eu cursus neque. Cras egestas felis sit amet mauris accumsan eget sodales lacus vulputate. Etiam pulvinar neque et nisl fringilla ut mattis est eleifend. Vestibulum metus urna, vulputate nec aliquet aliquet, volutpat vitae erat. Nullam nibh lectus, ultricies adipiscing aliquam ac, varius et magna. Phasellus ut nisi volutpat mi tempor faucibus eu eget nulla? Curabitur molestie laoreet tellus, ut egestas erat vehicula non.\r\n\r\nVivamus porta faucibus mi, id congue elit convallis non. Sed lectus eros, iaculis sit amet vehicula imperdiet, malesuada ac lorem. Curabitur condimentum enim sit amet eros tempus fringilla? Donec arcu magna, varius eu elementum et, faucibus nec arcu. Aenean varius, purus a dignissim fermentum; purus leo venenatis dui, nec rhoncus neque augue ut dolor. Duis aliquet risus sit amet purus suscipit ut faucibus urna gravida? Duis vitae risus eu sem aliquet sodales. Donec sit amet ligula metus.\r\n','','filtered_html'),('node','services_facilities',0,6,6,'und',0,'Revitalize with a healthy workout in the fully appointed fitness center. Maximize your workout routine with treadmills, cycles, and workout station. Enjoy the panorama from the 24th floor, or watch a variety of international channels on the 32” televisions. And experience total relaxation after your work out in the separate saunas for men and women.\r\n\r\nLocation: 24th floor\r\nHours: 6:00 to 22:00','','filtered_html'),('node','services_facilities',0,7,7,'und',0,'Lounge by the swimming pool and take in the spectacular views of Saigon from the 24th floor. The swimming pool has a maximum depth of 1.8 meters. Poolside furniture offers a pristine spot to read a book, enjoy a drink, or just bask in some tropical rays.\r\n\r\nLocation: 24th floor\r\nHours: 6:00 - 22:00','','filtered_html'),('node','services_facilities',0,8,8,'und',0,'With meeting rooms, copy and fax services, and internet connectivity, accomplishing important tasks is quick and efficient at the Business Center. Using the on-site computers, you can check email, browse the net, or look up your next travel destination. Our experienced receptionist is at hand to help you solve any problems that may arise.\r\n\r\nLocation: 4th floor','','filtered_html'),('node','photo_galleries',0,9,9,'und',0,'Vestibulum et risus a nibh iaculis dapibus et et mauris. Suspendisse potenti. Nulla a diam urna, ut facilisis urna. Aenean faucibus est ac neque commodo blandit. Nam tempor tristique diam, a posuere est faucibus et. Nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus? Duis tristique turpis quis tortor sodales bibendum!\r\n\r\nProin ut lorem vel felis egestas tincidunt quis eget velit. Vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia. Cras at neque odio. Ut diam diam, elementum in hendrerit nec, hendrerit at sem! Ut risus augue, imperdiet non malesuada eget; semper et orci. Fusce tellus massa, sollicitudin a ultricies a, dictum non lacus. Aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque. Curabitur vulputate tristique orci eget egestas. Donec eu tellus sapien. Cras ante lacus, dapibus vel sollicitudin at, facilisis nec nibh. Duis et ultrices odio.\r\n\r\nSed varius, lacus quis scelerisque egestas; massa turpis tristique nisi, id dictum nisl lacus at dolor. Pellentesque pulvinar nunc sit amet nulla tincidunt bibendum. Nunc bibendum posuere libero, vel convallis lorem congue vel? Nunc suscipit accumsan tristique? Pellentesque posuere.\r\n','','filtered_html'),('node','photo_galleries',0,10,10,'und',0,'Pellentesque molestie, quam sit amet aliquet porttitor, enim neque bibendum turpis, ac convallis orci lectus id est. Aenean nec diam nec nibh fermentum malesuada sit amet in nisl. Integer varius, metus nec dictum blandit, ante felis suscipit quam, sed tincidunt ante dui sed enim. Fusce gravida, magna at posuere pretium, leo purus dictum ipsum, eleifend ornare tellus justo ac augue. Aenean et pharetra leo. Sed ut lectus felis. Praesent vitae velit quis mi ultrices vehicula vel ac leo.\r\n\r\nQuisque erat ligula, tempus et interdum eu, egestas a libero. Sed a condimentum felis! In semper enim eu ligula luctus luctus. Ut mattis, nisi in congue condimentum, velit diam semper orci, quis tincidunt urna ligula at ligula? Nullam ante purus, elementum at ultrices in, mollis non massa. Nulla commodo, felis in pretium ornare, nunc mi dignissim ligula, non pellentesque orci leo sit amet orci. Nulla tincidunt fringilla nulla, sit amet vestibulum leo porttitor eu. Curabitur sit amet sapien a ipsum pulvinar tristique eget in velit. Donec sagittis vulputate sem ac consequat. Aliquam sem urna, tristique sit amet commodo a; placerat at enim! Nulla eu bibendum tortor. Pellentesque vitae nulla et elit nullam.\r\n','','filtered_html'),('node','news_events',0,11,11,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html'),('node','news_events',0,12,12,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html'),('node','news_events',0,13,13,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html'),('node','promotions',0,14,14,'und',0,'Mauris lacinia tellus sit amet justo laoreet facilisis. Fusce non urna ut libero tempus auctor sit amet in leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Curabitur vel nunc a enim commodo porta non eget augue. Duis placerat, risus a faucibus tempor, ligula diam imperdiet justo, nec venenatis orci magna at augue! Ut ut mauris id sem feugiat molestie. Morbi ac magna sapien, nec sollicitudin nibh. Aenean auctor molestie leo, sit amet malesuada nisi pulvinar sit amet. Nullam mollis iaculis cursus. Morbi id tristique felis. Aenean sagittis sollicitudin mollis. Nulla facilisi. Maecenas molestie tincidunt aliquam. In luctus, nunc at consequat iaculis, dolor turpis consequat nisi, ac interdum mi mauris euismod mi? Aliquam eu elementum arcu!\r\n\r\nQuisque sit amet felis ligula, a porttitor nunc. Nullam ac ante et purus viverra imperdiet? Nam id tellus arcu, eu convallis sapien. Sed sit amet mattis risus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nam mattis tellus non arcu pharetra at porta libero lobortis. Morbi eleifend mauris sed mauris molestie quis blandit massa lobortis! Aliquam molestie, elit sed.\r\n','','filtered_html'),('node','article',0,15,15,'und',0,'Curabitur dapibus felis sit amet odio sodales ultrices. Sed non dolor tortor. Donec blandit diam sed ligula tempor egestas. Cras rhoncus enim tortor, vel venenatis libero. Sed eu sem urna, vitae luctus ligula? Pellentesque pulvinar, nisl sit amet sagittis rhoncus, neque sem luctus ante, vel sodales quam metus at turpis. Sed massa augue, sollicitudin ut tristique ut, malesuada elementum tellus. Nunc nec leo lacus? Etiam dictum, orci nec tincidunt iaculis, dui diam accumsan leo, et blandit tortor tortor non lacus. Morbi a odio eu turpis faucibus scelerisque quis non tortor. Aenean tortor lorem, scelerisque eget scelerisque a, volutpat rhoncus ante. Nulla facilisi. Quisque ac nisi nisi.\r\n\r\nProin elit eros; sagittis vel facilisis vitae, facilisis vel tellus. Praesent elementum viverra orci rutrum posuere? Nunc pretium diam a purus ornare hendrerit eget a mauris. Nullam sodales orci nec neque scelerisque quis iaculis orci accumsan. Maecenas gravida quam quis odio feugiat condimentum. Morbi a odio eu turpis faucibus scelerisque quis non tortor. Aenean tortor lorem, scelerisque eget scelerisque a, volutpat rhoncus ante. Nulla facilisi. Quisque ac nisi nisi.\r\n\r\nNunc odio risus, auctor ut gravida et, venenatis quis quam. Quisque dapibus dictum vestibulum. In at nunc quam, quis pellentesque risus. Aliquam venenatis enim sit amet risus congue quis adipiscing eros posuere.','','filtered_html'),('node','services_facilities',0,16,16,'und',0,'Give your children some time to relax and move about in our spacious supervised kids’ corner. Children can stimulate their bodies and minds with a variety of educational toys and games. Young adults will enjoy the games room equipped with the latest generation of video game consoles and large LCD TVs.\r\n\r\nLocation: 4th floor','','filtered_html'),('node','services_facilities',0,17,17,'und',0,'Sed scelerisque justo id massa laoreet sollicitudin. Sed id lorem ornare nunc elementum convallis. Nam lectus ligula, rutrum ac convallis vel, tempus sodales dui. Pellentesque euismod est eget sem vehicula facilisis. Pellentesque lacinia mollis eleifend. Sed cursus lobortis scelerisque. Maecenas nulla tellus, viverra a lobortis quis, bibendum vel nunc.\r\n\r\nUt accumsan orci vel dolor eleifend venenatis varius erat vestibulum. Vivamus commodo porta ligula, ut dictum ligula ornare ac. Nulla erat dui, condimentum a malesuada quis, pharetra ut nulla. Vivamus posuere semper massa, quis volutpat nulla porta sit amet. Vivamus rhoncus, risus quis sodales egestas, orci risus volutpat felis, sed euismod massa quam non velit.\r\n\r\nLocation: 4th floor','','filtered_html'),('node','photo_galleries',0,18,18,'und',0,'Vestibulum et risus a nibh iaculis dapibus et et mauris. Suspendisse potenti. Nulla a diam urna, ut facilisis urna. Aenean faucibus est ac neque commodo blandit. Nam tempor tristique diam, a posuere est faucibus et. Nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus? Duis tristique turpis quis tortor sodales bibendum!\r\n\r\nProin ut lorem vel felis egestas tincidunt quis eget velit. Vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia. Cras at neque odio. Ut diam diam, elementum in hendrerit nec, hendrerit at sem! Ut risus augue, imperdiet non malesuada eget; semper et orci. Fusce tellus massa, sollicitudin a ultricies a, dictum non lacus. Aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque. Curabitur vulputate tristique orci eget egestas. Donec eu tellus sapien. Cras ante lacus, dapibus vel sollicitudin at, facilisis nec nibh. Duis et ultrices odio.\r\n\r\nSed varius, lacus quis scelerisque egestas; massa turpis tristique nisi, id dictum nisl lacus at dolor. Pellentesque pulvinar nunc sit amet nulla tincidunt bibendum. Nunc bibendum posuere libero, vel convallis lorem congue vel? Nunc suscipit accumsan tristique? Pellentesque posuere.','','filtered_html'),('node','photo_galleries',0,19,19,'und',0,'Vestibulum et risus a nibh iaculis dapibus et et mauris. Suspendisse potenti. Nulla a diam urna, ut facilisis urna. Aenean faucibus est ac neque commodo blandit. Nam tempor tristique diam, a posuere est faucibus et. Nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus? Duis tristique turpis quis tortor sodales bibendum!\r\n\r\nProin ut lorem vel felis egestas tincidunt quis eget velit. Vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia. Cras at neque odio. Ut diam diam, elementum in hendrerit nec, hendrerit at sem! Ut risus augue, imperdiet non malesuada eget; semper et orci. Fusce tellus massa, sollicitudin a ultricies a, dictum non lacus. Aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque. Curabitur vulputate tristique orci eget egestas. Donec eu tellus sapien. Cras ante lacus, dapibus vel sollicitudin at, facilisis nec nibh. Duis et ultrices odio.\r\n\r\nSed varius, lacus quis scelerisque egestas; massa turpis tristique nisi, id dictum nisl lacus at dolor. Pellentesque pulvinar nunc sit amet nulla tincidunt bibendum. Nunc bibendum posuere libero, vel convallis lorem congue vel? Nunc suscipit accumsan tristique? Pellentesque posuere.','','filtered_html'),('node','article',0,20,20,'und',0,'Duis ut diam lacus. Cras ut purus dolor, sit amet suscipit nisl. Nullam consectetur fringilla erat, sed auctor ligula posuere sit amet. Vivamus eu tellus nisi, tincidunt adipiscing leo! Sed tortor purus, aliquet ac auctor ac, vulputate at justo. Mauris quis turpis quis nisi mollis ornare nec non mi. Etiam est ligula, laoreet in sodales et, vehicula sit amet est.\r\n\r\nMorbi lorem turpis; pellentesque ut vehicula a, tincidunt vel orci. Vestibulum convallis est in dui faucibus id porttitor tellus fermentum. Nulla purus sem, pellentesque ut dapibus sed, pharetra vel dui? Phasellus non leo id augue rhoncus euismod nec sit amet sapien. Proin consectetur, urna sit amet convallis venenatis, felis metus ornare est, ut iaculis augue diam sed nisi. Pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris. Duis et arcu non dolor porttitor hendrerit. Nullam posuere elit eu sapien malesuada egestas. Pellentesque scelerisque tincidunt luctus. Nulla facilisi. Fusce rutrum mollis ligula, non pulvinar sem fringilla vitae.\r\n\r\nVestibulum at enim vitae mi luctus aliquam. Donec tempus consequat nulla ac commodo. Suspendisse convallis tincidunt enim, quis cursus dolor ultrices pretium? metus.','','filtered_html'),('node','article',0,21,21,'und',0,'Duis ut diam lacus. Cras ut purus dolor, sit amet suscipit nisl. Nullam consectetur fringilla erat, sed auctor ligula posuere sit amet. Vivamus eu tellus nisi, tincidunt adipiscing leo! Sed tortor purus, aliquet ac auctor ac, vulputate at justo. Mauris quis turpis quis nisi mollis ornare nec non mi. Etiam est ligula, laoreet in sodales et, vehicula sit amet est.\r\n\r\nMorbi lorem turpis; pellentesque ut vehicula a, tincidunt vel orci. Vestibulum convallis est in dui faucibus id porttitor tellus fermentum. Nulla purus sem, pellentesque ut dapibus sed, pharetra vel dui? Phasellus non leo id augue rhoncus euismod nec sit amet sapien. Proin consectetur, urna sit amet convallis venenatis, felis metus ornare est, ut iaculis augue diam sed nisi. Pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris. Duis et arcu non dolor porttitor hendrerit. Nullam posuere elit eu sapien malesuada egestas. Pellentesque scelerisque tincidunt luctus. Nulla facilisi. Fusce rutrum mollis ligula, non pulvinar sem fringilla vitae.\r\n\r\nVestibulum at enim vitae mi luctus aliquam. Donec tempus consequat nulla ac commodo. Suspendisse convallis tincidunt enim, quis cursus dolor ultrices pretium? metus.\r\n','','filtered_html'),('node','article',0,22,22,'und',0,'Duis ut diam lacus. Cras ut purus dolor, sit amet suscipit nisl. Nullam consectetur fringilla erat, sed auctor ligula posuere sit amet. Vivamus eu tellus nisi, tincidunt adipiscing leo! Sed tortor purus, aliquet ac auctor ac, vulputate at justo. Mauris quis turpis quis nisi mollis ornare nec non mi. Etiam est ligula, laoreet in sodales et, vehicula sit amet est.\r\n\r\nMorbi lorem turpis; pellentesque ut vehicula a, tincidunt vel orci. Vestibulum convallis est in dui faucibus id porttitor tellus fermentum. Nulla purus sem, pellentesque ut dapibus sed, pharetra vel dui? Phasellus non leo id augue rhoncus euismod nec sit amet sapien. Proin consectetur, urna sit amet convallis venenatis, felis metus ornare est, ut iaculis augue diam sed nisi. Pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris. Duis et arcu non dolor porttitor hendrerit. Nullam posuere elit eu sapien malesuada egestas. Pellentesque scelerisque tincidunt luctus. Nulla facilisi. Fusce rutrum mollis ligula, non pulvinar sem fringilla vitae.\r\n\r\nVestibulum at enim vitae mi luctus aliquam. Donec tempus consequat nulla ac commodo. Suspendisse convallis tincidunt enim, quis cursus dolor ultrices pretium? metus.\r\n','','filtered_html'),('node','news_events',0,23,23,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html'),('node','news_events',0,24,24,'und',0,'Nam non turpis at mi euismod auctor in non eros. Aliquam bibendum tellus non tellus bibendum tempor. Cras et metus augue, laoreet ullamcorper nulla. Praesent et elementum erat. Suspendisse potenti. Aliquam erat volutpat. Donec aliquam ullamcorper magna, mollis ornare sapien dapibus convallis. Nulla facilisi. Vestibulum non dictum orci. Aenean tellus quam, semper non mattis in, varius eu lacus. Integer odio tortor, bibendum ac pulvinar sit amet, ornare quis felis. Vivamus facilisis varius sapien sed venenatis.\r\n\r\nNulla mattis gravida ligula, ac fermentum orci pretium ac. Fusce sollicitudin urna eu tortor egestas tempor. Quisque nec est a mauris vestibulum consectetur. Nunc erat massa, auctor eu pharetra eget; ultrices non nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Vestibulum iaculis justo vel purus congue quis ornare neque cursus. Proin adipiscing, lacus sed consectetur rhoncus, turpis massa sodales enim, a pharetra augue risus id felis. Cras at elit at lacus ullamcorper eleifend! Pellentesque semper tortor a diam sagittis convallis. Aliquam in turpis tellus. Sed velit enim, venenatis quis hendrerit mattis, placerat sit amet nullam.\r\n\r\nNullam ac dui elit, ac consectetur magna. Phasellus vitae mauris felis. Vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium! Aliquam adipiscing adipiscing nisl, id iaculis justo posuere vel. Nam tempor enim quis ipsum pellentesque condimentum. Nam justo massa, egestas quis mattis ac, facilisis id odio. Nunc elementum aliquam lacus, eu ultricies neque tempor ac. Duis pharetra scelerisque diam, ac varius eros facilisis in. Maecenas tortor nisl, iaculis nec consequat ut, dignissim sed felis. Nulla facilisi. Nulla varius bibendum erat at egestas. Mauris lorem est; varius sed laoreet sed, porttitor a lorem.\r\n\r\nNullam eu dolor nibh. Suspendisse potenti. Sed pulvinar ornare rhoncus! Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus nec quam nisl. Proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet. Duis id quam et leo posuere fermentum eu vel magna! Quisque feugiat auctor nisi, a aliquam nisl tristique a.\r\n\r\nPhasellus lacinia posuere dui, at aliquet massa tincidunt sit amet. Phasellus convallis volutpat purus, porttitor ultricies est laoreet vitae. Nam nunc sapien, euismod sit amet egestas eget massa nunc.\r\n\r\n Maecenas at metus nec lectus dictum blandit. Cras lacinia, dui at consectetur commodo, turpis eros venenatis tortor, a tincidunt metus lacus non justo. Aenean at eros sed purus malesuada pretium sed eget tellus. Quisque in ligula vel enim ullamcorper sollicitudin at nec nisl. Mauris massa quam, porttitor et vestibulum eu, dapibus sit amet tortor. Morbi hendrerit lobortis leo, et pellentesque enim cursus in. Praesent eleifend justo et quam molestie sed volutpat metus commodo.\r\n\r\nFusce a odio nulla, sit amet suscipit ante. Vivamus id eros non massa eleifend pellentesque quis ac velit. Aliquam eget lectus eu arcu facilisis adipiscing. Integer volutpat metus eu dui vehicula at semper lacus blandit. Nullam posuere dignissim enim, in accumsan justo dictum malesuada. Nulla ante magna, tristique eu congue vitae, convallis ut ipsum. Aliquam sit amet magna vitae leo aliquam fringilla in nec tortor. Nunc at arcu magna, at placerat est. Quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies.','','filtered_html');
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_comment_body` VALUES ('comment','comment_node_promotions',0,1,1,'und',0,'Sed lectus eros, iaculis sit amet vehicula imperdiet, malesuada ac lorem.','filtered_html');
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_customer_address`
--

DROP TABLE IF EXISTS `field_revision_commerce_customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_customer_address` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_customer_address_country` varchar(2) DEFAULT '' COMMENT 'Two letter ISO country code of this address.',
  `commerce_customer_address_administrative_area` varchar(255) DEFAULT '' COMMENT 'The administrative area of this address. (i.e. State/Province)',
  `commerce_customer_address_sub_administrative_area` varchar(255) DEFAULT '' COMMENT 'The sub administrative area of this address.',
  `commerce_customer_address_locality` varchar(255) DEFAULT '' COMMENT 'The locality of this address. (i.e. City)',
  `commerce_customer_address_dependent_locality` varchar(255) DEFAULT '' COMMENT 'The dependent locality of this address.',
  `commerce_customer_address_postal_code` varchar(255) DEFAULT '' COMMENT 'The postal code of this address.',
  `commerce_customer_address_thoroughfare` varchar(255) DEFAULT '' COMMENT 'The thoroughfare of this address. (i.e. Street address)',
  `commerce_customer_address_premise` varchar(255) DEFAULT '' COMMENT 'The premise of this address. (i.e. Apartment / Suite number)',
  `commerce_customer_address_sub_premise` varchar(255) DEFAULT '' COMMENT 'The sub_premise of this address.',
  `commerce_customer_address_organisation_name` varchar(255) DEFAULT '' COMMENT 'Contents of a primary OrganisationName element in the xNL XML.',
  `commerce_customer_address_name_line` varchar(255) DEFAULT '' COMMENT 'Contents of a primary NameLine element in the xNL XML.',
  `commerce_customer_address_first_name` varchar(255) DEFAULT '' COMMENT 'Contents of the FirstName element of a primary PersonName element in the xNL XML.',
  `commerce_customer_address_last_name` varchar(255) DEFAULT '' COMMENT 'Contents of the LastName element of a primary PersonName element in the xNL XML.',
  `commerce_customer_address_data` longtext COMMENT 'Additional data for this address.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 5 (commerce_customer...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_customer_address`
--

LOCK TABLES `field_revision_commerce_customer_address` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_customer_address` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_customer_address` VALUES ('commerce_customer_profile','billing',0,1,1,'und',0,'VN','048',NULL,'hcm',NULL,'014','11','1111',NULL,NULL,'Trung',NULL,NULL,NULL),('commerce_customer_profile','billing',0,2,2,'und',0,'VN','014',NULL,'hcm',NULL,'12','94 B5 Hung Vuong F9 Q5','',NULL,NULL,'Huynh Huu Trung',NULL,NULL,NULL),('commerce_customer_profile','billing',0,3,3,'und',0,'VN','084',NULL,'HCM',NULL,'084','364 Cong Hoa Tan Binh ','',NULL,NULL,'Nguyen Ngoc Hai',NULL,NULL,NULL),('commerce_customer_profile','billing',0,4,4,'und',0,'VN','084',NULL,'HCM',NULL,'084','94 B5 Hung Vuong F9 Q5','',NULL,NULL,'Huynh Huu Trung',NULL,NULL,NULL);
/*!40000 ALTER TABLE `field_revision_commerce_customer_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_customer_billing`
--

DROP TABLE IF EXISTS `field_revision_commerce_customer_billing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_customer_billing` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_customer_billing_profile_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_customer_billing_profile_id` (`commerce_customer_billing_profile_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 8 (commerce_customer...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_customer_billing`
--

LOCK TABLES `field_revision_commerce_customer_billing` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_customer_billing` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_customer_billing` VALUES ('commerce_order','commerce_order',0,1,6,'und',0,1),('commerce_order','commerce_order',0,1,7,'und',0,1),('commerce_order','commerce_order',0,1,8,'und',0,1),('commerce_order','commerce_order',0,1,9,'und',0,1),('commerce_order','commerce_order',0,1,10,'und',0,1),('commerce_order','commerce_order',0,2,12,'und',0,2),('commerce_order','commerce_order',0,2,13,'und',0,2),('commerce_order','commerce_order',0,2,14,'und',0,2),('commerce_order','commerce_order',0,2,15,'und',0,2),('commerce_order','commerce_order',0,2,16,'und',0,2),('commerce_order','commerce_order',0,2,17,'und',0,2),('commerce_order','commerce_order',0,2,18,'und',0,2),('commerce_order','commerce_order',0,2,19,'und',0,2),('commerce_order','commerce_order',0,2,20,'und',0,2),('commerce_order','commerce_order',0,2,21,'und',0,2),('commerce_order','commerce_order',0,2,22,'und',0,2),('commerce_order','commerce_order',0,2,23,'und',0,2),('commerce_order','commerce_order',0,2,24,'und',0,2),('commerce_order','commerce_order',0,2,25,'und',0,2),('commerce_order','commerce_order',0,2,26,'und',0,2),('commerce_order','commerce_order',0,2,27,'und',0,2),('commerce_order','commerce_order',0,2,28,'und',0,2),('commerce_order','commerce_order',0,3,30,'und',0,3),('commerce_order','commerce_order',0,3,31,'und',0,3),('commerce_order','commerce_order',0,3,32,'und',0,3),('commerce_order','commerce_order',0,3,33,'und',0,3),('commerce_order','commerce_order',0,3,34,'und',0,3),('commerce_order','commerce_order',0,4,36,'und',0,4),('commerce_order','commerce_order',0,4,37,'und',0,4),('commerce_order','commerce_order',0,4,38,'und',0,4),('commerce_order','commerce_order',0,4,39,'und',0,4),('commerce_order','commerce_order',0,4,40,'und',0,4);
/*!40000 ALTER TABLE `field_revision_commerce_customer_billing` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_display_path`
--

DROP TABLE IF EXISTS `field_revision_commerce_display_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_display_path` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_display_path_value` varchar(255) DEFAULT NULL,
  `commerce_display_path_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_display_path_format` (`commerce_display_path_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 14 (commerce_display...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_display_path`
--

LOCK TABLES `field_revision_commerce_display_path` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_display_path` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_display_path` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,5,5,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,6,6,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,7,7,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,8,8,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,9,9,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,11,11,'und',0,'',NULL),('commerce_line_item','rooms_booking',0,16,16,'und',0,'',NULL);
/*!40000 ALTER TABLE `field_revision_commerce_display_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_line_items`
--

DROP TABLE IF EXISTS `field_revision_commerce_line_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_line_items` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_line_items_line_item_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_line_items_line_item_id` (`commerce_line_items_line_item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 6 (commerce_line_items)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_line_items`
--

LOCK TABLES `field_revision_commerce_line_items` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_line_items` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_line_items` VALUES ('commerce_order','commerce_order',0,1,1,'und',0,1),('commerce_order','commerce_order',0,1,2,'und',0,1),('commerce_order','commerce_order',0,1,2,'und',1,2),('commerce_order','commerce_order',0,1,3,'und',0,1),('commerce_order','commerce_order',0,1,3,'und',1,2),('commerce_order','commerce_order',0,1,4,'und',0,1),('commerce_order','commerce_order',0,1,4,'und',1,2),('commerce_order','commerce_order',0,1,4,'und',2,3),('commerce_order','commerce_order',0,1,5,'und',0,4),('commerce_order','commerce_order',0,1,6,'und',0,4),('commerce_order','commerce_order',0,1,7,'und',0,4),('commerce_order','commerce_order',0,1,8,'und',0,4),('commerce_order','commerce_order',0,1,9,'und',0,4),('commerce_order','commerce_order',0,1,10,'und',0,4),('commerce_order','commerce_order',0,2,11,'und',0,5),('commerce_order','commerce_order',0,2,11,'und',1,6),('commerce_order','commerce_order',0,2,12,'und',0,5),('commerce_order','commerce_order',0,2,12,'und',1,6),('commerce_order','commerce_order',0,2,13,'und',0,5),('commerce_order','commerce_order',0,2,13,'und',1,6),('commerce_order','commerce_order',0,2,14,'und',0,5),('commerce_order','commerce_order',0,2,14,'und',1,6),('commerce_order','commerce_order',0,2,15,'und',0,5),('commerce_order','commerce_order',0,2,15,'und',1,6),('commerce_order','commerce_order',0,2,16,'und',0,5),('commerce_order','commerce_order',0,2,16,'und',1,6),('commerce_order','commerce_order',0,2,17,'und',0,5),('commerce_order','commerce_order',0,2,17,'und',1,6),('commerce_order','commerce_order',0,2,18,'und',0,5),('commerce_order','commerce_order',0,2,18,'und',1,6),('commerce_order','commerce_order',0,2,18,'und',2,7),('commerce_order','commerce_order',0,2,19,'und',0,5),('commerce_order','commerce_order',0,2,19,'und',1,6),('commerce_order','commerce_order',0,2,19,'und',2,7),('commerce_order','commerce_order',0,2,20,'und',0,5),('commerce_order','commerce_order',0,2,20,'und',1,6),('commerce_order','commerce_order',0,2,20,'und',2,7),('commerce_order','commerce_order',0,2,21,'und',0,5),('commerce_order','commerce_order',0,2,21,'und',1,6),('commerce_order','commerce_order',0,2,21,'und',2,7),('commerce_order','commerce_order',0,2,22,'und',0,5),('commerce_order','commerce_order',0,2,22,'und',1,6),('commerce_order','commerce_order',0,2,22,'und',2,7),('commerce_order','commerce_order',0,2,23,'und',0,5),('commerce_order','commerce_order',0,2,23,'und',1,6),('commerce_order','commerce_order',0,2,23,'und',2,7),('commerce_order','commerce_order',0,2,24,'und',0,5),('commerce_order','commerce_order',0,2,24,'und',1,6),('commerce_order','commerce_order',0,2,24,'und',2,7),('commerce_order','commerce_order',0,2,25,'und',0,5),('commerce_order','commerce_order',0,2,25,'und',1,6),('commerce_order','commerce_order',0,2,25,'und',2,7),('commerce_order','commerce_order',0,2,26,'und',0,5),('commerce_order','commerce_order',0,2,26,'und',1,6),('commerce_order','commerce_order',0,2,26,'und',2,7),('commerce_order','commerce_order',0,2,27,'und',0,5),('commerce_order','commerce_order',0,2,27,'und',1,6),('commerce_order','commerce_order',0,2,27,'und',2,7),('commerce_order','commerce_order',0,2,28,'und',0,5),('commerce_order','commerce_order',0,2,28,'und',1,6),('commerce_order','commerce_order',0,2,28,'und',2,7),('commerce_order','commerce_order',0,3,29,'und',0,8),('commerce_order','commerce_order',0,3,29,'und',1,9),('commerce_order','commerce_order',0,3,30,'und',0,8),('commerce_order','commerce_order',0,3,30,'und',1,9),('commerce_order','commerce_order',0,3,31,'und',0,8),('commerce_order','commerce_order',0,3,31,'und',1,9),('commerce_order','commerce_order',0,3,32,'und',0,8),('commerce_order','commerce_order',0,3,32,'und',1,9),('commerce_order','commerce_order',0,3,33,'und',0,8),('commerce_order','commerce_order',0,3,33,'und',1,9),('commerce_order','commerce_order',0,3,34,'und',0,8),('commerce_order','commerce_order',0,3,34,'und',1,9),('commerce_order','commerce_order',0,4,35,'und',0,11),('commerce_order','commerce_order',0,4,36,'und',0,11),('commerce_order','commerce_order',0,4,37,'und',0,11),('commerce_order','commerce_order',0,4,38,'und',0,11),('commerce_order','commerce_order',0,4,39,'und',0,11),('commerce_order','commerce_order',0,4,40,'und',0,11),('commerce_order','commerce_order',0,7,47,'und',0,16);
/*!40000 ALTER TABLE `field_revision_commerce_line_items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_order_total`
--

DROP TABLE IF EXISTS `field_revision_commerce_order_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_order_total` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_order_total_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_order_total_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_order_total_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_order_total_currency_price` (`commerce_order_total_amount`,`commerce_order_total_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 7 (commerce_order_total)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_order_total`
--

LOCK TABLES `field_revision_commerce_order_total` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_order_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_order_total` VALUES ('commerce_order','commerce_order',0,1,1,'und',0,20000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:20000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,2,'und',0,50000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:50000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,3,'und',0,50000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:50000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,4,'und',0,90000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:90000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,5,'und',0,35000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,6,'und',0,35000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,7,'und',0,35000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,8,'und',0,35000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,9,'und',0,35000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,1,10,'und',0,35000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,11,'und',0,2255000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2255000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,12,'und',0,2255000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2255000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,13,'und',0,2255000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2255000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,14,'und',0,2255000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2255000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,15,'und',0,2255000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2255000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,16,'und',0,2255000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2255000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,17,'und',0,2255000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2255000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,18,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,19,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,20,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,21,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,22,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,23,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,24,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,25,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,26,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,27,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,2,28,'und',0,4455000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:4455000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,3,29,'und',0,400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,3,30,'und',0,400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,3,31,'und',0,400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,3,32,'und',0,400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,3,33,'und',0,400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,3,34,'und',0,400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,4,35,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,4,36,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,4,37,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,4,38,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,4,39,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,4,40,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}'),('commerce_order','commerce_order',0,7,47,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:0:{}}s:8:\"included\";b:1;}}}');
/*!40000 ALTER TABLE `field_revision_commerce_order_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_price`
--

DROP TABLE IF EXISTS `field_revision_commerce_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_price_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_price_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_price_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_price_currency_price` (`commerce_price_amount`,`commerce_price_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 20 (commerce_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_price`
--

LOCK TABLES `field_revision_commerce_price` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_price` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_price` VALUES ('commerce_product','rooms_product',0,1,1,'und',0,100,'USD',NULL);
/*!40000 ALTER TABLE `field_revision_commerce_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_product`
--

DROP TABLE IF EXISTS `field_revision_commerce_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_product` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_product_product_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_product_product_id` (`commerce_product_product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 13 (commerce_product)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_product`
--

LOCK TABLES `field_revision_commerce_product` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_product` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_product` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,1),('commerce_line_item','rooms_booking',0,5,5,'und',0,1),('commerce_line_item','rooms_booking',0,6,6,'und',0,1),('commerce_line_item','rooms_booking',0,7,7,'und',0,1),('commerce_line_item','rooms_booking',0,8,8,'und',0,1),('commerce_line_item','rooms_booking',0,9,9,'und',0,1),('commerce_line_item','rooms_booking',0,11,11,'und',0,1),('commerce_line_item','rooms_booking',0,16,16,'und',0,1);
/*!40000 ALTER TABLE `field_revision_commerce_product` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_total`
--

DROP TABLE IF EXISTS `field_revision_commerce_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_total` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_total_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_total_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_total_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_total_currency_price` (`commerce_total_amount`,`commerce_total_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 12 (commerce_total)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_total`
--

LOCK TABLES `field_revision_commerce_total` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_total` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,35000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,5,5,'und',0,2200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,6,6,'und',0,55000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:55000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,7,7,'und',0,2200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,8,8,'und',0,200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,9,9,'und',0,200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,11,11,'und',0,8400000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,16,16,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}');
/*!40000 ALTER TABLE `field_revision_commerce_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_unit_price`
--

DROP TABLE IF EXISTS `field_revision_commerce_unit_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_unit_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_unit_price_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_unit_price_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_unit_price_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_unit_price_currency_price` (`commerce_unit_price_amount`,`commerce_unit_price_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 11 (commerce_unit_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_unit_price`
--

LOCK TABLES `field_revision_commerce_unit_price` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_unit_price` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_commerce_unit_price` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,35000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:35000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,5,5,'und',0,2200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,6,6,'und',0,55000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:55000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,7,7,'und',0,2200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:2200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,8,8,'und',0,200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,9,9,'und',0,200000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:200000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,11,11,'und',0,8400000,'USD','a:2:{i:0;s:0:\"\";s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:2:{i:0;s:0:\"\";s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}'),('commerce_line_item','rooms_booking',0,16,16,'und',0,8400000,'USD','a:1:{s:10:\"components\";a:1:{i:0;a:3:{s:4:\"name\";s:10:\"base_price\";s:5:\"price\";a:3:{s:6:\"amount\";i:8400000;s:13:\"currency_code\";s:3:\"USD\";s:4:\"data\";a:1:{s:10:\"components\";a:0:{}}}s:8:\"included\";b:1;}}}');
/*!40000 ALTER TABLE `field_revision_commerce_unit_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_availability`
--

DROP TABLE IF EXISTS `field_revision_field_availability`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_availability` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_availability_unit_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_availability_unit_id` (`field_availability_unit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 27 (field_availability)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_availability`
--

LOCK TABLES `field_revision_field_availability` WRITE;
/*!40000 ALTER TABLE `field_revision_field_availability` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_availability` VALUES ('node','unit_description',0,3,3,'und',0,14),('node','unit_description',0,4,4,'und',0,17),('node','unit_description',0,5,5,'und',0,20);
/*!40000 ALTER TABLE `field_revision_field_availability` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_description`
--

DROP TABLE IF EXISTS `field_revision_field_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_value` longtext,
  `field_description_summary` longtext,
  `field_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_description_format` (`field_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 28 (field_description)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_description`
--

LOCK TABLES `field_revision_field_description` WRITE;
/*!40000 ALTER TABLE `field_revision_field_description` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_description` VALUES ('node','unit_description',0,3,3,'und',0,'Morbi nec malesuada ligula. Praesent quis turpis leo, quis fermentum neque. Donec vitae gravida nisi. Quisque vitae velit erat! Nam sed nisi orci. Nulla lobortis porta lacus, sit amet commodo dolor hendrerit congue. Phasellus sed erat in mauris euismod tristique! Etiam sit amet augue id metus lacinia condimentum ut at dui. Integer eget est at augue scelerisque tempor.\r\n\r\nAliquam consectetur pulvinar ipsum vitae bibendum. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Pellentesque vel dui elit, vel dignissim sapien. Vivamus nisi neque, lobortis id euismod ac; sollicitudin id eros. Morbi nibh enim, euismod ac tempus eleifend; dignissim ut ligula. Quisque dapibus venenatis euismod.\r\n\r\nSed suscipit venenatis velit at adipiscing? Sed quis lacus eros, nec pulvinar justo? Praesent aliquet orci ac tortor adipiscing bibendum. Nulla faucibus justo purus. Aenean scelerisque, lorem id sodales pulvinar, ligula magna cursus est, vitae facilisis mauris dui ac risus. Aliquam lacinia, felis egestas convallis congue, justo ante auctor leo, ut ornare magna augue et lacus. Donec amet.\r\n','','filtered_html'),('node','unit_description',0,4,4,'und',0,'Duis semper massa a nibh feugiat tempus. Proin tempor rutrum sapien, nec ornare ligula rutrum et. Morbi elit quam, interdum nec consectetur at, egestas quis velit. Aliquam erat volutpat. Curabitur imperdiet urna sed metus pharetra ac malesuada urna pulvinar. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ullamcorper viverra tristique? Morbi sit amet iaculis arcu.\r\n\r\nEtiam porttitor orci a dolor lacinia aliquet. Nullam lacus est; facilisis posuere pharetra ut; varius in libero. Quisque venenatis varius augue, vel pellentesque magna convallis rhoncus. Sed nec dolor ac sem congue commodo. Curabitur dignissim nulla a libero posuere vel mollis sem malesuada. Vestibulum sapien purus, iaculis ac vulputate id, tristique vitae lacus. Sed dolor purus, pretium id congue et, placerat sit amet felis. Aenean quis tortor felis, id rhoncus nibh.\r\n\r\nInteger dui dolor, aliquam et ultrices sed, accumsan sit amet turpis. Mauris viverra rhoncus adipiscing. Fusce ut leo at lectus eleifend eleifend. Donec dapibus dui non tortor consectetur accumsan. Nullam at elit ligula, in semper nisi! Phasellus eget est justo, eu consequat nunc? Maecenas hendrerit sodales felis, at euismod libero dapibus metus.\r\n','','filtered_html'),('node','unit_description',0,5,5,'und',0,'Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Etiam a iaculis leo. Curabitur vitae urna erat, sit amet ornare tellus. In vitae ipsum leo. Pellentesque aliquet nisi non ipsum cursus semper. Nullam ultrices ornare aliquet! Pellentesque nec dignissim enim. Sed congue, neque ut eleifend adipiscing, leo sem hendrerit risus, fermentum feugiat velit nulla quis ligula. Morbi condimentum viverra elit, vel faucibus justo pretium non. Praesent congue massa vitae massa accumsan consectetur lacinia sapien dapibus. Phasellus placerat hendrerit libero sit amet faucibus.\r\n\r\nMorbi tincidunt commodo risus non dapibus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Pellentesque viverra lacus id nibh tempus ut auctor quam auctor. Nulla mattis neque sed metus rutrum sit amet pharetra justo scelerisque. Nullam a euismod mi. Curabitur facilisis ligula eu arcu hendrerit non adipiscing orci aliquam. Nunc condimentum condimentum erat, eu eleifend neque tristique quis. Quisque eros sem, ultricies in fringilla tristique, mollis a enim? Sed vitae sapien urna. Cras ipsum sem, accumsan quis hendrerit eget, aliquet at sem? cras amet.\r\n','','filtered_html'),('rooms_unit','basic_suite',0,14,14,'und',0,'In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n','','filtered_html'),('rooms_unit','basic_suite',0,15,15,'und',0,'In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n','','filtered_html'),('rooms_unit','basic_suite',0,16,16,'und',0,'In massa massa, interdum vitae blandit vitae, eleifend vitae dui? Sed ullamcorper pellentesque tortor non vulputate. Ut hendrerit justo et massa varius vehicula. Aliquam auctor; magna quis condimentum dapibus, eros dolor gravida urna, eu placerat elit dolor non massa. Vestibulum dapibus, purus et laoreet molestie, ante enim blandit turpis; et malesuada diam magna vel arcu. Suspendisse scelerisque suscipit leo; nec congue tellus venenatis eget. Donec ut arcu ligula, a mollis erat. Sed congue nunc a ipsum tristique lacinia. In hac habitasse platea dictumst. Nunc sodales suscipit feugiat.\r\n\r\nQuisque neque felis, blandit in ultricies in, vulputate sit amet nisl. Proin laoreet ornare pulvinar. Pellentesque euismod lorem et mauris aliquet imperdiet. Nullam bibendum sem ac est convallis lacinia. Maecenas dolor leo, elementum vitae elementum vitae, lobortis vel lectus. Phasellus at nisi felis. Quisque sit amet ligula nec arcu sodales mollis. Suspendisse convallis imperdiet sodales. Quisque vestibulum pulvinar leo vel sagittis.\r\n\r\nDonec hendrerit posuere lectus non tincidunt. Etiam aliquet, tortor ut vestibulum bibendum, mauris ante facilisis sapien, fermentum facilisis elit dolor vitae mi? nullam.\r\n','','filtered_html'),('rooms_unit','deluxe_suite',0,17,17,'und',0,'Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n','','filtered_html'),('rooms_unit','deluxe_suite',0,18,18,'und',0,'Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n','','filtered_html'),('rooms_unit','deluxe_suite',0,19,19,'und',0,'Cras non risus id lectus rutrum condimentum ac in odio. Etiam at sapien vitae nisl commodo auctor at sollicitudin mi. Vivamus dolor mi, auctor eget imperdiet dignissim, aliquam vel lectus! Mauris ut nulla in dui vehicula rutrum. Fusce fermentum, elit eget luctus varius, sapien ligula elementum libero, vel auctor enim nisi commodo eros. Nulla non laoreet purus. Cras mi metus, imperdiet at placerat tincidunt, facilisis ut ante. Nam sit amet ultricies ipsum. Sed elementum dolor ac libero accumsan aliquam quis et lectus.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. In hac habitasse platea dictumst. Sed fermentum semper vehicula. Mauris egestas euismod lectus sit amet sollicitudin. Etiam facilisis nulla at velit adipiscing venenatis. Nullam pharetra ornare velit eu cursus. Morbi consequat suscipit urna, ac viverra erat malesuada et. Sed malesuada erat nec tortor luctus aliquam. Sed rutrum pulvinar iaculis. Vestibulum at metus magna? Aliquam lectus sem, ornare ut laoreet ac, semper at nulla. Mauris condimentum viverra porta. Quisque lacinia posuere turpis sed dignissim! Nullam mauris dui, venenatis ut sollicitudin ut, lobortis non odio metus.\r\n','','filtered_html'),('rooms_unit','luxury_suite',0,20,20,'und',0,'Nulla at leo elit, at gravida orci. Nam accumsan molestie ligula, eget semper felis aliquam vel. Phasellus aliquam dictum nisl ac ullamcorper. Mauris vitae eros metus. Fusce ut aliquam sapien. Quisque adipiscing gravida lectus sit amet tincidunt. Vivamus pretium; mi eget ornare luctus, mauris velit malesuada ligula, non tempor risus arcu at tellus. Maecenas molestie velit a sapien convallis sollicitudin quis eleifend urna. Ut vel felis et lacus volutpat tristique.\r\n\r\nIn elit sem, molestie non vestibulum in, tristique ac enim. Proin id quam sem, vitae lacinia elit. Proin eget sem felis. Etiam dui tellus, porttitor eget consectetur eget, aliquet condimentum turpis. Nam eu orci non diam vehicula rutrum. Nunc erat ante, bibendum pretium molestie luctus, commodo eget ipsum. Integer sodales ipsum ac ipsum luctus et commodo risus tincidunt. Nullam faucibus varius ligula, et rutrum elit ornare in. Sed pulvinar, lacus vel viverra tristique, libero orci tempus odio, nec ornare ante nisl non orci. Vestibulum sagittis lorem in sem imperdiet et fringilla tellus malesuada. Phasellus fringilla urna in dui tristique congue. Aliquam erat volutpat. Lorem ipsum dolor sit amet, consectetur adipiscing sed.\r\n','','filtered_html'),('rooms_unit','luxury_suite',0,21,21,'und',0,'Nulla at leo elit, at gravida orci. Nam accumsan molestie ligula, eget semper felis aliquam vel. Phasellus aliquam dictum nisl ac ullamcorper. Mauris vitae eros metus. Fusce ut aliquam sapien. Quisque adipiscing gravida lectus sit amet tincidunt. Vivamus pretium; mi eget ornare luctus, mauris velit malesuada ligula, non tempor risus arcu at tellus. Maecenas molestie velit a sapien convallis sollicitudin quis eleifend urna. Ut vel felis et lacus volutpat tristique.\r\n\r\nIn elit sem, molestie non vestibulum in, tristique ac enim. Proin id quam sem, vitae lacinia elit. Proin eget sem felis. Etiam dui tellus, porttitor eget consectetur eget, aliquet condimentum turpis. Nam eu orci non diam vehicula rutrum. Nunc erat ante, bibendum pretium molestie luctus, commodo eget ipsum. Integer sodales ipsum ac ipsum luctus et commodo risus tincidunt. Nullam faucibus varius ligula, et rutrum elit ornare in. Sed pulvinar, lacus vel viverra tristique, libero orci tempus odio, nec ornare ante nisl non orci. Vestibulum sagittis lorem in sem imperdiet et fringilla tellus malesuada. Phasellus fringilla urna in dui tristique congue. Aliquam erat volutpat. Lorem ipsum dolor sit amet, consectetur adipiscing sed.\r\n','','filtered_html'),('rooms_unit','luxury_suite',0,22,22,'und',0,'Nulla at leo elit, at gravida orci. Nam accumsan molestie ligula, eget semper felis aliquam vel. Phasellus aliquam dictum nisl ac ullamcorper. Mauris vitae eros metus. Fusce ut aliquam sapien. Quisque adipiscing gravida lectus sit amet tincidunt. Vivamus pretium; mi eget ornare luctus, mauris velit malesuada ligula, non tempor risus arcu at tellus. Maecenas molestie velit a sapien convallis sollicitudin quis eleifend urna. Ut vel felis et lacus volutpat tristique.\r\n\r\nIn elit sem, molestie non vestibulum in, tristique ac enim. Proin id quam sem, vitae lacinia elit. Proin eget sem felis. Etiam dui tellus, porttitor eget consectetur eget, aliquet condimentum turpis. Nam eu orci non diam vehicula rutrum. Nunc erat ante, bibendum pretium molestie luctus, commodo eget ipsum. Integer sodales ipsum ac ipsum luctus et commodo risus tincidunt. Nullam faucibus varius ligula, et rutrum elit ornare in. Sed pulvinar, lacus vel viverra tristique, libero orci tempus odio, nec ornare ante nisl non orci. Vestibulum sagittis lorem in sem imperdiet et fringilla tellus malesuada. Phasellus fringilla urna in dui tristique congue. Aliquam erat volutpat. Lorem ipsum dolor sit amet, consectetur adipiscing sed.\r\n','','filtered_html'),('rooms_unit','royal_suite',0,23,23,'und',0,'Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.\r\n\r\nMauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?\r\n\r\nCurabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.\r\n','','filtered_html'),('rooms_unit','royal_suite',0,24,24,'und',0,'Duis ultricies vulputate metus, eu viverra ipsum malesuada in. Proin commodo enim lorem; a sollicitudin turpis. Nulla facilisi. Donec quis lectus magna, pulvinar venenatis mi. Etiam pellentesque ultrices libero ac rhoncus. Nunc et tellus augue. Nunc interdum arcu id ante rhoncus pulvinar. Praesent non ipsum nec augue tempus cursus a a massa.\r\n\r\nMauris scelerisque leo vitae magna lacinia iaculis. Sed tempus rhoncus sapien, consequat euismod lorem dictum non. Ut ipsum augue, iaculis quis eleifend et, auctor sit amet felis. Cras erat ipsum, accumsan vitae luctus nec, suscipit egestas sem? Nunc turpis turpis, tincidunt sed fermentum at, mollis id turpis. Sed commodo porta enim eu tristique? Integer a odio id quam sollicitudin fringilla! Donec convallis scelerisque enim, non sodales leo tempus id. Ut erat leo, congue sit amet venenatis vitae, ornare sed magna. Nam euismod sagittis ante a blandit. Vivamus non diam in sapien pretium fringilla. Nam varius lobortis porttitor?\r\n\r\nCurabitur porta neque turpis. Mauris tempor massa vel neque hendrerit nec eleifend diam gravida. Sed interdum porttitor lectus nec ultrices. Donec velit dui, vehicula ac commodo nec, faucibus quis dolor. Donec nisi posuere.\r\n','','filtered_html');
/*!40000 ALTER TABLE `field_revision_field_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_image`
--

DROP TABLE IF EXISTS `field_revision_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image`
--

LOCK TABLES `field_revision_field_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_image` VALUES ('node','article',0,21,21,'und',0,114,'','',676,396),('node','article',0,22,22,'und',0,112,'','',676,396),('rooms_unit','basic_suite',0,14,14,'und',0,2,'','',200,165),('rooms_unit','basic_suite',0,15,15,'und',0,2,'','',200,165),('rooms_unit','basic_suite',0,16,16,'und',0,2,'','',200,165),('rooms_unit','deluxe_suite',0,17,17,'und',0,3,'','',200,165),('rooms_unit','deluxe_suite',0,18,18,'und',0,3,'','',200,165),('rooms_unit','deluxe_suite',0,19,19,'und',0,3,'','',200,165),('rooms_unit','luxury_suite',0,20,20,'und',0,4,'','',200,165),('rooms_unit','luxury_suite',0,21,21,'und',0,4,'','',200,165),('rooms_unit','luxury_suite',0,22,22,'und',0,4,'','',200,165),('rooms_unit','royal_suite',0,23,23,'und',0,5,'','',2400,1895),('rooms_unit','royal_suite',0,24,24,'und',0,5,'','',2400,1895);
/*!40000 ALTER TABLE `field_revision_field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_images`
--

DROP TABLE IF EXISTS `field_revision_field_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_images` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_images_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_images_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_images_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_images_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_images_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_images_fid` (`field_images_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 23 (field_images)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_images`
--

LOCK TABLES `field_revision_field_images` WRITE;
/*!40000 ALTER TABLE `field_revision_field_images` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_images` VALUES ('node','promotions',0,2,2,'und',0,1,'','',260,286),('node','unit_description',0,3,3,'und',0,117,'','',220,150),('node','unit_description',0,3,3,'und',1,118,'','',220,150),('node','unit_description',0,3,3,'und',2,119,'','',220,150),('node','unit_description',0,3,3,'und',3,120,'','',676,396),('node','unit_description',0,4,4,'und',0,121,'','',220,150),('node','unit_description',0,4,4,'und',1,122,'','',220,150),('node','unit_description',0,4,4,'und',2,123,'','',220,150),('node','unit_description',0,4,4,'und',3,124,'','',220,150),('node','unit_description',0,5,5,'und',0,125,'','',220,150),('node','unit_description',0,5,5,'und',1,126,'','',220,150),('node','unit_description',0,5,5,'und',2,127,'','',220,150),('node','unit_description',0,5,5,'und',3,128,'','',220,150),('node','services_facilities',0,6,6,'und',0,91,'','',676,396),('node','services_facilities',0,7,7,'und',0,92,'','',676,396),('node','services_facilities',0,8,8,'und',0,93,'','',676,396),('node','photo_galleries',0,9,9,'und',0,45,'','',676,396),('node','photo_galleries',0,9,9,'und',1,46,'','',676,396),('node','photo_galleries',0,9,9,'und',2,47,'','',676,396),('node','photo_galleries',0,9,9,'und',3,48,'','',676,396),('node','photo_galleries',0,10,10,'und',0,49,'','',676,396),('node','photo_galleries',0,10,10,'und',1,50,'','',676,396),('node','photo_galleries',0,10,10,'und',2,72,'','',676,396),('node','news_events',0,11,11,'und',0,103,'','',676,396),('node','news_events',0,12,12,'und',0,104,'','',676,396),('node','news_events',0,13,13,'und',0,105,'','',676,396),('node','promotions',0,14,14,'und',0,41,'','',260,286),('node','services_facilities',0,16,16,'und',0,94,'','',676,396),('node','services_facilities',0,17,17,'und',0,95,'','',676,396),('node','photo_galleries',0,18,18,'und',0,68,'','',676,396),('node','photo_galleries',0,18,18,'und',1,69,'','',676,396),('node','photo_galleries',0,18,18,'und',2,70,'','',676,396),('node','photo_galleries',0,18,18,'und',3,71,'','',676,396),('node','photo_galleries',0,19,19,'und',0,75,'','',676,396),('node','photo_galleries',0,19,19,'und',1,76,'','',676,396),('node','photo_galleries',0,19,19,'und',2,77,'','',676,396),('node','photo_galleries',0,19,19,'und',3,78,'','',676,396),('node','news_events',0,23,23,'und',0,102,'','',676,396),('node','news_events',0,24,24,'und',0,101,'','',676,396);
/*!40000 ALTER TABLE `field_revision_field_images` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_slideshow_image`
--

DROP TABLE IF EXISTS `field_revision_field_slideshow_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_slideshow_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_slideshow_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_slideshow_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_slideshow_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slideshow_image_fid` (`field_slideshow_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 25 (field_slideshow...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_slideshow_image`
--

LOCK TABLES `field_revision_field_slideshow_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_slideshow_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_slideshow_image` VALUES ('node','article',0,20,20,'und',0,116,'','',980,300),('node','article',0,21,21,'und',0,115,'','',980,300),('node','article',0,22,22,'und',0,113,'','',980,300);
/*!40000 ALTER TABLE `field_revision_field_slideshow_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_tags`
--

DROP TABLE IF EXISTS `field_revision_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tags`
--

LOCK TABLES `field_revision_field_tags` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booked_bookingprice`
--

DROP TABLE IF EXISTS `field_revision_rooms_booked_bookingprice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booked_bookingprice` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booked_bookingprice_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 19 (rooms_booked...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booked_bookingprice`
--

LOCK TABLES `field_revision_rooms_booked_bookingprice` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booked_bookingprice` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_rooms_booked_bookingprice` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,350),('commerce_line_item','rooms_booking',0,5,5,'und',0,22000),('commerce_line_item','rooms_booking',0,6,6,'und',0,550),('commerce_line_item','rooms_booking',0,7,7,'und',0,22000),('commerce_line_item','rooms_booking',0,8,8,'und',0,2000),('commerce_line_item','rooms_booking',0,9,9,'und',0,2000),('commerce_line_item','rooms_booking',0,11,11,'und',0,84000),('commerce_line_item','rooms_booking',0,16,16,'und',0,84000);
/*!40000 ALTER TABLE `field_revision_rooms_booked_bookingprice` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booked_price`
--

DROP TABLE IF EXISTS `field_revision_rooms_booked_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booked_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booked_price_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 18 (rooms_booked_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booked_price`
--

LOCK TABLES `field_revision_rooms_booked_price` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booked_price` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_rooms_booked_price` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,35000),('commerce_line_item','rooms_booking',0,5,5,'und',0,2200000),('commerce_line_item','rooms_booking',0,6,6,'und',0,55000),('commerce_line_item','rooms_booking',0,7,7,'und',0,2200000),('commerce_line_item','rooms_booking',0,8,8,'und',0,200000),('commerce_line_item','rooms_booking',0,9,9,'und',0,200000),('commerce_line_item','rooms_booking',0,11,11,'und',0,8400000),('commerce_line_item','rooms_booking',0,16,16,'und',0,8400000);
/*!40000 ALTER TABLE `field_revision_rooms_booked_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booked_status`
--

DROP TABLE IF EXISTS `field_revision_rooms_booked_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booked_status` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booked_status_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 17 (rooms_booked_status)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booked_status`
--

LOCK TABLES `field_revision_rooms_booked_status` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booked_status` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_rooms_booked_status` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,1),('commerce_line_item','rooms_booking',0,5,5,'und',0,1),('commerce_line_item','rooms_booking',0,6,6,'und',0,1),('commerce_line_item','rooms_booking',0,7,7,'und',0,1),('commerce_line_item','rooms_booking',0,8,8,'und',0,1),('commerce_line_item','rooms_booking',0,9,9,'und',0,1),('commerce_line_item','rooms_booking',0,11,11,'und',0,1),('commerce_line_item','rooms_booking',0,16,16,'und',0,1);
/*!40000 ALTER TABLE `field_revision_rooms_booked_status` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booked_unit_id`
--

DROP TABLE IF EXISTS `field_revision_rooms_booked_unit_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booked_unit_id` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booked_unit_id_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 16 (rooms_booked_unit_id)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booked_unit_id`
--

LOCK TABLES `field_revision_rooms_booked_unit_id` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booked_unit_id` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_rooms_booked_unit_id` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,14),('commerce_line_item','rooms_booking',0,5,5,'und',0,24),('commerce_line_item','rooms_booking',0,6,6,'und',0,15),('commerce_line_item','rooms_booking',0,7,7,'und',0,24),('commerce_line_item','rooms_booking',0,8,8,'und',0,22),('commerce_line_item','rooms_booking',0,9,9,'und',0,21),('commerce_line_item','rooms_booking',0,11,11,'und',0,23),('commerce_line_item','rooms_booking',0,16,16,'und',0,24);
/*!40000 ALTER TABLE `field_revision_rooms_booked_unit_id` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booking_children_ages`
--

DROP TABLE IF EXISTS `field_revision_rooms_booking_children_ages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booking_children_ages` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_children_ages_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 33 (rooms_booking...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booking_children_ages`
--

LOCK TABLES `field_revision_rooms_booking_children_ages` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booking_children_ages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_rooms_booking_children_ages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booking_dates`
--

DROP TABLE IF EXISTS `field_revision_rooms_booking_dates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booking_dates` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_dates_value` varchar(20) DEFAULT NULL,
  `rooms_booking_dates_value2` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 15 (rooms_booking_dates)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booking_dates`
--

LOCK TABLES `field_revision_rooms_booking_dates` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booking_dates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_rooms_booking_dates` VALUES ('commerce_line_item','rooms_booking',0,4,4,'und',0,'2012-06-21','2012-06-27'),('commerce_line_item','rooms_booking',0,5,5,'und',0,'2012-06-18','2012-06-28'),('commerce_line_item','rooms_booking',0,6,6,'und',0,'2012-06-18','2012-06-28'),('commerce_line_item','rooms_booking',0,7,7,'und',0,'2012-06-19','2012-06-29'),('commerce_line_item','rooms_booking',0,8,8,'und',0,'2012-06-19','2012-06-28'),('commerce_line_item','rooms_booking',0,9,9,'und',0,'2012-06-20','2012-06-29'),('commerce_line_item','rooms_booking',0,11,11,'und',0,'2012-06-19','2012-07-30'),('commerce_line_item','rooms_booking',0,16,16,'und',0,'2017-07-20','2017-08-31');
/*!40000 ALTER TABLE `field_revision_rooms_booking_dates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booking_number_people`
--

DROP TABLE IF EXISTS `field_revision_rooms_booking_number_people`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booking_number_people` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_number_people_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 29 (rooms_booking...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booking_number_people`
--

LOCK TABLES `field_revision_rooms_booking_number_people` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booking_number_people` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_rooms_booking_number_people` VALUES ('commerce_line_item','rooms_booking',0,16,16,'und',0,2),('commerce_line_item','rooms_booking',0,16,16,'und',1,0);
/*!40000 ALTER TABLE `field_revision_rooms_booking_number_people` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booking_options`
--

DROP TABLE IF EXISTS `field_revision_rooms_booking_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booking_options` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_options_name` varchar(255) NOT NULL,
  `rooms_booking_options_quantity` int(11) DEFAULT NULL,
  `rooms_booking_options_operation` varchar(255) DEFAULT NULL,
  `rooms_booking_options_value` float DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 30 (rooms_booking...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booking_options`
--

LOCK TABLES `field_revision_rooms_booking_options` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booking_options` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_rooms_booking_options` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booking_reference`
--

DROP TABLE IF EXISTS `field_revision_rooms_booking_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booking_reference` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_reference_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `rooms_booking_reference_target_id` (`rooms_booking_reference_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 31 (rooms_booking...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booking_reference`
--

LOCK TABLES `field_revision_rooms_booking_reference` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booking_reference` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_rooms_booking_reference` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_rooms_booking_unit_options`
--

DROP TABLE IF EXISTS `field_revision_rooms_booking_unit_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_rooms_booking_unit_options` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `rooms_booking_unit_options_name` varchar(255) NOT NULL,
  `rooms_booking_unit_options_quantity` int(11) DEFAULT NULL,
  `rooms_booking_unit_options_operation` varchar(255) DEFAULT NULL,
  `rooms_booking_unit_options_value` float DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 32 (rooms_booking_unit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_rooms_booking_unit_options`
--

LOCK TABLES `field_revision_rooms_booking_unit_options` WRITE;
/*!40000 ALTER TABLE `field_revision_rooms_booking_unit_options` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_rooms_booking_unit_options` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB AUTO_INCREMENT=129 DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_managed` VALUES (1,1,'banner.jpg','public://field/images/banner.jpg','image/jpeg',48716,1,1339858675),(2,1,'demo-1.jpg','public://image/rooms/demo-1.jpg','image/jpeg',10673,1,1339860324),(3,1,'demo-2.jpg','public://image/rooms/demo-2.jpg','image/jpeg',10886,1,1339860342),(4,1,'demo-4.jpg','public://image/rooms/demo-4.jpg','image/jpeg',10909,1,1339860364),(5,1,'superior room.JPG','public://image/rooms/superior room.JPG','image/jpeg',774810,1,1339860445),(41,1,'banner-2.jpg','public://field/images/banner-2.jpg','image/jpeg',64829,1,1339890901),(45,1,'demo-17.jpg','public://field/images/demo-17.jpg','image/jpeg',55867,1,1339911811),(46,1,'demo-18.jpg','public://field/images/demo-18.jpg','image/jpeg',69042,1,1339911811),(47,1,'demo-19.jpg','public://field/images/demo-19.jpg','image/jpeg',59587,1,1339911811),(48,1,'demo-20.jpg','public://field/images/demo-20_0.jpg','image/jpeg',71690,1,1339911811),(49,1,'demo-21.jpg','public://field/images/demo-21.jpg','image/jpeg',70500,1,1339911933),(50,1,'demo-22.jpg','public://field/images/demo-22.jpg','image/jpeg',74735,1,1339911933),(68,1,'demo-22.jpg','public://field/images/demo-22_0.jpg','image/jpeg',99608,1,1356185175),(69,1,'demo-19.jpg','public://field/images/demo-19_0.jpg','image/jpeg',101653,1,1356185175),(70,1,'demo-17.jpg','public://field/images/demo-17_0.jpg','image/jpeg',106449,1,1356185175),(71,1,'demo-23.jpg','public://field/images/demo-23_0.jpg','image/jpeg',100103,1,1356185175),(72,1,'demo-18.jpg','public://field/images/demo-18_0.jpg','image/jpeg',92776,1,1356185284),(75,1,'demo-1.jpg','public://field/images/demo-1.jpg','image/jpeg',49856,1,1356185370),(76,1,'demo-2.jpg','public://field/images/demo-2.jpg','image/jpeg',41546,1,1356185370),(77,1,'demo-3.jpg','public://field/images/demo-3.jpg','image/jpeg',63036,1,1356185370),(78,1,'demo-4.jpg','public://field/images/demo-4.jpg','image/jpeg',69395,1,1356185370),(91,1,'demo-12.jpg','public://field/images/demo-12.jpg','image/jpeg',43750,1,1356185586),(92,1,'demo-21.jpg','public://field/images/demo-21_0.jpg','image/jpeg',93266,1,1356185612),(93,1,'demo-20.jpg','public://field/images/demo-20.jpg','image/jpeg',123502,1,1356185640),(94,1,'demo-23.jpg','public://field/images/demo-23.jpg','image/jpeg',100103,1,1356185681),(95,1,'demo-24.jpg','public://field/images/demo-24.jpg','image/jpeg',85699,1,1356185772),(101,1,'demo-14.jpg','public://field/images/demo-14.jpg','image/jpeg',76563,1,1356186091),(102,1,'demo-19.jpg','public://field/images/demo-19_1.jpg','image/jpeg',101653,1,1356186117),(103,1,'demo-16.jpg','public://field/images/demo-16.jpg','image/jpeg',72370,1,1356186196),(104,1,'demo-15.jpg','public://field/images/demo-15.jpg','image/jpeg',59161,1,1356186224),(105,1,'demo-14.jpg','public://field/images/demo-14_0.jpg','image/jpeg',76563,1,1356186255),(112,1,'demo-1.jpg','public://field/image/demo-1.jpg','image/jpeg',49856,1,1356187587),(113,1,'sl-1.jpg','public://field/slideshow/sl-1.jpg','image/jpeg',61757,1,1356187587),(114,1,'demo-2.jpg','public://field/image/demo-2.jpg','image/jpeg',41546,1,1356187627),(115,1,'sl-2.jpg','public://field/slideshow/sl-2.jpg','image/jpeg',46406,1,1356187627),(116,1,'sl-3.jpg','public://field/slideshow/sl-3.jpg','image/jpeg',55620,1,1356187648),(117,1,'demo-1.jpg','public://field/rooms/demo-1.jpg','image/jpeg',10141,1,1356424112),(118,1,'demo-2.jpg','public://field/rooms/demo-2.jpg','image/jpeg',10026,1,1356424112),(119,1,'demo-3.jpg','public://field/rooms/demo-3.jpg','image/jpeg',13042,1,1356424112),(120,1,'demo-4.jpg','public://field/rooms/demo-4.jpg','image/jpeg',69395,1,1356424112),(121,1,'demo-5.jpg','public://field/rooms/demo-5.jpg','image/jpeg',11886,1,1356424299),(122,1,'demo-6.jpg','public://field/rooms/demo-6.jpg','image/jpeg',11358,1,1356424299),(123,1,'demo-7.jpg','public://field/rooms/demo-7.jpg','image/jpeg',13297,1,1356424299),(124,1,'demo-8.jpg','public://field/rooms/demo-8.jpg','image/jpeg',13837,1,1356424299),(125,1,'demo-9.jpg','public://field/rooms/demo-9.jpg','image/jpeg',13181,1,1356424357),(126,1,'demo-10.jpg','public://field/rooms/demo-10.jpg','image/jpeg',12601,1,1356424357),(127,1,'demo-11.jpg','public://field/rooms/demo-11.jpg','image/jpeg',12443,1,1356424357),(128,1,'demo-12.jpg','public://field/rooms/demo-12.jpg','image/jpeg',12977,1,1356424357);
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_usage` VALUES (1,'file','node',2,1),(2,'file','rooms_unit',14,1),(2,'file','rooms_unit',15,1),(2,'file','rooms_unit',16,1),(3,'file','rooms_unit',17,1),(3,'file','rooms_unit',18,1),(3,'file','rooms_unit',19,1),(4,'file','rooms_unit',20,1),(4,'file','rooms_unit',21,1),(4,'file','rooms_unit',22,1),(5,'file','rooms_unit',23,1),(5,'file','rooms_unit',24,1),(41,'file','node',14,1),(45,'file','node',9,1),(46,'file','node',9,1),(47,'file','node',9,1),(48,'file','node',9,1),(49,'file','node',10,1),(50,'file','node',10,1),(68,'file','node',18,1),(69,'file','node',18,1),(70,'file','node',18,1),(71,'file','node',18,1),(72,'file','node',10,1),(75,'file','node',19,1),(76,'file','node',19,1),(77,'file','node',19,1),(78,'file','node',19,1),(91,'file','node',6,1),(92,'file','node',7,1),(93,'file','node',8,1),(94,'file','node',16,1),(95,'file','node',17,1),(101,'file','node',24,1),(102,'file','node',23,1),(103,'file','node',11,1),(104,'file','node',12,1),(105,'file','node',13,1),(112,'file','node',22,1),(113,'file','node',22,1),(114,'file','node',21,1),(115,'file','node',21,1),(116,'file','node',20,1),(117,'file','node',3,1),(118,'file','node',3,1),(119,'file','node',3,1),(120,'file','node',3,1),(121,'file','node',4,1),(122,'file','node',4,1),(123,'file','node',4,1),(124,'file','node',4,1),(125,'file','node',5,1),(126,'file','node',5,1),(127,'file','node',5,1),(128,'file','node',5,1);
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter` VALUES ('filtered_html','filter','filter_autop',2,1,'a:0:{}'),('filtered_html','filter','filter_html',1,1,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('filtered_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('filtered_html','filter','filter_html_escape',-10,0,'a:0:{}'),('filtered_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','filter','filter_autop',1,1,'a:0:{}'),('full_html','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('full_html','filter','filter_html_escape',-10,0,'a:0:{}'),('full_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('php_code','filter','filter_autop',0,0,'a:0:{}'),('php_code','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('php_code','filter','filter_htmlcorrector',10,0,'a:0:{}'),('php_code','filter','filter_html_escape',-10,0,'a:0:{}'),('php_code','filter','filter_url',0,0,'a:1:{s:17:\"filter_url_length\";i:72;}'),('php_code','php','php_code',0,1,'a:0:{}'),('plain_text','filter','filter_autop',2,1,'a:0:{}'),('plain_text','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('plain_text','filter','filter_htmlcorrector',10,0,'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,'a:0:{}'),('plain_text','filter','filter_url',1,1,'a:1:{s:17:\"filter_url_length\";i:72;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter_format` VALUES ('filtered_html','Filtered HTML',1,1,0),('full_html','Full HTML',1,1,1),('php_code','PHP code',0,1,11),('plain_text','Plain text',1,1,10);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `history` VALUES (1,3,1500455418),(1,5,1500455412),(1,9,1500360218),(1,14,1500360213),(1,19,1500360225),(1,24,1501129579);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_effects` (
  `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `image_effects` VALUES (1,1,0,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"676\";s:6:\"height\";s:3:\"396\";}'),(2,2,0,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"196\";s:6:\"height\";s:3:\"115\";}'),(4,3,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"220\";s:6:\"height\";s:3:\"150\";}'),(5,4,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"980\";s:6:\"height\";s:3:\"300\";}'),(6,5,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"260\";s:6:\"height\";s:3:\"300\";}'),(7,6,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"219\";s:6:\"height\";s:3:\"130\";}'),(8,7,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"646\";s:6:\"height\";s:3:\"246\";}'),(9,8,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"306\";s:6:\"height\";s:3:\"216\";}'),(10,9,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"980\";s:6:\"height\";s:3:\"300\";}');
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_styles` (
  `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style name.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `image_styles` VALUES (1,'galleryformatter_slide','galleryformatter_slide'),(2,'galleryformatter_thumb','galleryformatter_thumb'),(3,'medium','medium'),(4,'img_980_300','img_980_300'),(5,'img_260_300','img_260_300'),(6,'img_219_130','img_219_130'),(7,'img_646_246','img_646_246'),(8,'img_306_216','img_306_216'),(9,'slideshow','slideshow');
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `languages` (
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code, e.g. ’de’ or ’en-US’.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Language name in English.',
  `native` varchar(64) NOT NULL DEFAULT '' COMMENT 'Native language name.',
  `direction` int(11) NOT NULL DEFAULT '0' COMMENT 'Direction of language (Left-to-Right = 0, Right-to-Left = 1).',
  `enabled` int(11) NOT NULL DEFAULT '0' COMMENT 'Enabled flag (1 = Enabled, 0 = Disabled).',
  `plurals` int(11) NOT NULL DEFAULT '0' COMMENT 'Number of plural indexes in this language.',
  `formula` varchar(255) NOT NULL DEFAULT '' COMMENT 'Plural formula in PHP code to evaluate to get plural indexes.',
  `domain` varchar(128) NOT NULL DEFAULT '' COMMENT 'Domain to use for this language.',
  `prefix` varchar(128) NOT NULL DEFAULT '' COMMENT 'Path prefix to use for this language.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight, used in lists of languages.',
  `javascript` varchar(64) NOT NULL DEFAULT '' COMMENT 'Location of JavaScript translation file.',
  PRIMARY KEY (`language`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='List of all available languages in the system.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `languages` VALUES ('en','English','English',0,1,0,'','','',0,'');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_source`
--

DROP TABLE IF EXISTS `locales_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_source` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of this string.',
  `location` longtext COMMENT 'Drupal path in case of online discovered translations or file path in case of imported strings.',
  `textgroup` varchar(255) NOT NULL DEFAULT 'default' COMMENT 'A module defined group of translations, see hook_locale().',
  `source` blob NOT NULL COMMENT 'The original string in English.',
  `context` varchar(255) NOT NULL DEFAULT '' COMMENT 'The context this string applies to.',
  `version` varchar(20) NOT NULL DEFAULT 'none' COMMENT 'Version of Drupal, where the string was last used (for locales optimization).',
  PRIMARY KEY (`lid`),
  KEY `source_context` (`source`(30),`context`)
) ENGINE=InnoDB AUTO_INCREMENT=144 DEFAULT CHARSET=utf8 COMMENT='List of English source strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_source`
--

LOCK TABLES `locales_source` WRITE;
/*!40000 ALTER TABLE `locales_source` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `locales_source` VALUES (1,'misc/drupal.js','default','An AJAX HTTP error occurred.','','none'),(2,'misc/drupal.js','default','HTTP Result Code: !status','','none'),(3,'misc/drupal.js','default','An AJAX HTTP request terminated abnormally.','','none'),(4,'misc/drupal.js','default','Debugging information follows.','','none'),(5,'misc/drupal.js','default','Path: !uri','','none'),(6,'misc/drupal.js','default','StatusText: !statusText','','none'),(7,'misc/drupal.js','default','ResponseText: !responseText','','none'),(8,'misc/drupal.js','default','ReadyState: !readyState','','none'),(9,'modules/overlay/overlay-child.js','default','Loading','','none'),(10,'modules/overlay/overlay-child.js; misc/vertical-tabs.js','default','(active tab)','','none'),(11,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','Resume','','none'),(12,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','Pause','','none'),(13,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','There was no action specified.','','none'),(14,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','This slideshow is forced paused.','','none'),(15,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','An invalid integer was specified for slideNum.','','none'),(16,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','An invalid action \"!action\" was specified.','','none'),(17,'misc/collapse.js','default','Hide','','none'),(18,'misc/collapse.js','default','Show','','none'),(19,'sites/all/modules/jcarousel/js/jcarousel.js','default','Internal server error. Please see server or PHP logs for error information.','','none'),(20,'sites/all/modules/jcarousel/js/jcarousel.js','default','An error occurred at @path.\\n\\nError Description: @error','','none'),(21,'modules/overlay/overlay-parent.js; sites/all/modules/jquery_update/replace/misc/1.9/overlay-parent.js','default','@title dialog','','none'),(22,'modules/contextual/contextual.js','default','Configure','','none'),(23,'modules/toolbar/toolbar.js','default','Show shortcuts','','none'),(24,'modules/toolbar/toolbar.js','default','Hide shortcuts','','none'),(25,'misc/tableselect.js','default','Select all rows in this table','','none'),(26,'misc/tableselect.js','default','Deselect all rows in this table','','none'),(27,'modules/block/block.js','default','Not restricted','','none'),(28,'modules/block/block.js','default','Restricted to certain pages','','none'),(29,'modules/block/block.js','default','Not customizable','','none'),(30,'modules/block/block.js','default','The changes to these blocks will not be saved until the <em>Save blocks</em> button is clicked.','','none'),(31,'modules/block/block.js','default','The block cannot be placed in this region.','','none'),(32,'misc/tabledrag.js','default','Re-order rows by numerical weight instead of dragging.','','none'),(33,'misc/tabledrag.js','default','Show row weights','','none'),(34,'misc/tabledrag.js','default','Hide row weights','','none'),(35,'misc/tabledrag.js','default','Drag to re-order','','none'),(36,'misc/tabledrag.js','default','Changes made in this table will not be saved until the form is submitted.','','none'),(37,'misc/ajax.js','default','Please wait...','','none'),(38,'misc/machine-name.js','default','Edit','','none'),(39,'misc/autocomplete.js','default','Autocomplete popup','','none'),(40,'misc/autocomplete.js','default','Searching for matches...','','none'),(41,'modules/file/file.js','default','The selected file %filename cannot be uploaded. Only files with the following extensions are allowed: %extensions.','','none'),(42,'sites/all/modules/token/token.js','default','Insert this token into your form','','none'),(43,'sites/all/modules/token/token.js','default','First click a text field to insert your tokens into.','','none'),(44,'modules/field/modules/text/text.js','default','Hide summary','','none'),(45,'modules/field/modules/text/text.js','default','Edit summary','','none'),(46,'modules/comment/comment-node-form.js','default','@number comments per page','','none'),(47,'modules/node/content_types.js','default','Requires a title','','none'),(48,'modules/node/content_types.js; modules/node/node.js; sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js','default','Not published','','none'),(49,'modules/node/content_types.js','default','Don\'t display post information','','none'),(50,'modules/menu/menu.js','default','Not in menu','','none'),(51,'modules/node/node.js','default','New revision','','none'),(52,'modules/node/node.js','default','No revision','','none'),(53,'modules/node/node.js; sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js','default','By @name on @date','','none'),(54,'modules/node/node.js; sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js','default','By @name','','none'),(55,'sites/all/modules/pathauto/pathauto.js','default','Automatic alias','','none'),(56,'sites/all/modules/pathauto/pathauto.js','default','Alias: @alias','','none'),(57,'sites/all/modules/pathauto/pathauto.js','default','No alias','','none'),(58,'sites/all/themes/nucleus/nucleus/js/nucleus.js','default','columns','','none'),(59,'sites/all/themes/nucleus/nucleus/js/nucleus.js','default','column','','none'),(60,'sites/all/themes/nucleus/nucleus/js/nucleus.js','default','Pixels','','none'),(61,'sites/all/themes/nucleus/nucleus/js/nucleus.js','default','Custom','','none'),(62,'sites/all/themes/nucleus/nucleus/js/nucleus.js','default','Are you sure you want to reset your theme settings to default theme settings?','','none'),(63,'sites/all/modules/views/js/views-admin.js','default','Remove group','','none'),(64,'sites/all/modules/views/js/views-admin.js','default','Apply (all displays)','','none'),(65,'sites/all/modules/views/js/views-admin.js','default','Revert to default','','none'),(66,'sites/all/modules/views/js/views-admin.js','default','Apply (this display)','','none'),(67,'sites/all/modules/galleryformatter/theme/infiniteCarousel.js','default','Previous page','','none'),(68,'sites/all/modules/galleryformatter/theme/infiniteCarousel.js','default','Next page','','none'),(69,'sites/all/modules/galleryformatter/theme/galleryformatter.js','default','Previous image','','none'),(70,'sites/all/modules/galleryformatter/theme/galleryformatter.js','default','Next image','','none'),(71,'sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/js/formoptions.js','default','Update Advanced Option','','none'),(72,'sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/js/formoptions.js','default','Applied Options','','none'),(73,'modules/user/user.permissions.js','default','This permission is inherited from the authenticated user role.','','none'),(74,'modules/locale/locale.datepicker.js','default','Done','','none'),(75,'modules/locale/locale.datepicker.js','default','Prev','','none'),(76,'modules/locale/locale.datepicker.js','default','Next','','none'),(77,'modules/locale/locale.datepicker.js','default','Today','','none'),(78,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','January','','none'),(79,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','February','','none'),(80,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','March','','none'),(81,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','April','','none'),(82,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','May','','none'),(83,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','June','','none'),(84,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','July','','none'),(85,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','August','','none'),(86,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','September','','none'),(87,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','October','','none'),(88,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','November','','none'),(89,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','December','','none'),(90,'modules/locale/locale.datepicker.js','default','Jan','','none'),(91,'modules/locale/locale.datepicker.js','default','Feb','','none'),(92,'modules/locale/locale.datepicker.js','default','Mar','','none'),(93,'modules/locale/locale.datepicker.js','default','Apr','','none'),(94,'modules/locale/locale.datepicker.js','default','Jun','','none'),(95,'modules/locale/locale.datepicker.js','default','Jul','','none'),(96,'modules/locale/locale.datepicker.js','default','Aug','','none'),(97,'modules/locale/locale.datepicker.js','default','Sep','','none'),(98,'modules/locale/locale.datepicker.js','default','Oct','','none'),(99,'modules/locale/locale.datepicker.js','default','Nov','','none'),(100,'modules/locale/locale.datepicker.js','default','Dec','','none'),(101,'modules/locale/locale.datepicker.js','default','Sunday','','none'),(102,'modules/locale/locale.datepicker.js','default','Monday','','none'),(103,'modules/locale/locale.datepicker.js','default','Tuesday','','none'),(104,'modules/locale/locale.datepicker.js','default','Wednesday','','none'),(105,'modules/locale/locale.datepicker.js','default','Thursday','','none'),(106,'modules/locale/locale.datepicker.js','default','Friday','','none'),(107,'modules/locale/locale.datepicker.js','default','Saturday','','none'),(108,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','Sun','','none'),(109,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','Mon','','none'),(110,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','Tue','','none'),(111,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','Wed','','none'),(112,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','Thu','','none'),(113,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','Fri','','none'),(114,'modules/locale/locale.datepicker.js; sites/all/modules/rooms/modules/rooms_availability_reference/js/rooms_availability_reference.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_availability.js; sites/all/modules/rooms/modules/rooms_availability/js/rooms_unit_management.js; sites/all/modules/rooms/modules/rooms_pricing/js/rooms_pricing_management.js','default','Sat','','none'),(115,'modules/locale/locale.datepicker.js','default','Su','','none'),(116,'modules/locale/locale.datepicker.js','default','Mo','','none'),(117,'modules/locale/locale.datepicker.js','default','Tu','','none'),(118,'modules/locale/locale.datepicker.js','default','We','','none'),(119,'modules/locale/locale.datepicker.js','default','Th','','none'),(120,'modules/locale/locale.datepicker.js','default','Fr','','none'),(121,'modules/locale/locale.datepicker.js','default','Sa','','none'),(122,'modules/locale/locale.datepicker.js','default','mm/dd/yy','','none'),(123,'sites/all/modules/token/token.js','default','Loading token browser...','','none'),(124,'sites/all/modules/token/token.js','default','Available tokens','','none'),(125,'sites/all/modules/views/js/views-admin.js','default','Add','','none'),(126,'sites/all/modules/module_filter/js/module_filter.js','default','No results','','none'),(127,'sites/all/modules/module_filter/js/module_filter.js','default','clear','','none'),(128,'sites/all/modules/module_filter/js/module_filter_tab.js','default','All','','none'),(129,'sites/all/modules/module_filter/js/module_filter_tab.js','default','New','','none'),(130,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Modules installed within the last week.','','none'),(131,'sites/all/modules/module_filter/js/module_filter_tab.js','default','No modules added within the last week.','','none'),(132,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Recent','','none'),(133,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Modules enabled/disabled within the last week.','','none'),(134,'sites/all/modules/module_filter/js/module_filter_tab.js','default','No modules were enabled or disabled within the last week.','','none'),(135,'sites/all/modules/module_filter/js/module_filter_tab.js','default','@enabled of @total','','none'),(136,'misc/drupal.js','default','CustomMessage: !customMessage','','none'),(137,'misc/ajax.js','default','The response failed verification so will not be processed.','','none'),(138,'misc/ajax.js','default','The callback URL is not local and not trusted: !url','','none'),(139,'sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js','default','Bookable','','none'),(140,'sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js','default','Not bookable','','none'),(141,'sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js','default','Multiple: @units units','','none'),(142,'sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js','default','Not multiple','','none'),(143,'sites/all/modules/rooms/modules/rooms_unit/js/rooms_unit.js','default','Published','','none');
/*!40000 ALTER TABLE `locales_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_target`
--

DROP TABLE IF EXISTS `locales_target`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_target` (
  `lid` int(11) NOT NULL DEFAULT '0' COMMENT 'Source string ID. References locales_source.lid.',
  `translation` blob NOT NULL COMMENT 'Translation string value in this language.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code. References languages.language.',
  `plid` int(11) NOT NULL DEFAULT '0' COMMENT 'Parent lid (lid of the previous string in the plural chain) in case of plural strings. References locales_source.lid.',
  `plural` int(11) NOT NULL DEFAULT '0' COMMENT 'Plural index number in case of plural strings.',
  PRIMARY KEY (`language`,`lid`,`plural`),
  KEY `lid` (`lid`),
  KEY `plid` (`plid`),
  KEY `plural` (`plural`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores translated versions of strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_target`
--

LOCK TABLES `locales_target` WRITE;
/*!40000 ALTER TABLE `locales_target` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `locales_target` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_custom` VALUES ('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('menu-top-menu','Top Menu','Donec dignissim tincidunt tellus, eu laoreet enim tincidunt in. Sed eget augue id arcu malesuada volutpat sit amet at tortor. Cras ac gravida leo? Donec quis dolor diam, quis tempus purus. Ut eu adipiscing nulla. Cras euismod, urna vel convallis commodo, augue enim eleifend augue, nec lobortis amet.\r\n'),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('user-menu','User menu','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=1544 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_links` VALUES ('management',1,0,'admin','admin','Administration','a:0:{}','system',0,0,1,0,9,1,0,1,0,0,0,0,0,0,0,0,0),('user-menu',2,0,'user','user','User account','a:1:{s:5:\"alter\";b:1;}','system',0,0,0,0,-10,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'comment/%','comment/%','Comment permalink','a:0:{}','system',0,0,1,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,1,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'node/%','node/%','','a:0:{}','system',0,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'node/add','node/add','Add content','a:0:{}','system',0,0,1,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('management',7,1,'admin/appearance','admin/appearance','Appearance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,1,7,0,0,0,0,0,0,0,0),('management',8,1,'admin/config','admin/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,1,8,0,0,0,0,0,0,0,0),('management',9,1,'admin/content','admin/content','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,1,9,0,0,0,0,0,0,0,0),('user-menu',10,2,'user/register','user/register','Create new account','a:0:{}','system',-1,0,0,0,0,2,0,2,10,0,0,0,0,0,0,0,0),('management',11,1,'admin/dashboard','admin/dashboard','Dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}','system',0,0,0,0,-15,2,0,1,11,0,0,0,0,0,0,0,0),('management',12,1,'admin/index','admin/index','Index','a:0:{}','system',-1,0,0,0,-18,2,0,1,12,0,0,0,0,0,0,0,0),('user-menu',13,2,'user/login','user/login','Log in','a:0:{}','system',-1,0,0,0,0,2,0,2,13,0,0,0,0,0,0,0,0),('user-menu',14,0,'user/logout','user/logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,14,0,0,0,0,0,0,0,0,0),('management',15,1,'admin/modules','admin/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}','system',0,0,0,0,-2,2,0,1,15,0,0,0,0,0,0,0,0),('navigation',16,0,'user/%','user/%','My account','a:0:{}','system',0,0,1,0,0,1,0,16,0,0,0,0,0,0,0,0,0),('management',17,1,'admin/people','admin/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,1,17,0,0,0,0,0,0,0,0),('management',18,1,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,1,18,0,0,0,0,0,0,0,0),('user-menu',19,2,'user/password','user/password','Request new password','a:0:{}','system',-1,0,0,0,0,2,0,2,19,0,0,0,0,0,0,0,0),('management',20,1,'admin/structure','admin/structure','Structure','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,1,20,0,0,0,0,0,0,0,0),('management',21,1,'admin/tasks','admin/tasks','Tasks','a:0:{}','system',-1,0,0,0,-20,2,0,1,21,0,0,0,0,0,0,0,0),('navigation',22,0,'comment/reply/%','comment/reply/%','Add new comment','a:0:{}','system',0,0,0,0,0,1,0,22,0,0,0,0,0,0,0,0,0),('navigation',23,3,'comment/%/approve','comment/%/approve','Approve','a:0:{}','system',0,0,0,0,1,2,0,3,23,0,0,0,0,0,0,0,0),('navigation',24,3,'comment/%/delete','comment/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,3,24,0,0,0,0,0,0,0,0),('navigation',25,3,'comment/%/edit','comment/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,3,25,0,0,0,0,0,0,0,0),('navigation',26,3,'comment/%/view','comment/%/view','View comment','a:0:{}','system',-1,0,0,0,-10,2,0,3,26,0,0,0,0,0,0,0,0),('management',27,17,'admin/people/create','admin/people/create','Add user','a:0:{}','system',-1,0,0,0,0,3,0,1,17,27,0,0,0,0,0,0,0),('management',28,20,'admin/structure/block','admin/structure/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,1,20,28,0,0,0,0,0,0,0),('navigation',29,16,'user/%/cancel','user/%/cancel','Cancel account','a:0:{}','system',0,0,1,0,0,2,0,16,29,0,0,0,0,0,0,0,0),('management',30,9,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,1,9,30,0,0,0,0,0,0,0),('management',31,11,'admin/dashboard/configure','admin/dashboard/configure','Configure available dashboard blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,31,0,0,0,0,0,0,0),('management',32,9,'admin/content/node','admin/content/node','Content','a:0:{}','system',-1,0,0,0,-10,3,0,1,9,32,0,0,0,0,0,0,0),('management',33,8,'admin/config/content','admin/config/content','Content authoring','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,1,8,33,0,0,0,0,0,0,0),('management',34,20,'admin/structure/types','admin/structure/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,1,20,34,0,0,0,0,0,0,0),('management',35,11,'admin/dashboard/customize','admin/dashboard/customize','Customize dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,35,0,0,0,0,0,0,0),('navigation',36,5,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,5,36,0,0,0,0,0,0,0,0),('management',37,8,'admin/config/development','admin/config/development','Development','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,1,8,37,0,0,0,0,0,0,0),('navigation',38,16,'user/%/edit','user/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,16,38,0,0,0,0,0,0,0,0),('navigation',39,5,'node/%/edit','node/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,5,39,0,0,0,0,0,0,0,0),('management',40,18,'admin/reports/fields','admin/reports/fields','Field list','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,0,0,0,3,0,1,18,40,0,0,0,0,0,0,0),('management',41,17,'admin/people/people','admin/people/people','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,1,17,41,0,0,0,0,0,0,0),('management',42,7,'admin/appearance/list','admin/appearance/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,1,7,42,0,0,0,0,0,0,0),('management',43,15,'admin/modules/list','admin/modules/list','List','a:0:{}','system',-1,0,0,0,0,3,0,1,15,43,0,0,0,0,0,0,0),('management',44,8,'admin/config/media','admin/config/media','Media','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,1,8,44,0,0,0,0,0,0,0),('management',45,20,'admin/structure/menu','admin/structure/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,1,20,45,0,0,0,0,0,0,0),('management',46,8,'admin/config/people','admin/config/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,1,8,46,0,0,0,0,0,0,0),('management',47,17,'admin/people/permissions','admin/people/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,1,17,47,0,0,0,0,0,0,0),('management',48,18,'admin/reports/dblog','admin/reports/dblog','Recent log messages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,1,18,48,0,0,0,0,0,0,0),('management',49,8,'admin/config/regional','admin/config/regional','Regional and language','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,1,8,49,0,0,0,0,0,0,0),('navigation',50,5,'node/%/revisions','node/%/revisions','Revisions','a:0:{}','system',-1,0,1,0,2,2,0,5,50,0,0,0,0,0,0,0,0),('management',51,8,'admin/config/search','admin/config/search','Search and metadata','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,1,8,51,0,0,0,0,0,0,0),('management',52,7,'admin/appearance/settings','admin/appearance/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,1,7,52,0,0,0,0,0,0,0),('management',53,18,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,1,18,53,0,0,0,0,0,0,0),('management',54,8,'admin/config/system','admin/config/system','System','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,1,8,54,0,0,0,0,0,0,0),('management',55,18,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,1,18,55,0,0,0,0,0,0,0),('management',56,18,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,1,18,56,0,0,0,0,0,0,0),('management',57,15,'admin/modules/uninstall','admin/modules/uninstall','Uninstall','a:0:{}','system',-1,0,0,0,20,3,0,1,15,57,0,0,0,0,0,0,0),('management',58,8,'admin/config/user-interface','admin/config/user-interface','User interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,1,0,-15,3,0,1,8,58,0,0,0,0,0,0,0),('navigation',59,5,'node/%/view','node/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,5,59,0,0,0,0,0,0,0,0),('navigation',60,16,'user/%/view','user/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,16,60,0,0,0,0,0,0,0,0),('management',61,8,'admin/config/services','admin/config/services','Web services','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,1,8,61,0,0,0,0,0,0,0),('management',62,8,'admin/config/workflow','admin/config/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,1,0,5,3,0,1,8,62,0,0,0,0,0,0,0),('management',63,46,'admin/config/people/accounts','admin/config/people/accounts','Account settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,1,8,46,63,0,0,0,0,0,0),('management',64,54,'admin/config/system/actions','admin/config/system/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,1,8,54,64,0,0,0,0,0,0),('management',65,28,'admin/structure/block/add','admin/structure/block/add','Add block','a:0:{}','system',-1,0,0,0,0,4,0,1,20,28,65,0,0,0,0,0,0),('management',66,34,'admin/structure/types/add','admin/structure/types/add','Add content type','a:0:{}','system',-1,0,0,0,0,4,0,1,20,34,66,0,0,0,0,0,0),('management',67,45,'admin/structure/menu/add','admin/structure/menu/add','Add menu','a:0:{}','system',-1,0,0,0,0,4,0,1,20,45,67,0,0,0,0,0,0),('management',68,52,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,7,52,68,0,0,0,0,0,0),('management',69,51,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,1,8,51,69,0,0,0,0,0,0),('management',70,54,'admin/config/system/cron','admin/config/system/cron','Cron','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}','system',0,0,0,0,20,4,0,1,8,54,70,0,0,0,0,0,0),('management',71,49,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,1,8,49,71,0,0,0,0,0,0),('management',72,18,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',0,0,0,0,0,3,0,1,18,72,0,0,0,0,0,0,0),('management',73,44,'admin/config/media/file-system','admin/config/media/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,1,8,44,73,0,0,0,0,0,0),('management',74,52,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,7,52,74,0,0,0,0,0,0),('management',75,52,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings','a:0:{}','system',-1,0,0,0,-1,4,0,1,7,52,75,0,0,0,0,0,0),('management',76,52,'admin/appearance/settings/hotel','admin/appearance/settings/hotel','Hotel','a:0:{}','system',-1,0,0,0,0,4,0,1,7,52,76,0,0,0,0,0,0),('management',77,46,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,1,8,46,77,0,0,0,0,0,0),('management',78,44,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,1,8,44,78,0,0,0,0,0,0),('management',79,34,'admin/structure/types/list','admin/structure/types/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,34,79,0,0,0,0,0,0),('management',80,43,'admin/modules/list/confirm','admin/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,1,15,43,80,0,0,0,0,0,0),('management',81,45,'admin/structure/menu/list','admin/structure/menu/list','List menus','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,45,81,0,0,0,0,0,0),('management',82,37,'admin/config/development/logging','admin/config/development/logging','Logging and errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,1,8,37,82,0,0,0,0,0,0),('management',83,37,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,1,8,37,83,0,0,0,0,0,0),('management',84,37,'admin/config/development/performance','admin/config/development/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,1,8,37,84,0,0,0,0,0,0),('management',85,47,'admin/people/permissions/list','admin/people/permissions/list','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,1,17,47,85,0,0,0,0,0,0),('management',86,30,'admin/content/comment/new','admin/content/comment/new','Published comments','a:0:{}','system',-1,0,0,0,-10,4,0,1,9,30,86,0,0,0,0,0,0),('management',87,61,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,1,8,61,87,0,0,0,0,0,0),('management',88,49,'admin/config/regional/settings','admin/config/regional/settings','Regional settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,1,8,49,88,0,0,0,0,0,0),('management',89,47,'admin/people/permissions/roles','admin/people/permissions/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,1,17,47,89,0,0,0,0,0,0),('management',90,45,'admin/structure/menu/settings','admin/structure/menu/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,1,20,45,90,0,0,0,0,0,0),('management',91,52,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,7,52,91,0,0,0,0,0,0),('management',92,54,'admin/config/system/site-information','admin/config/system/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}','system',0,0,0,0,-20,4,0,1,8,54,92,0,0,0,0,0,0),('management',93,52,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,7,52,93,0,0,0,0,0,0),('management',94,33,'admin/config/content/formats','admin/config/content/formats','Text formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,1,8,33,94,0,0,0,0,0,0),('management',95,30,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments','a:0:{}','system',-1,0,0,0,0,4,0,1,9,30,95,0,0,0,0,0,0),('management',96,57,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,1,15,57,96,0,0,0,0,0,0),('management',97,52,'admin/appearance/settings/nucleus','admin/appearance/settings/nucleus','nucleus','a:0:{}','system',-1,0,0,0,0,4,0,1,7,52,97,0,0,0,0,0,0),('management',98,52,'admin/appearance/settings/nucleus_starter','admin/appearance/settings/nucleus_starter','nucleus_starter','a:0:{}','system',-1,0,0,0,0,4,0,1,7,52,98,0,0,0,0,0,0),('navigation',99,38,'user/%/edit/account','user/%/edit/account','Account','a:0:{}','system',-1,0,0,0,0,3,0,16,38,99,0,0,0,0,0,0,0),('management',100,94,'admin/config/content/formats/%','admin/config/content/formats/%','','a:0:{}','system',0,0,1,0,0,5,0,1,8,33,94,100,0,0,0,0,0),('management',101,94,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format','a:0:{}','system',-1,0,0,0,1,5,0,1,8,33,94,101,0,0,0,0,0),('management',102,28,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,20,28,102,0,0,0,0,0,0),('management',103,64,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,5,0,1,8,54,64,103,0,0,0,0,0),('management',104,45,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu','a:0:{}','system',0,0,1,0,0,4,0,1,20,45,104,0,0,0,0,0,0),('management',105,34,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type','a:0:{}','system',0,0,1,0,0,4,0,1,20,34,105,0,0,0,0,0,0),('management',106,71,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,1,8,49,71,106,0,0,0,0,0),('management',107,28,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,20,28,107,0,0,0,0,0,0),('management',108,28,'admin/structure/block/list/hotel','admin/structure/block/list/hotel','Hotel','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,28,108,0,0,0,0,0,0),('management',109,94,'admin/config/content/formats/list','admin/config/content/formats/list','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,33,94,109,0,0,0,0,0),('management',110,64,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,1,8,54,64,110,0,0,0,0,0),('management',111,63,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,46,63,111,0,0,0,0,0),('management',112,28,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,20,28,112,0,0,0,0,0,0),('management',113,28,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,20,28,113,0,0,0,0,0,0),('management',114,71,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,1,8,49,71,114,0,0,0,0,0),('management',115,28,'admin/structure/block/list/nucleus','admin/structure/block/list/nucleus','nucleus','a:0:{}','system',-1,0,0,0,0,4,0,1,20,28,115,0,0,0,0,0,0),('management',116,28,'admin/structure/block/list/nucleus_starter','admin/structure/block/list/nucleus_starter','nucleus_starter','a:0:{}','system',-1,0,0,0,0,4,0,1,20,28,116,0,0,0,0,0,0),('navigation',117,50,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',0,0,0,0,0,3,0,5,50,117,0,0,0,0,0,0,0),('navigation',118,50,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',0,0,0,0,0,3,0,5,50,118,0,0,0,0,0,0,0),('navigation',119,50,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',0,0,0,0,0,3,0,5,50,119,0,0,0,0,0,0,0),('management',120,107,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,107,120,0,0,0,0,0),('management',122,115,'admin/structure/block/list/nucleus/add','admin/structure/block/list/nucleus/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,115,122,0,0,0,0,0),('management',123,116,'admin/structure/block/list/nucleus_starter/add','admin/structure/block/list/nucleus_starter/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,116,123,0,0,0,0,0),('management',124,112,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,112,124,0,0,0,0,0),('management',125,113,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,113,125,0,0,0,0,0),('management',126,114,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,1,8,49,71,114,126,0,0,0,0),('management',127,106,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,1,8,49,71,106,127,0,0,0,0),('management',128,104,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link','a:0:{}','system',-1,0,0,0,0,5,0,1,20,45,104,128,0,0,0,0,0),('management',129,28,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','a:0:{}','system',0,0,0,0,0,4,0,1,20,28,129,0,0,0,0,0,0),('navigation',130,29,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation','a:0:{}','system',0,0,0,0,0,3,0,16,29,130,0,0,0,0,0,0,0),('management',131,105,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete','a:0:{}','system',0,0,0,0,0,5,0,1,20,34,105,131,0,0,0,0,0),('management',132,77,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address','a:0:{}','system',0,0,0,0,0,5,0,1,8,46,77,132,0,0,0,0,0),('management',133,64,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,1,8,54,64,133,0,0,0,0,0),('management',134,104,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu','a:0:{}','system',0,0,0,0,0,5,0,1,20,45,104,134,0,0,0,0,0),('management',135,45,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link','a:0:{}','system',0,0,0,0,0,4,0,1,20,45,135,0,0,0,0,0,0),('management',136,89,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role','a:0:{}','system',0,0,0,0,0,5,0,1,17,47,89,136,0,0,0,0,0),('management',137,100,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format','a:0:{}','system',0,0,0,0,0,6,0,1,8,33,94,100,137,0,0,0,0),('management',138,105,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,20,34,105,138,0,0,0,0,0),('management',139,104,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu','a:0:{}','system',-1,0,0,0,0,5,0,1,20,45,104,139,0,0,0,0,0),('management',140,45,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link','a:0:{}','system',0,0,0,0,0,4,0,1,20,45,140,0,0,0,0,0,0),('management',141,89,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role','a:0:{}','system',0,0,0,0,0,5,0,1,17,47,89,141,0,0,0,0,0),('management',142,104,'admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links','a:0:{}','system',-1,0,0,0,-10,5,0,1,20,45,104,142,0,0,0,0,0),('management',143,45,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link','a:0:{}','system',0,0,0,0,0,4,0,1,20,45,143,0,0,0,0,0,0),('management',144,105,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display','a:0:{}','system',-1,0,0,0,4,5,0,1,20,34,105,144,0,0,0,0,0),('management',145,105,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields','a:0:{}','system',-1,0,1,0,3,5,0,1,20,34,105,145,0,0,0,0,0),('management',146,129,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,129,146,0,0,0,0,0),('management',147,129,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,129,147,0,0,0,0,0),('management',148,106,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,49,71,106,148,0,0,0,0),('management',149,114,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,1,8,49,71,114,149,0,0,0,0),('management',150,106,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,49,71,106,150,0,0,0,0),('management',151,45,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu','a:0:{}','menu',0,0,0,0,0,4,0,1,20,45,151,0,0,0,0,0,0),('management',152,45,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management','a:0:{}','menu',0,0,0,0,0,4,0,1,20,45,152,0,0,0,0,0,0),('management',153,45,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,1,20,45,153,0,0,0,0,0,0),('management',154,45,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu','a:0:{}','menu',0,0,0,0,0,4,0,1,20,45,154,0,0,0,0,0,0),('menu-top-menu',155,0,'search','search','Search','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','system',1,0,0,0,0,1,1,155,0,0,0,0,0,0,0,0,0),('menu-top-menu',156,155,'search/node','search/node','Content','a:0:{}','system',-1,0,0,0,-10,2,0,155,156,0,0,0,0,0,0,0,0),('menu-top-menu',157,155,'search/user','search/user','Users','a:0:{}','system',-1,0,0,0,0,2,0,155,157,0,0,0,0,0,0,0,0),('management',158,1,'admin/help','admin/help','Help','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}','system',0,0,0,0,9,2,0,1,158,0,0,0,0,0,0,0,0),('navigation',159,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',0,0,0,0,0,1,0,159,0,0,0,0,0,0,0,0,0),('menu-top-menu',160,156,'search/node/%','search/node/%','Content','a:0:{}','system',-1,0,0,0,0,3,0,155,156,160,0,0,0,0,0,0,0),('navigation',161,16,'user/%/shortcuts','user/%/shortcuts','Shortcuts','a:0:{}','system',-1,0,0,0,0,2,0,16,161,0,0,0,0,0,0,0,0),('management',162,20,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,1,20,162,0,0,0,0,0,0,0),('management',163,18,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,1,18,163,0,0,0,0,0,0,0),('menu-top-menu',164,157,'search/user/%','search/user/%','Users','a:0:{}','system',-1,0,0,0,0,3,0,155,157,164,0,0,0,0,0,0,0),('management',165,158,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,1,158,165,0,0,0,0,0,0,0),('management',166,158,'admin/help/color','admin/help/color','color','a:0:{}','system',-1,0,0,0,0,3,0,1,158,166,0,0,0,0,0,0,0),('management',167,158,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,1,158,167,0,0,0,0,0,0,0),('management',168,158,'admin/help/contextual','admin/help/contextual','contextual','a:0:{}','system',-1,0,0,0,0,3,0,1,158,168,0,0,0,0,0,0,0),('management',169,158,'admin/help/dashboard','admin/help/dashboard','dashboard','a:0:{}','system',-1,0,0,0,0,3,0,1,158,169,0,0,0,0,0,0,0),('management',170,158,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,1,158,170,0,0,0,0,0,0,0),('management',171,158,'admin/help/field','admin/help/field','field','a:0:{}','system',-1,0,0,0,0,3,0,1,158,171,0,0,0,0,0,0,0),('management',172,158,'admin/help/field_sql_storage','admin/help/field_sql_storage','field_sql_storage','a:0:{}','system',-1,0,0,0,0,3,0,1,158,172,0,0,0,0,0,0,0),('management',173,158,'admin/help/field_ui','admin/help/field_ui','field_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,158,173,0,0,0,0,0,0,0),('management',174,158,'admin/help/file','admin/help/file','file','a:0:{}','system',-1,0,0,0,0,3,0,1,158,174,0,0,0,0,0,0,0),('management',175,158,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,1,158,175,0,0,0,0,0,0,0),('management',176,158,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,1,158,176,0,0,0,0,0,0,0),('management',177,158,'admin/help/image','admin/help/image','image','a:0:{}','system',-1,0,0,0,0,3,0,1,158,177,0,0,0,0,0,0,0),('management',178,158,'admin/help/list','admin/help/list','list','a:0:{}','system',-1,0,0,0,0,3,0,1,158,178,0,0,0,0,0,0,0),('management',179,158,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,1,158,179,0,0,0,0,0,0,0),('management',180,158,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,1,158,180,0,0,0,0,0,0,0),('management',181,158,'admin/help/number','admin/help/number','number','a:0:{}','system',-1,0,0,0,0,3,0,1,158,181,0,0,0,0,0,0,0),('management',182,158,'admin/help/options','admin/help/options','options','a:0:{}','system',-1,0,0,0,0,3,0,1,158,182,0,0,0,0,0,0,0),('management',183,158,'admin/help/overlay','admin/help/overlay','overlay','a:0:{}','system',-1,0,0,0,0,3,0,1,158,183,0,0,0,0,0,0,0),('management',184,158,'admin/help/path','admin/help/path','path','a:0:{}','system',-1,0,0,0,0,3,0,1,158,184,0,0,0,0,0,0,0),('management',185,158,'admin/help/rdf','admin/help/rdf','rdf','a:0:{}','system',-1,0,0,0,0,3,0,1,158,185,0,0,0,0,0,0,0),('management',186,158,'admin/help/search','admin/help/search','search','a:0:{}','system',-1,0,0,0,0,3,0,1,158,186,0,0,0,0,0,0,0),('management',187,158,'admin/help/shortcut','admin/help/shortcut','shortcut','a:0:{}','system',-1,0,0,0,0,3,0,1,158,187,0,0,0,0,0,0,0),('management',188,158,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,1,158,188,0,0,0,0,0,0,0),('management',189,158,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,1,158,189,0,0,0,0,0,0,0),('management',190,158,'admin/help/text','admin/help/text','text','a:0:{}','system',-1,0,0,0,0,3,0,1,158,190,0,0,0,0,0,0,0),('management',191,158,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,1,158,191,0,0,0,0,0,0,0),('navigation',192,159,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit','a:0:{}','system',-1,0,0,0,10,2,0,159,192,0,0,0,0,0,0,0,0),('navigation',193,159,'taxonomy/term/%/view','taxonomy/term/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,159,193,0,0,0,0,0,0,0,0),('management',194,162,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,1,20,162,194,0,0,0,0,0,0),('management',195,44,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,1,8,44,195,0,0,0,0,0,0),('management',196,162,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,162,196,0,0,0,0,0,0),('management',197,51,'admin/config/search/settings','admin/config/search/settings','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,1,8,51,197,0,0,0,0,0,0),('management',198,58,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Shortcuts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}','system',0,0,1,0,0,4,0,1,8,58,198,0,0,0,0,0,0),('management',199,51,'admin/config/search/path','admin/config/search/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,1,8,51,199,0,0,0,0,0,0),('management',200,162,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','','a:0:{}','system',0,0,0,0,0,4,0,1,20,162,200,0,0,0,0,0,0),('management',201,199,'admin/config/search/path/add','admin/config/search/path/add','Add alias','a:0:{}','system',-1,0,0,0,0,5,0,1,8,51,199,201,0,0,0,0,0),('management',202,198,'admin/config/user-interface/shortcut/add-set','admin/config/user-interface/shortcut/add-set','Add shortcut set','a:0:{}','system',-1,0,0,0,0,5,0,1,8,58,198,202,0,0,0,0,0),('management',203,195,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,1,8,44,195,203,0,0,0,0,0),('management',204,200,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term','a:0:{}','system',-1,0,0,0,0,5,0,1,20,162,200,204,0,0,0,0,0),('management',205,197,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index','a:0:{}','system',-1,0,0,0,0,5,0,1,8,51,197,205,0,0,0,0,0),('management',206,200,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,20,162,200,206,0,0,0,0,0),('management',207,198,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcuts','a:0:{}','system',0,0,1,0,0,5,0,1,8,58,198,207,0,0,0,0,0),('management',208,200,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List','a:0:{}','system',-1,0,0,0,-20,5,0,1,20,162,200,208,0,0,0,0,0),('management',209,199,'admin/config/search/path/list','admin/config/search/path/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,51,199,209,0,0,0,0,0),('management',210,195,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,1,8,44,195,210,0,0,0,0,0),('management',211,207,'admin/config/user-interface/shortcut/%/add-link','admin/config/user-interface/shortcut/%/add-link','Add shortcut','a:0:{}','system',-1,0,0,0,0,6,0,1,8,58,198,207,211,0,0,0,0),('management',212,199,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,51,199,212,0,0,0,0,0),('management',213,207,'admin/config/user-interface/shortcut/%/delete','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','a:0:{}','system',0,0,0,0,0,6,0,1,8,58,198,207,213,0,0,0,0),('management',214,199,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,51,199,214,0,0,0,0,0),('management',215,207,'admin/config/user-interface/shortcut/%/edit','admin/config/user-interface/shortcut/%/edit','Edit set name','a:0:{}','system',-1,0,0,0,10,6,0,1,8,58,198,207,215,0,0,0,0),('management',216,198,'admin/config/user-interface/shortcut/link/%','admin/config/user-interface/shortcut/link/%','Edit shortcut','a:0:{}','system',0,0,1,0,0,5,0,1,8,58,198,216,0,0,0,0,0),('management',217,195,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,1,8,44,195,217,0,0,0,0,0),('management',218,207,'admin/config/user-interface/shortcut/%/links','admin/config/user-interface/shortcut/%/links','List links','a:0:{}','system',-1,0,0,0,0,6,0,1,8,58,198,207,218,0,0,0,0),('management',219,195,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,1,8,44,195,219,0,0,0,0,0),('management',220,195,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,1,8,44,195,220,0,0,0,0,0),('management',221,216,'admin/config/user-interface/shortcut/link/%/delete','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','a:0:{}','system',0,0,0,0,0,6,0,1,8,58,198,216,221,0,0,0,0),('management',222,217,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,1,8,44,195,217,222,0,0,0,0),('management',223,217,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,1,8,44,195,217,223,0,0,0,0),('management',224,223,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,1,8,44,195,217,223,224,0,0,0),('shortcut-set-1',225,0,'node/add','node/add','Add content','a:0:{}','menu',0,0,0,0,-50,1,0,225,0,0,0,0,0,0,0,0,0),('main-menu',227,0,'<front>','','Home','a:0:{}','menu',0,1,0,0,-50,1,1,227,0,0,0,0,0,0,0,0,0),('navigation',228,6,'node/add/article','node/add/article','Article','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}','system',0,0,0,0,0,2,0,6,228,0,0,0,0,0,0,0,0),('navigation',229,6,'node/add/page','node/add/page','Basic page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}','system',0,0,0,0,0,2,0,6,229,0,0,0,0,0,0,0,0),('management',269,18,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,-50,3,0,1,18,269,0,0,0,0,0,0,0),('management',270,15,'admin/modules/install','admin/modules/install','Install new module','a:0:{}','system',-1,0,0,0,25,3,0,1,15,270,0,0,0,0,0,0,0),('management',271,7,'admin/appearance/install','admin/appearance/install','Install new theme','a:0:{}','system',-1,0,0,0,25,3,0,1,7,271,0,0,0,0,0,0,0),('management',272,15,'admin/modules/update','admin/modules/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,1,15,272,0,0,0,0,0,0,0),('management',273,7,'admin/appearance/update','admin/appearance/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,1,7,273,0,0,0,0,0,0,0),('management',274,158,'admin/help/update','admin/help/update','update','a:0:{}','system',-1,0,0,0,0,3,0,1,158,274,0,0,0,0,0,0,0),('management',275,269,'admin/reports/updates/install','admin/reports/updates/install','Install new module or theme','a:0:{}','system',-1,0,0,0,25,4,0,1,18,269,275,0,0,0,0,0,0),('management',276,269,'admin/reports/updates/update','admin/reports/updates/update','Update','a:0:{}','system',-1,0,0,0,10,4,0,1,18,269,276,0,0,0,0,0,0),('management',277,269,'admin/reports/updates/list','admin/reports/updates/list','List','a:0:{}','system',-1,0,0,0,0,4,0,1,18,269,277,0,0,0,0,0,0),('management',278,269,'admin/reports/updates/settings','admin/reports/updates/settings','Settings','a:0:{}','system',-1,0,0,0,50,4,0,1,18,269,278,0,0,0,0,0,0),('main-menu',317,0,'contact','contact','Contact','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','system',0,0,0,0,-44,1,1,317,0,0,0,0,0,0,0,0,0),('menu-top-menu',318,0,'locationmap','locationmap','Location','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','system',0,0,0,0,-46,1,1,318,0,0,0,0,0,0,0,0,0),('navigation',319,0,'poll','poll','Polls','a:0:{}','system',1,0,0,0,0,1,0,319,0,0,0,0,0,0,0,0,0),('navigation',320,0,'cart','cart','Shopping cart','a:0:{}','system',0,0,0,0,0,1,0,320,0,0,0,0,0,0,0,0,0),('menu-top-menu',321,0,'sitemap','sitemap','Sitemap','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Display a site map with RSS feeds.\";}}','system',0,0,0,0,-48,1,1,321,0,0,0,0,0,0,0,0,0),('menu-top-menu',322,318,'locationmap/edit','locationmap/edit','Edit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Configure Location Map.\";}}','system',-1,0,0,0,0,2,0,318,322,0,0,0,0,0,0,0,0),('navigation',323,320,'cart/my','cart/my','Shopping cart (# items)','a:0:{}','system',1,0,0,0,0,2,0,320,323,0,0,0,0,0,0,0,0),('menu-top-menu',324,318,'locationmap/view','locationmap/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,318,324,0,0,0,0,0,0,0,0),('management',325,1,'admin/commerce','admin/commerce','Store','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Administer your store.\";}}','system',0,0,1,0,-7,2,0,1,325,0,0,0,0,0,0,0,0),('management',326,325,'admin/commerce/config','admin/commerce/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure settings and business rules for your store.\";}}','system',0,0,1,0,50,3,0,1,325,326,0,0,0,0,0,0,0),('navigation',327,16,'user/%/contact','user/%/contact','Contact','a:0:{}','system',-1,0,0,0,2,2,0,16,327,0,0,0,0,0,0,0,0),('management',328,20,'admin/structure/contact','admin/structure/contact','Contact form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}','system',0,0,1,0,0,3,0,1,20,328,0,0,0,0,0,0,0),('navigation',331,6,'node/add/poll','node/add/poll','Poll','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:191:\"A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.\";}}','system',0,0,0,0,0,2,0,6,331,0,0,0,0,0,0,0,0),('management',332,18,'admin/reports/hits','admin/reports/hits','Recent hits','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View pages that have recently been visited.\";}}','system',0,0,0,0,0,3,0,1,18,332,0,0,0,0,0,0,0),('navigation',333,5,'node/%/results','node/%/results','Results','a:0:{}','system',-1,0,0,0,3,2,0,5,333,0,0,0,0,0,0,0,0),('management',334,18,'admin/reports/pages','admin/reports/pages','Top pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View pages that have been hit frequently.\";}}','system',0,0,0,0,1,3,0,1,18,334,0,0,0,0,0,0,0),('management',335,18,'admin/reports/referrers','admin/reports/referrers','Top referrers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View top referrers.\";}}','system',0,0,0,0,0,3,0,1,18,335,0,0,0,0,0,0,0),('management',336,18,'admin/reports/visitors','admin/reports/visitors','Top visitors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View visitors that hit many pages.\";}}','system',0,0,0,0,2,3,0,1,18,336,0,0,0,0,0,0,0),('navigation',337,5,'node/%/track','node/%/track','Track','a:0:{}','system',-1,0,0,0,2,2,0,5,337,0,0,0,0,0,0,0,0),('navigation',338,5,'node/%/translate','node/%/translate','Translate','a:0:{}','system',-1,0,0,0,2,2,0,5,338,0,0,0,0,0,0,0,0),('management',339,20,'admin/structure/trigger','admin/structure/trigger','Triggers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}','system',0,0,0,0,0,3,0,1,20,339,0,0,0,0,0,0,0),('navigation',340,5,'node/%/votes','node/%/votes','Votes','a:0:{}','system',-1,0,0,0,3,2,0,5,340,0,0,0,0,0,0,0,0),('management',341,158,'admin/help/commerce_checkout','admin/help/commerce_checkout','commerce_checkout','a:0:{}','system',-1,0,0,0,0,3,0,1,158,341,0,0,0,0,0,0,0),('management',342,158,'admin/help/commerce_customer_ui','admin/help/commerce_customer_ui','commerce_customer_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,158,342,0,0,0,0,0,0,0),('management',343,158,'admin/help/commerce_order_ui','admin/help/commerce_order_ui','commerce_order_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,158,343,0,0,0,0,0,0,0),('management',344,158,'admin/help/commerce_payment_ui','admin/help/commerce_payment_ui','commerce_payment_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,158,344,0,0,0,0,0,0,0),('management',345,158,'admin/help/commerce_product_pricing_ui','admin/help/commerce_product_pricing_ui','commerce_product_pricing_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,158,345,0,0,0,0,0,0,0),('management',346,158,'admin/help/commerce_product_ui','admin/help/commerce_product_ui','commerce_product_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,158,346,0,0,0,0,0,0,0),('management',347,158,'admin/help/contact','admin/help/contact','contact','a:0:{}','system',-1,0,0,0,0,3,0,1,158,347,0,0,0,0,0,0,0),('management',348,158,'admin/help/jcarousel','admin/help/jcarousel','jcarousel','a:0:{}','system',-1,0,0,0,0,3,0,1,158,348,0,0,0,0,0,0,0),('management',349,158,'admin/help/locale','admin/help/locale','locale','a:0:{}','system',-1,0,0,0,0,3,0,1,158,349,0,0,0,0,0,0,0),('management',350,158,'admin/help/locationmap','admin/help/locationmap','locationmap','a:0:{}','system',-1,0,0,0,0,3,0,1,158,350,0,0,0,0,0,0,0),('management',352,158,'admin/help/php','admin/help/php','php','a:0:{}','system',-1,0,0,0,0,3,0,1,158,352,0,0,0,0,0,0,0),('management',353,158,'admin/help/poll','admin/help/poll','poll','a:0:{}','system',-1,0,0,0,0,3,0,1,158,353,0,0,0,0,0,0,0),('management',354,158,'admin/help/rules','admin/help/rules','rules','a:0:{}','system',-1,0,0,0,0,3,0,1,158,354,0,0,0,0,0,0,0),('management',355,158,'admin/help/statistics','admin/help/statistics','statistics','a:0:{}','system',-1,0,0,0,0,3,0,1,158,355,0,0,0,0,0,0,0),('management',356,158,'admin/help/syslog','admin/help/syslog','syslog','a:0:{}','system',-1,0,0,0,0,3,0,1,158,356,0,0,0,0,0,0,0),('management',357,158,'admin/help/translation','admin/help/translation','translation','a:0:{}','system',-1,0,0,0,0,3,0,1,158,357,0,0,0,0,0,0,0),('management',358,158,'admin/help/trigger','admin/help/trigger','trigger','a:0:{}','system',-1,0,0,0,0,3,0,1,158,358,0,0,0,0,0,0,0),('management',359,325,'admin/commerce/customer-profiles','admin/commerce/customer-profiles','Customer profiles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage customer profiles and profile types in the store.\";}}','system',0,0,1,0,0,3,0,1,325,359,0,0,0,0,0,0,0),('management',360,325,'admin/commerce/orders','admin/commerce/orders','Orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage orders in the store.\";}}','system',0,0,1,0,0,3,0,1,325,360,0,0,0,0,0,0,0),('management',361,325,'admin/commerce/products','admin/commerce/products','Products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Manage products and product types in the store.\";}}','system',0,0,1,0,0,3,0,1,325,361,0,0,0,0,0,0,0),('navigation',362,16,'user/%/orders','user/%/orders','Orders','a:0:{}','system',-1,0,1,0,15,2,0,16,362,0,0,0,0,0,0,0,0),('management',363,359,'admin/commerce/customer-profiles/%','admin/commerce/customer-profiles/%','','a:0:{}','system',0,0,0,0,0,4,0,1,325,359,363,0,0,0,0,0,0),('management',364,360,'admin/commerce/orders/%','admin/commerce/orders/%','','a:0:{}','system',0,0,0,0,0,4,0,1,325,360,364,0,0,0,0,0,0),('navigation',365,362,'user/%/orders/%','user/%/orders/%','','a:0:{}','system',0,0,0,0,0,3,0,16,362,365,0,0,0,0,0,0,0),('management',366,361,'admin/commerce/products/%','admin/commerce/products/%','','a:0:{}','system',0,0,0,0,0,4,0,1,325,361,366,0,0,0,0,0,0),('management',367,359,'admin/commerce/customer-profiles/add','admin/commerce/customer-profiles/add','Add a customer profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Add a new customer profile.\";}}','system',0,0,1,0,10,4,0,1,325,359,367,0,0,0,0,0,0),('management',368,361,'admin/commerce/products/add','admin/commerce/products/add','Add a product','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Add a new product for sale.\";}}','system',0,0,1,0,10,4,0,1,325,361,368,0,0,0,0,0,0),('management',369,328,'admin/structure/contact/add','admin/structure/contact/add','Add category','a:0:{}','system',-1,0,0,0,1,4,0,1,20,328,369,0,0,0,0,0,0),('management',370,326,'admin/commerce/config/checkout','admin/commerce/config/checkout','Checkout settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Customize the checkout form and configure checkout rules.\";}}','system',0,0,0,0,0,4,0,1,325,326,370,0,0,0,0,0,0),('management',371,44,'admin/config/media/colorbox','admin/config/media/colorbox','Colorbox','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}','system',0,0,0,0,0,4,0,1,8,44,371,0,0,0,0,0,0),('management',372,339,'admin/structure/trigger/comment','admin/structure/trigger/comment','Comment','a:0:{}','system',-1,0,0,0,0,4,0,1,20,339,372,0,0,0,0,0,0),('management',373,360,'admin/commerce/orders/add','admin/commerce/orders/add','Create an order','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"Create a new order.\";}}','system',0,0,1,0,10,4,0,1,325,360,373,0,0,0,0,0,0),('management',374,326,'admin/commerce/config/currency','admin/commerce/config/currency','Currency settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the default currency and display settings.\";}}','system',0,0,0,0,0,4,0,1,325,326,374,0,0,0,0,0,0),('management',376,18,'admin/reports/access/%','admin/reports/access/%','Details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"View access log.\";}}','system',0,0,0,0,0,3,0,1,18,376,0,0,0,0,0,0,0),('management',377,49,'admin/config/regional/language','admin/config/regional/language','Languages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}','system',0,0,1,0,-10,4,0,1,8,49,377,0,0,0,0,0,0),('management',378,326,'admin/commerce/config/line-items','admin/commerce/config/line-items','Line item types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Manage line item types for your store.\";}}','system',0,0,1,0,0,4,0,1,325,326,378,0,0,0,0,0,0),('management',379,339,'admin/structure/trigger/node','admin/structure/trigger/node','Node','a:0:{}','system',-1,0,0,0,0,4,0,1,20,339,379,0,0,0,0,0,0),('management',380,326,'admin/commerce/config/order','admin/commerce/config/order','Order settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure general order settings, fields, and displays.\";}}','system',0,0,0,0,0,4,0,1,325,326,380,0,0,0,0,0,0),('management',381,326,'admin/commerce/config/payment-methods','admin/commerce/config/payment-methods','Payment methods','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Enable and configure payment method rule configurations.\";}}','system',0,0,1,0,0,4,0,1,325,326,381,0,0,0,0,0,0),('management',382,326,'admin/commerce/config/product-pricing','admin/commerce/config/product-pricing','Product pricing rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Enable and configure product pricing rules and pre-calculation.\";}}','system',0,0,0,0,0,4,0,1,325,326,382,0,0,0,0,0,0),('management',383,361,'admin/commerce/products/types','admin/commerce/products/types','Product types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Manage products types for your store.\";}}','system',-1,0,1,0,0,4,0,1,325,361,383,0,0,0,0,0,0),('management',384,359,'admin/commerce/customer-profiles/types','admin/commerce/customer-profiles/types','Profile types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage customer profile types for your store.\";}}','system',-1,0,1,0,0,4,0,1,325,359,384,0,0,0,0,0,0),('management',385,62,'admin/config/workflow/rules','admin/config/workflow/rules','Rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Manage reaction rules and rule components.\";}}','system',0,0,0,0,0,4,0,1,8,62,385,0,0,0,0,0,0),('management',386,51,'admin/config/search/sitemap','admin/config/search/sitemap','Site map','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Control what should be displayed on the site map.\";}}','system',0,0,0,0,0,4,0,1,8,51,386,0,0,0,0,0,0),('management',387,54,'admin/config/system/statistics','admin/config/system/statistics','Statistics','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Control details about what and how your site logs access statistics.\";}}','system',0,0,0,0,-15,4,0,1,8,54,387,0,0,0,0,0,0),('management',388,339,'admin/structure/trigger/system','admin/structure/trigger/system','System','a:0:{}','system',-1,0,0,0,0,4,0,1,20,339,388,0,0,0,0,0,0),('management',389,339,'admin/structure/trigger/taxonomy','admin/structure/trigger/taxonomy','Taxonomy','a:0:{}','system',-1,0,0,0,0,4,0,1,20,339,389,0,0,0,0,0,0),('navigation',390,16,'user/%/track/navigation','user/%/track/navigation','Track page visits','a:0:{}','system',-1,0,0,0,2,2,0,16,390,0,0,0,0,0,0,0,0),('management',391,49,'admin/config/regional/translate','admin/config/regional/translate','Translate interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}','system',0,0,1,0,-5,4,0,1,8,49,391,0,0,0,0,0,0),('management',392,339,'admin/structure/trigger/unassign','admin/structure/trigger/unassign','Unassign','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Unassign an action from a trigger.\";}}','system',-1,0,0,0,0,4,0,1,20,339,392,0,0,0,0,0,0),('management',393,339,'admin/structure/trigger/user','admin/structure/trigger/user','User','a:0:{}','system',-1,0,0,0,0,4,0,1,20,339,393,0,0,0,0,0,0),('management',394,359,'admin/commerce/customer-profiles/list','admin/commerce/customer-profiles/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,325,359,394,0,0,0,0,0,0),('management',395,360,'admin/commerce/orders/list','admin/commerce/orders/list','Orders','a:0:{}','system',-1,0,0,0,-10,4,0,1,325,360,395,0,0,0,0,0,0),('management',396,360,'admin/commerce/orders/carts','admin/commerce/orders/carts','Shopping carts','a:0:{}','system',-1,0,0,0,0,4,0,1,325,360,396,0,0,0,0,0,0),('management',397,361,'admin/commerce/products/list','admin/commerce/products/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,325,361,397,0,0,0,0,0,0),('management',398,381,'admin/commerce/config/payment-methods/add','admin/commerce/config/payment-methods/add','Add a payment method rule','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Adds an additional payment method rule configuration.\";}}','system',0,0,0,0,0,5,0,1,325,326,381,398,0,0,0,0,0),('management',399,377,'admin/config/regional/language/add','admin/config/regional/language/add','Add language','a:0:{}','system',-1,0,0,0,5,5,0,1,8,49,377,399,0,0,0,0,0),('management',400,383,'admin/commerce/products/types/add','admin/commerce/products/types/add','Add product type','a:0:{}','system',-1,0,0,0,0,5,0,1,325,361,383,400,0,0,0,0,0),('management',401,384,'admin/commerce/customer-profiles/types/billing','admin/commerce/customer-profiles/types/billing','Billing information','a:0:{}','system',0,0,0,0,0,5,0,1,325,359,384,401,0,0,0,0,0),('management',402,370,'admin/commerce/config/checkout/form','admin/commerce/config/checkout/form','Checkout form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Build your checkout pages using module defined checkout form elements.\";}}','system',-1,0,1,0,0,5,0,1,325,326,370,402,0,0,0,0,0),('management',403,370,'admin/commerce/config/checkout/rules','admin/commerce/config/checkout/rules','Checkout rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable and configure checkout completion rules.\";}}','system',-1,0,0,0,5,5,0,1,325,326,370,403,0,0,0,0,0),('management',404,385,'admin/config/workflow/rules/components','admin/config/workflow/rules/components','Components','a:0:{}','system',-1,0,0,0,0,5,0,1,8,62,385,404,0,0,0,0,0),('management',405,368,'admin/commerce/products/add/product','admin/commerce/products/add/product','Create !name','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"A basic product type.\";}}','system',0,0,0,0,0,5,0,1,325,361,368,405,0,0,0,0,0),('management',406,367,'admin/commerce/customer-profiles/add/billing','admin/commerce/customer-profiles/add/billing','Create @name','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"The profile used to collect billing information on the checkout and order forms.\";}}','system',0,0,0,0,0,5,0,1,325,359,367,406,0,0,0,0,0),('management',407,373,'admin/commerce/orders/add/%','admin/commerce/orders/add/%','Create an order','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create a new order for the specified user.\";}}','system',0,0,0,0,0,5,0,1,325,360,373,407,0,0,0,0,0),('management',408,364,'admin/commerce/orders/%/delete','admin/commerce/orders/%/delete','Delete','a:0:{}','system',-1,0,0,0,20,5,0,1,325,360,364,408,0,0,0,0,0),('management',409,366,'admin/commerce/products/%/delete','admin/commerce/products/%/delete','Delete','a:0:{}','system',-1,0,0,0,20,5,0,1,325,361,366,409,0,0,0,0,0),('management',410,363,'admin/commerce/customer-profiles/%/delete','admin/commerce/customer-profiles/%/delete','Delete a customer profile','a:0:{}','system',-1,0,0,0,10,5,0,1,325,359,363,410,0,0,0,0,0),('management',411,328,'admin/structure/contact/delete/%','admin/structure/contact/delete/%','Delete contact','a:0:{}','system',0,0,0,0,0,4,0,1,20,328,411,0,0,0,0,0,0),('management',412,377,'admin/config/regional/language/configure','admin/config/regional/language/configure','Detection and selection','a:0:{}','system',-1,0,0,0,10,5,0,1,8,49,377,412,0,0,0,0,0),('management',413,364,'admin/commerce/orders/%/edit','admin/commerce/orders/%/edit','Edit','a:0:{}','system',-1,0,0,0,-5,5,0,1,325,360,364,413,0,0,0,0,0),('management',414,363,'admin/commerce/customer-profiles/%/edit','admin/commerce/customer-profiles/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,325,359,363,414,0,0,0,0,0),('management',415,366,'admin/commerce/products/%/edit','admin/commerce/products/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,325,361,366,415,0,0,0,0,0),('management',416,328,'admin/structure/contact/edit/%','admin/structure/contact/edit/%','Edit contact category','a:0:{}','system',0,0,0,0,0,4,0,1,20,328,416,0,0,0,0,0,0),('management',417,391,'admin/config/regional/translate/export','admin/config/regional/translate/export','Export','a:0:{}','system',-1,0,0,0,30,5,0,1,8,49,391,417,0,0,0,0,0),('management',418,391,'admin/config/regional/translate/import','admin/config/regional/translate/import','Import','a:0:{}','system',-1,0,0,0,20,5,0,1,8,49,391,418,0,0,0,0,0),('management',419,382,'admin/commerce/config/product-pricing/rules','admin/commerce/config/product-pricing/rules','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Administer the rules used for calculating product sell prices.\";}}','system',-1,0,1,0,0,5,0,1,325,326,382,419,0,0,0,0,0),('management',420,377,'admin/config/regional/language/overview','admin/config/regional/language/overview','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,49,377,420,0,0,0,0,0),('management',421,71,'admin/config/regional/date-time/locale','admin/config/regional/date-time/locale','Localize','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}','system',-1,0,1,0,-8,5,0,1,8,49,71,421,0,0,0,0,0),('management',424,391,'admin/config/regional/translate/overview','admin/config/regional/translate/overview','Overview','a:0:{}','system',-1,0,0,0,0,5,0,1,8,49,391,424,0,0,0,0,0),('management',425,364,'admin/commerce/orders/%/payment','admin/commerce/orders/%/payment','Payment','a:0:{}','system',-1,0,1,0,10,5,0,1,325,360,364,425,0,0,0,0,0),('management',426,382,'admin/commerce/config/product-pricing/pre-calculation','admin/commerce/config/product-pricing/pre-calculation','Pre-calculation','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure the price pre-calculation settings.\";}}','system',-1,0,0,0,5,5,0,1,325,326,382,426,0,0,0,0,0),('management',427,383,'admin/commerce/products/types/product','admin/commerce/products/types/product','Product','a:0:{}','system',0,0,0,0,0,5,0,1,325,361,383,427,0,0,0,0,0),('management',428,385,'admin/config/workflow/rules/reaction','admin/config/workflow/rules/reaction','Rules','a:0:{}','system',-1,0,0,0,-1,5,0,1,8,62,385,428,0,0,0,0,0),('management',429,385,'admin/config/workflow/rules/settings','admin/config/workflow/rules/settings','Settings','a:0:{}','system',-1,0,0,0,1,5,0,1,8,62,385,429,0,0,0,0,0),('management',430,380,'admin/commerce/config/order/settings','admin/commerce/config/order/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,325,326,380,430,0,0,0,0,0),('management',431,391,'admin/config/regional/translate/translate','admin/config/regional/translate/translate','Translate','a:0:{}','system',-1,0,0,0,10,5,0,1,8,49,391,431,0,0,0,0,0),('management',432,364,'admin/commerce/orders/%/view','admin/commerce/orders/%/view','View','a:0:{}','system',-1,0,0,0,-10,5,0,1,325,360,364,432,0,0,0,0,0),('management',433,425,'admin/commerce/orders/%/payment/%','admin/commerce/orders/%/payment/%','','a:0:{}','system',0,0,0,0,0,6,0,1,325,360,364,425,433,0,0,0,0),('management',434,381,'admin/commerce/config/payment-methods/manage/%','admin/commerce/config/payment-methods/manage/%','','a:0:{}','system',-1,0,1,0,0,5,0,1,325,326,381,434,0,0,0,0,0),('management',435,403,'admin/commerce/config/checkout/rules/add','admin/commerce/config/checkout/rules/add','Add a checkout rule','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Adds an additional checkout completion rule configuration.\";}}','system',-1,0,0,0,0,6,0,1,325,326,370,403,435,0,0,0,0),('management',436,419,'admin/commerce/config/product-pricing/rules/add','admin/commerce/config/product-pricing/rules/add','Add a pricing rule','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Adds an additional sell price calculation rule configuration.\";}}','system',0,0,0,0,0,6,0,1,325,326,382,419,436,0,0,0,0),('management',437,404,'admin/config/workflow/rules/components/add','admin/config/workflow/rules/components/add','Add new component','a:0:{}','system',-1,0,0,0,0,6,0,1,8,62,385,404,437,0,0,0,0),('management',438,428,'admin/config/workflow/rules/reaction/add','admin/config/workflow/rules/reaction/add','Add new rule','a:0:{}','system',-1,0,0,0,0,6,0,1,8,62,385,428,438,0,0,0,0),('management',440,429,'admin/config/workflow/rules/settings/advanced','admin/config/workflow/rules/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,0,6,0,1,8,62,385,429,440,0,0,0,0),('management',441,429,'admin/config/workflow/rules/settings/basic','admin/config/workflow/rules/settings/basic','Basic','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,62,385,429,441,0,0,0,0),('management',442,377,'admin/config/regional/language/delete/%','admin/config/regional/language/delete/%','Confirm','a:0:{}','system',0,0,0,0,0,5,0,1,8,49,377,442,0,0,0,0,0),('management',447,427,'admin/commerce/products/types/product/delete','admin/commerce/products/types/product/delete','Delete','a:0:{}','system',-1,0,0,0,10,6,0,1,325,361,383,427,447,0,0,0,0),('management',448,391,'admin/config/regional/translate/delete/%','admin/config/regional/translate/delete/%','Delete string','a:0:{}','system',0,0,0,0,0,5,0,1,8,49,391,448,0,0,0,0,0),('management',449,427,'admin/commerce/products/types/product/edit','admin/commerce/products/types/product/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,1,325,361,383,427,449,0,0,0,0),('management',450,377,'admin/config/regional/language/edit/%','admin/config/regional/language/edit/%','Edit language','a:0:{}','system',0,0,0,0,0,5,0,1,8,49,377,450,0,0,0,0,0),('management',451,391,'admin/config/regional/translate/edit/%','admin/config/regional/translate/edit/%','Edit string','a:0:{}','system',0,0,0,0,0,5,0,1,8,49,391,451,0,0,0,0,0),('management',452,404,'admin/config/workflow/rules/components/import','admin/config/workflow/rules/components/import','Import component','a:0:{}','system',-1,0,0,0,0,6,0,1,8,62,385,404,452,0,0,0,0),('management',453,428,'admin/config/workflow/rules/reaction/import','admin/config/workflow/rules/reaction/import','Import rule','a:0:{}','system',-1,0,0,0,0,6,0,1,8,62,385,428,453,0,0,0,0),('management',454,401,'admin/commerce/customer-profiles/types/billing/display','admin/commerce/customer-profiles/types/billing/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,1,325,359,384,401,454,0,0,0,0),('management',455,427,'admin/commerce/products/types/product/display','admin/commerce/products/types/product/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,1,325,361,383,427,455,0,0,0,0),('management',456,401,'admin/commerce/customer-profiles/types/billing/fields','admin/commerce/customer-profiles/types/billing/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,1,325,359,384,401,456,0,0,0,0),('management',457,427,'admin/commerce/products/types/product/fields','admin/commerce/products/types/product/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,1,325,361,383,427,457,0,0,0,0),('management',458,412,'admin/config/regional/language/configure/session','admin/config/regional/language/configure/session','Session language detection configuration','a:0:{}','system',-1,0,0,0,0,6,0,1,8,49,377,412,458,0,0,0,0),('management',459,412,'admin/config/regional/language/configure/url','admin/config/regional/language/configure/url','URL language detection configuration','a:0:{}','system',-1,0,0,0,0,6,0,1,8,49,377,412,459,0,0,0,0),('management',461,402,'admin/commerce/config/checkout/form/pane/%','admin/commerce/config/checkout/form/pane/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Configure the settings for a checkout pane.\";}}','system',0,0,0,0,0,6,0,1,325,326,370,402,461,0,0,0,0),('management',462,434,'admin/commerce/config/payment-methods/manage/%/clone','admin/commerce/config/payment-methods/manage/%/clone','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,381,434,462,0,0,0,0),('management',463,403,'admin/commerce/config/checkout/rules/manage/%','admin/commerce/config/checkout/rules/manage/%','','a:0:{}','system',-1,0,1,0,0,6,0,1,325,326,370,403,463,0,0,0,0),('management',464,419,'admin/commerce/config/product-pricing/rules/manage/%','admin/commerce/config/product-pricing/rules/manage/%','','a:0:{}','system',-1,0,1,0,0,6,0,1,325,326,382,419,464,0,0,0,0),('management',465,404,'admin/config/workflow/rules/components/manage/%','admin/config/workflow/rules/components/manage/%','','a:0:{}','system',-1,0,1,0,0,6,0,1,8,62,385,404,465,0,0,0,0),('management',466,428,'admin/config/workflow/rules/reaction/manage/%','admin/config/workflow/rules/reaction/manage/%','','a:0:{}','system',-1,0,1,0,0,6,0,1,8,62,385,428,466,0,0,0,0),('management',467,434,'admin/commerce/config/payment-methods/manage/%/execute','admin/commerce/config/payment-methods/manage/%/execute','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,381,434,467,0,0,0,0),('management',468,434,'admin/commerce/config/payment-methods/manage/%/export','admin/commerce/config/payment-methods/manage/%/export','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,381,434,468,0,0,0,0),('management',474,433,'admin/commerce/orders/%/payment/%/delete','admin/commerce/orders/%/payment/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,325,360,364,425,433,474,0,0,0),('management',476,434,'admin/commerce/config/payment-methods/manage/%/%','admin/commerce/config/payment-methods/manage/%/%','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,381,434,476,0,0,0,0),('management',477,421,'admin/config/regional/date-time/locale/%/edit','admin/config/regional/date-time/locale/%/edit','Localize date formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}','system',0,0,0,0,0,6,0,1,8,49,71,421,477,0,0,0,0),('management',478,421,'admin/config/regional/date-time/locale/%/reset','admin/config/regional/date-time/locale/%/reset','Reset date formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Reset localized date formats to global defaults\";}}','system',0,0,0,0,0,6,0,1,8,49,71,421,478,0,0,0,0),('management',479,433,'admin/commerce/orders/%/payment/%/view','admin/commerce/orders/%/payment/%/view','View','a:0:{}','system',-1,0,0,0,0,7,0,1,325,360,364,425,433,479,0,0,0),('management',486,463,'admin/commerce/config/checkout/rules/manage/%/clone','admin/commerce/config/checkout/rules/manage/%/clone','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,486,0,0,0),('management',487,464,'admin/commerce/config/product-pricing/rules/manage/%/clone','admin/commerce/config/product-pricing/rules/manage/%/clone','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,487,0,0,0),('management',488,465,'admin/config/workflow/rules/components/manage/%/clone','admin/config/workflow/rules/components/manage/%/clone','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,488,0,0,0),('management',489,466,'admin/config/workflow/rules/reaction/manage/%/clone','admin/config/workflow/rules/reaction/manage/%/clone','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,489,0,0,0),('management',490,463,'admin/commerce/config/checkout/rules/manage/%/execute','admin/commerce/config/checkout/rules/manage/%/execute','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,490,0,0,0),('management',491,464,'admin/commerce/config/product-pricing/rules/manage/%/execute','admin/commerce/config/product-pricing/rules/manage/%/execute','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,491,0,0,0),('management',492,465,'admin/config/workflow/rules/components/manage/%/execute','admin/config/workflow/rules/components/manage/%/execute','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,492,0,0,0),('management',493,466,'admin/config/workflow/rules/reaction/manage/%/execute','admin/config/workflow/rules/reaction/manage/%/execute','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,493,0,0,0),('management',494,463,'admin/commerce/config/checkout/rules/manage/%/export','admin/commerce/config/checkout/rules/manage/%/export','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,494,0,0,0),('management',495,464,'admin/commerce/config/product-pricing/rules/manage/%/export','admin/commerce/config/product-pricing/rules/manage/%/export','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,495,0,0,0),('management',496,465,'admin/config/workflow/rules/components/manage/%/export','admin/config/workflow/rules/components/manage/%/export','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,496,0,0,0),('management',497,466,'admin/config/workflow/rules/reaction/manage/%/export','admin/config/workflow/rules/reaction/manage/%/export','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,497,0,0,0),('management',498,463,'admin/commerce/config/checkout/rules/manage/%/%','admin/commerce/config/checkout/rules/manage/%/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,498,0,0,0),('management',499,464,'admin/commerce/config/product-pricing/rules/manage/%/%','admin/commerce/config/product-pricing/rules/manage/%/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,499,0,0,0),('management',500,465,'admin/config/workflow/rules/components/manage/%/%','admin/config/workflow/rules/components/manage/%/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,500,0,0,0),('management',501,466,'admin/config/workflow/rules/reaction/manage/%/%','admin/config/workflow/rules/reaction/manage/%/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,501,0,0,0),('management',502,434,'admin/commerce/config/payment-methods/manage/%/delete/event','admin/commerce/config/payment-methods/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,6,0,1,325,326,381,434,502,0,0,0,0),('management',503,434,'admin/commerce/config/payment-methods/manage/%/add/event','admin/commerce/config/payment-methods/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,381,434,503,0,0,0,0),('management',504,434,'admin/commerce/config/payment-methods/manage/%/delete/%','admin/commerce/config/payment-methods/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,381,434,504,0,0,0,0),('management',505,434,'admin/commerce/config/payment-methods/manage/%/edit/%','admin/commerce/config/payment-methods/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,381,434,505,0,0,0,0),('management',506,434,'admin/commerce/config/payment-methods/manage/%/add/%','admin/commerce/config/payment-methods/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,381,434,506,0,0,0,0),('management',515,463,'admin/commerce/config/checkout/rules/manage/%/delete/event','admin/commerce/config/checkout/rules/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,515,0,0,0),('management',516,464,'admin/commerce/config/product-pricing/rules/manage/%/delete/event','admin/commerce/config/product-pricing/rules/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,516,0,0,0),('management',517,465,'admin/config/workflow/rules/components/manage/%/delete/event','admin/config/workflow/rules/components/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,517,0,0,0),('management',518,466,'admin/config/workflow/rules/reaction/manage/%/delete/event','admin/config/workflow/rules/reaction/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,518,0,0,0),('management',519,463,'admin/commerce/config/checkout/rules/manage/%/add/event','admin/commerce/config/checkout/rules/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,519,0,0,0),('management',520,464,'admin/commerce/config/product-pricing/rules/manage/%/add/event','admin/commerce/config/product-pricing/rules/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,520,0,0,0),('management',521,465,'admin/config/workflow/rules/components/manage/%/add/event','admin/config/workflow/rules/components/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,521,0,0,0),('management',522,466,'admin/config/workflow/rules/reaction/manage/%/add/event','admin/config/workflow/rules/reaction/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,522,0,0,0),('management',523,463,'admin/commerce/config/checkout/rules/manage/%/delete/%','admin/commerce/config/checkout/rules/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,523,0,0,0),('management',524,464,'admin/commerce/config/product-pricing/rules/manage/%/delete/%','admin/commerce/config/product-pricing/rules/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,524,0,0,0),('management',525,465,'admin/config/workflow/rules/components/manage/%/delete/%','admin/config/workflow/rules/components/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,525,0,0,0),('management',526,466,'admin/config/workflow/rules/reaction/manage/%/delete/%','admin/config/workflow/rules/reaction/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,526,0,0,0),('management',527,463,'admin/commerce/config/checkout/rules/manage/%/edit/%','admin/commerce/config/checkout/rules/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,527,0,0,0),('management',528,464,'admin/commerce/config/product-pricing/rules/manage/%/edit/%','admin/commerce/config/product-pricing/rules/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,528,0,0,0),('management',529,465,'admin/config/workflow/rules/components/manage/%/edit/%','admin/config/workflow/rules/components/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,529,0,0,0),('management',530,466,'admin/config/workflow/rules/reaction/manage/%/edit/%','admin/config/workflow/rules/reaction/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,530,0,0,0),('management',531,463,'admin/commerce/config/checkout/rules/manage/%/add/%','admin/commerce/config/checkout/rules/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,370,403,463,531,0,0,0),('management',532,464,'admin/commerce/config/product-pricing/rules/manage/%/add/%','admin/commerce/config/product-pricing/rules/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,382,419,464,532,0,0,0),('management',533,465,'admin/config/workflow/rules/components/manage/%/add/%','admin/config/workflow/rules/components/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,404,465,533,0,0,0),('management',534,466,'admin/config/workflow/rules/reaction/manage/%/add/%','admin/config/workflow/rules/reaction/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,62,385,428,466,534,0,0,0),('navigation',535,0,'booking','booking','Create your booking','a:0:{}','system',0,0,0,0,0,1,0,535,0,0,0,0,0,0,0,0,0),('navigation',536,0,'bookings','bookings','Review your reservation','a:0:{}','system',0,0,0,0,0,1,0,536,0,0,0,0,0,0,0,0,0),('navigation',537,0,'tracker','tracker','Recent content','a:0:{}','system',0,0,0,0,1,1,0,537,0,0,0,0,0,0,0,0,0),('navigation',538,537,'tracker/all','tracker/all','All recent content','a:0:{}','system',-1,0,0,0,0,2,0,537,538,0,0,0,0,0,0,0,0),('navigation',539,537,'tracker/%','tracker/%','My recent content','a:0:{}','system',-1,0,0,0,0,2,0,537,539,0,0,0,0,0,0,0,0),('management',540,1,'admin/rooms','admin/rooms','Rooms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Administer Rooms.\";}}','system',0,0,1,0,-7,2,0,1,540,0,0,0,0,0,0,0,0),('management',541,540,'admin/rooms/units','admin/rooms/units','Bookable Units','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:249:\"Create and administer units that can be booked, such as rooms for a hotel. Bookable units have availability and pricing information attached to them by the Rooms module and can have extra fields added via the standard Drupal Field API functionality.\";}}','system',0,0,1,0,-10,3,0,1,540,541,0,0,0,0,0,0,0),('management',542,540,'admin/rooms/bookings','admin/rooms/bookings','Bookings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:151:\"A list of all bookings. Bookings can be created, edited or deleted manually or can be created following a purchase from a client using Drupal Commerce.\";}}','system',0,0,1,0,0,3,0,1,540,542,0,0,0,0,0,0,0),('management',543,540,'admin/rooms/config','admin/rooms/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure settings and business rules for Rooms management.\";}}','system',0,0,1,0,10,3,0,1,540,543,0,0,0,0,0,0,0),('management',544,8,'admin/config/date','admin/config/date','Date API','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}','system',0,0,1,0,-10,3,0,1,8,544,0,0,0,0,0,0,0),('navigation',546,16,'user/%/track','user/%/track','Track','a:0:{}','system',-1,0,0,0,0,2,0,16,546,0,0,0,0,0,0,0,0),('navigation',547,6,'node/add/unit-description','node/add/unit-description','Unit Description','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Bookable Unit Description.\";}}','system',0,0,0,0,0,2,0,6,547,0,0,0,0,0,0,0,0),('management',548,20,'admin/structure/views','admin/structure/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,1,20,548,0,0,0,0,0,0,0),('management',549,158,'admin/help/date','admin/help/date','date','a:0:{}','system',-1,0,0,0,0,3,0,1,158,549,0,0,0,0,0,0,0),('management',550,158,'admin/help/pathauto','admin/help/pathauto','pathauto','a:0:{}','system',-1,0,0,0,0,3,0,1,158,550,0,0,0,0,0,0,0),('management',551,158,'admin/help/superfish','admin/help/superfish','superfish','a:0:{}','system',-1,0,0,0,0,3,0,1,158,551,0,0,0,0,0,0,0),('management',552,158,'admin/help/token','admin/help/token','token','a:0:{}','system',-1,0,0,0,0,3,0,1,158,552,0,0,0,0,0,0,0),('management',553,158,'admin/help/tracker','admin/help/tracker','tracker','a:0:{}','system',-1,0,0,0,0,3,0,1,158,553,0,0,0,0,0,0,0),('management',554,158,'admin/help/views_accordion','admin/help/views_accordion','views_accordion','a:0:{}','system',-1,0,0,0,0,3,0,1,158,554,0,0,0,0,0,0,0),('management',555,158,'admin/help/views_slideshow','admin/help/views_slideshow','views_slideshow','a:0:{}','system',-1,0,0,0,0,3,0,1,158,555,0,0,0,0,0,0,0),('management',556,158,'admin/help/views_slideshow_cycle','admin/help/views_slideshow_cycle','views_slideshow_cycle','a:0:{}','system',-1,0,0,0,0,3,0,1,158,556,0,0,0,0,0,0,0),('management',557,541,'admin/rooms/units/add','admin/rooms/units/add','Add a Bookable Unit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Create a new bookable unit.\";}}','system',0,0,1,0,20,4,0,1,540,541,557,0,0,0,0,0,0),('management',558,542,'admin/rooms/bookings/add','admin/rooms/bookings/add','Add a Booking','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a new Booking\";}}','system',0,0,1,0,20,4,0,1,540,542,558,0,0,0,0,0,0),('management',559,541,'admin/rooms/units/unit-types','admin/rooms/units/unit-types','Bookable Unit Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage unit types, including adding and removing fields and the display of fields.\";}}','system',-1,0,1,0,3,4,0,1,540,541,559,0,0,0,0,0,0),('management',560,543,'admin/rooms/config/bookings','admin/rooms/config/bookings','Booking Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure settings and business rules for Bookings.\";}}','system',0,0,0,0,0,4,0,1,540,543,560,0,0,0,0,0,0),('management',561,542,'admin/rooms/bookings/booking-types','admin/rooms/bookings/booking-types','Booking Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:85:\"Manage booking types, including adding and removing fields and the display of fields.\";}}','system',-1,0,1,0,3,4,0,1,540,542,561,0,0,0,0,0,0),('management',562,544,'admin/config/date/date_popup','admin/config/date/date_popup','Date Popup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the Date Popup settings.\";}}','system',0,0,0,0,0,4,0,1,8,544,562,0,0,0,0,0,0),('management',563,548,'admin/structure/views/import','admin/structure/views/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,1,20,548,563,0,0,0,0,0,0),('management',564,548,'admin/structure/views/list','admin/structure/views/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,548,564,0,0,0,0,0,0),('management',565,548,'admin/structure/views/settings','admin/structure/views/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,20,548,565,0,0,0,0,0,0),('management',566,58,'admin/config/user-interface/superfish','admin/config/user-interface/superfish','Superfish','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}','system',0,0,0,0,0,4,0,1,8,58,566,0,0,0,0,0,0),('management',567,548,'admin/structure/views/add','admin/structure/views/add','Add new view','a:0:{}','system',-1,0,0,0,0,4,0,1,20,548,567,0,0,0,0,0,0),('management',568,548,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template','a:0:{}','system',-1,0,0,0,0,4,0,1,20,548,568,0,0,0,0,0,0),('management',569,541,'admin/rooms/units/bulk_unit_management','admin/rooms/units/bulk_unit_management','Bulk availability management','a:0:{}','system',-1,0,0,0,10,4,0,1,540,541,569,0,0,0,0,0,0),('management',570,541,'admin/rooms/units/bulk_pricing_management','admin/rooms/units/bulk_pricing_management','Bulk pricing management','a:0:{}','system',-1,0,0,0,10,4,0,1,540,541,570,0,0,0,0,0,0),('navigation',572,546,'user/%/track/content','user/%/track/content','Track content','a:0:{}','system',-1,0,0,0,0,3,0,16,546,572,0,0,0,0,0,0,0),('management',573,561,'admin/rooms/bookings/booking-types/add','admin/rooms/bookings/booking-types/add','','a:0:{}','system',-1,0,0,0,0,5,0,1,540,542,561,573,0,0,0,0,0),('management',574,559,'admin/rooms/units/unit-types/add','admin/rooms/units/unit-types/add','','a:0:{}','system',-1,0,0,0,0,5,0,1,540,541,559,574,0,0,0,0,0),('management',575,561,'admin/rooms/bookings/booking-types/import','admin/rooms/bookings/booking-types/import','','a:0:{}','system',-1,0,0,0,0,5,0,1,540,542,561,575,0,0,0,0,0),('management',576,559,'admin/rooms/units/unit-types/import','admin/rooms/units/unit-types/import','','a:0:{}','system',-1,0,0,0,0,5,0,1,540,541,559,576,0,0,0,0,0),('management',577,558,'admin/rooms/bookings/add/standard_booking','admin/rooms/bookings/add/standard_booking','Add @booking_type','a:0:{}','system',0,0,0,0,0,5,0,1,540,542,558,577,0,0,0,0,0),('management',578,565,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,1,5,0,1,20,548,565,578,0,0,0,0,0),('management',579,565,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic','a:0:{}','system',-1,0,0,0,0,5,0,1,20,548,565,579,0,0,0,0,0),('management',580,199,'admin/config/search/path/update_bulk','admin/config/search/path/update_bulk','Bulk update','a:0:{}','system',-1,0,0,0,30,5,0,1,8,51,199,580,0,0,0,0,0),('management',581,368,'admin/commerce/products/add/rooms-product','admin/commerce/products/add/rooms-product','Create !name','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Products that are bookable with Rooms.\";}}','system',0,0,0,0,0,5,0,1,325,361,368,581,0,0,0,0,0),('management',582,199,'admin/config/search/path/delete_bulk','admin/config/search/path/delete_bulk','Delete aliases','a:0:{}','system',-1,0,0,0,40,5,0,1,8,51,199,582,0,0,0,0,0),('management',583,561,'admin/rooms/bookings/booking-types/list','admin/rooms/bookings/booking-types/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,540,542,561,583,0,0,0,0,0),('management',584,559,'admin/rooms/units/unit-types/list','admin/rooms/units/unit-types/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,540,541,559,584,0,0,0,0,0),('management',585,199,'admin/config/search/path/patterns','admin/config/search/path/patterns','Patterns','a:0:{}','system',-1,0,0,0,10,5,0,1,8,51,199,585,0,0,0,0,0),('management',586,378,'admin/commerce/config/line-items/product','admin/commerce/config/line-items/product','Product','a:0:{}','system',0,0,0,0,0,5,0,1,325,326,378,586,0,0,0,0,0),('management',587,378,'admin/commerce/config/line-items/rooms-booking','admin/commerce/config/line-items/rooms-booking','Rooms Booking','a:0:{}','system',0,0,0,0,0,5,0,1,325,326,378,587,0,0,0,0,0),('management',588,383,'admin/commerce/products/types/rooms-product','admin/commerce/products/types/rooms-product','Rooms product','a:0:{}','system',0,0,0,0,0,5,0,1,325,361,383,588,0,0,0,0,0),('management',589,199,'admin/config/search/path/settings','admin/config/search/path/settings','Settings','a:0:{}','system',-1,0,0,0,20,5,0,1,8,51,199,589,0,0,0,0,0),('management',590,542,'admin/rooms/bookings/booking/%','admin/rooms/bookings/booking/%','','a:0:{}','system',0,0,0,0,0,4,0,1,540,542,590,0,0,0,0,0,0),('management',591,541,'admin/rooms/units/unit/%','admin/rooms/units/unit/%','','a:0:{}','system',0,0,0,0,0,4,0,1,540,541,591,0,0,0,0,0,0),('management',592,548,'admin/structure/views/view/%','admin/structure/views/view/%','','a:0:{}','system',0,0,0,0,0,4,0,1,20,548,592,0,0,0,0,0,0),('management',593,592,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock','a:0:{}','system',-1,0,0,0,0,5,0,1,20,548,592,593,0,0,0,0,0),('management',594,590,'admin/rooms/bookings/booking/%/delete','admin/rooms/bookings/booking/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,5,0,1,540,542,590,594,0,0,0,0,0),('management',595,591,'admin/rooms/units/unit/%/delete','admin/rooms/units/unit/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,5,0,1,540,541,591,595,0,0,0,0,0),('management',596,590,'admin/rooms/bookings/booking/%/edit','admin/rooms/bookings/booking/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,540,542,590,596,0,0,0,0,0),('management',597,591,'admin/rooms/units/unit/%/edit','admin/rooms/units/unit/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,540,541,591,597,0,0,0,0,0),('management',598,592,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view','a:0:{}','system',-1,0,0,0,-10,5,0,1,20,548,592,598,0,0,0,0,0),('management',599,591,'admin/rooms/units/unit/%/availability','admin/rooms/units/unit/%/availability','Manage Availability','a:0:{}','system',-1,0,0,0,20,5,0,1,540,541,591,599,0,0,0,0,0),('management',600,591,'admin/rooms/units/unit/%/pricing','admin/rooms/units/unit/%/pricing','Manage Pricing','a:0:{}','system',-1,0,0,0,30,5,0,1,540,541,591,600,0,0,0,0,0),('management',601,586,'admin/commerce/config/line-items/product/display','admin/commerce/config/line-items/product/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,1,325,326,378,586,601,0,0,0,0),('management',602,587,'admin/commerce/config/line-items/rooms-booking/display','admin/commerce/config/line-items/rooms-booking/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,1,325,326,378,587,602,0,0,0,0),('management',603,588,'admin/commerce/products/types/rooms-product/display','admin/commerce/products/types/rooms-product/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,1,325,361,383,588,603,0,0,0,0),('management',604,586,'admin/commerce/config/line-items/product/fields','admin/commerce/config/line-items/product/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,1,325,326,378,586,604,0,0,0,0),('management',605,587,'admin/commerce/config/line-items/rooms-booking/fields','admin/commerce/config/line-items/rooms-booking/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,1,325,326,378,587,605,0,0,0,0),('management',606,588,'admin/commerce/products/types/rooms-product/fields','admin/commerce/products/types/rooms-product/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,1,325,361,383,588,606,0,0,0,0),('management',610,592,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone','a:0:{}','system',-1,0,0,0,0,5,0,1,20,548,592,610,0,0,0,0,0),('management',611,592,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,5,0,1,20,548,592,611,0,0,0,0,0),('management',612,561,'admin/rooms/bookings/booking-types/manage/%','admin/rooms/bookings/booking-types/manage/%','Edit','a:0:{}','system',0,0,1,0,0,5,0,1,540,542,561,612,0,0,0,0,0),('management',613,559,'admin/rooms/units/unit-types/manage/%','admin/rooms/units/unit-types/manage/%','Edit','a:0:{}','system',0,0,1,0,0,5,0,1,540,541,559,613,0,0,0,0,0),('management',614,592,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,20,548,592,614,0,0,0,0,0),('management',615,592,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert','a:0:{}','system',-1,0,0,0,0,5,0,1,20,548,592,615,0,0,0,0,0),('management',634,592,'admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','','a:0:{}','system',-1,0,0,0,0,5,0,1,20,548,592,634,0,0,0,0,0),('management',635,548,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,20,548,635,0,0,0,0,0,0),('management',636,548,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,20,548,636,0,0,0,0,0,0),('management',638,612,'admin/rooms/bookings/booking-types/manage/%/%','admin/rooms/bookings/booking-types/manage/%/%','','a:0:{}','system',0,0,0,0,0,6,0,1,540,542,561,612,638,0,0,0,0),('management',639,613,'admin/rooms/units/unit-types/manage/%/%','admin/rooms/units/unit-types/manage/%/%','','a:0:{}','system',0,0,0,0,0,6,0,1,540,541,559,613,639,0,0,0,0),('management',641,612,'admin/rooms/bookings/booking-types/manage/%/clone','admin/rooms/bookings/booking-types/manage/%/clone','Clone','a:0:{}','system',0,0,0,0,0,6,0,1,540,542,561,612,641,0,0,0,0),('management',642,613,'admin/rooms/units/unit-types/manage/%/clone','admin/rooms/units/unit-types/manage/%/clone','Clone','a:0:{}','system',0,0,0,0,0,6,0,1,540,541,559,613,642,0,0,0,0),('management',643,612,'admin/rooms/bookings/booking-types/manage/%/edit','admin/rooms/bookings/booking-types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,1,540,542,561,612,643,0,0,0,0),('management',644,613,'admin/rooms/units/unit-types/manage/%/edit','admin/rooms/units/unit-types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,1,540,541,559,613,644,0,0,0,0),('management',665,541,'admin/rooms/units/list','admin/rooms/units/list','Bookable Units List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:75:\"A list of the units (rooms, etc) that can be booked for your accommodation.\";}}','system',-1,0,0,0,-10,4,0,1,540,541,665,0,0,0,0,0,0),('management',666,542,'admin/rooms/bookings/list','admin/rooms/bookings/list','Bookings List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"List of bookings\";}}','system',-1,0,0,0,-10,4,0,1,540,542,666,0,0,0,0,0,0),('shortcut-set-1',774,0,'admin/structure/block','admin/structure/block','Blocks','a:0:{}','menu',0,0,0,0,-49,1,0,774,0,0,0,0,0,0,0,0,0),('shortcut-set-1',775,0,'admin/structure/views','admin/structure/views','Views','a:0:{}','menu',0,0,0,0,-48,1,0,775,0,0,0,0,0,0,0,0,0),('shortcut-set-1',776,0,'admin/rooms/units','admin/rooms/units','Bookable Units','a:0:{}','menu',0,0,0,0,-47,1,0,776,0,0,0,0,0,0,0,0,0),('management',777,557,'admin/rooms/units/add/basic_suite','admin/rooms/units/add/basic_suite','Add @unit_type_label unit','a:0:{}','system',0,0,0,0,0,5,0,1,540,541,557,777,0,0,0,0,0),('management',787,102,'admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,102,787,0,0,0,0,0),('management',788,557,'admin/rooms/units/add/deluxe_suite','admin/rooms/units/add/deluxe_suite','Add @unit_type_label unit','a:0:{}','system',0,0,0,0,0,5,0,1,540,541,557,788,0,0,0,0,0),('management',789,557,'admin/rooms/units/add/luxury_suite','admin/rooms/units/add/luxury_suite','Add @unit_type_label unit','a:0:{}','system',0,0,0,0,0,5,0,1,540,541,557,789,0,0,0,0,0),('management',790,557,'admin/rooms/units/add/royal_suite','admin/rooms/units/add/royal_suite','Add @unit_type_label unit','a:0:{}','system',0,0,0,0,0,5,0,1,540,541,557,790,0,0,0,0,0),('shortcut-set-1',791,0,'admin/structure/types','admin/structure/types','Content types','a:0:{}','menu',0,0,0,0,-46,1,0,791,0,0,0,0,0,0,0,0,0),('navigation',792,6,'node/add/promotions','node/add/promotions','Promotions','a:0:{}','system',0,0,0,0,0,2,0,6,792,0,0,0,0,0,0,0,0),('navigation',793,6,'node/add/news-events','node/add/news-events','News & Events','a:0:{}','system',0,0,0,0,0,2,0,6,793,0,0,0,0,0,0,0,0),('navigation',794,6,'node/add/services-facilities','node/add/services-facilities','Services & Facilities','a:0:{}','system',0,0,0,0,0,2,0,6,794,0,0,0,0,0,0,0,0),('navigation',795,6,'node/add/photo-galleries','node/add/photo-galleries','Photo Galleries','a:0:{}','system',0,0,0,0,0,2,0,6,795,0,0,0,0,0,0,0,0),('menu-top-menu',911,0,'node/1','node/%','Support','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,-47,1,1,911,0,0,0,0,0,0,0,0,0),('management',912,45,'admin/structure/menu/manage/menu-top-menu','admin/structure/menu/manage/%','Top Menu','a:0:{}','menu',0,0,0,0,0,4,0,1,20,45,912,0,0,0,0,0,0),('menu-top-menu',913,0,'user/login','user/login','Login','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,-50,1,1,913,0,0,0,0,0,0,0,0,0),('menu-top-menu',914,0,'user/logout','user/logout','Logout','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,-49,1,1,914,0,0,0,0,0,0,0,0,0),('main-menu',915,0,'news-events','news-events','News & Events','a:0:{}','system',0,0,0,0,-48,1,1,915,0,0,0,0,0,0,0,0,0),('main-menu',916,0,'photo-galleries','photo-galleries','Photo Galleries','a:0:{}','system',0,0,1,0,-47,1,1,916,0,0,0,0,0,0,0,0,0),('main-menu',917,0,'promotions','promotions','Promotions','a:0:{}','system',0,0,0,0,-46,1,1,917,0,0,0,0,0,0,0,0,0),('main-menu',918,0,'services-facilities','services-facilities','Services & Facilities','a:0:{}','system',0,0,0,0,-45,1,1,918,0,0,0,0,0,0,0,0,0),('main-menu',919,0,'accommodation','accommodation','Accommodation','a:0:{}','system',0,0,0,0,-49,1,1,919,0,0,0,0,0,0,0,0,0),('shortcut-set-1',920,0,'admin/structure/menu','admin/structure/menu','Menus','a:0:{}','menu',0,0,0,0,-45,1,0,920,0,0,0,0,0,0,0,0,0),('shortcut-set-1',921,0,'admin/appearance/settings/hotel','admin/appearance/settings/hotel','Hotel','a:0:{}','menu',1,0,0,0,-44,1,0,921,0,0,0,0,0,0,0,0,0),('shortcut-set-1',924,0,'admin/config/development/performance','admin/config/development/performance','Performance','a:0:{}','menu',0,0,0,0,-43,1,0,924,0,0,0,0,0,0,0,0,0),('main-menu',925,916,'node/19','node/%','Room','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,0,0,0,0,2,1,916,925,0,0,0,0,0,0,0,0),('main-menu',926,916,'node/18','node/%','Restaurant','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,0,0,0,0,2,1,916,926,0,0,0,0,0,0,0,0),('main-menu',927,916,'node/10','node/%','Wedding','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,0,0,0,0,2,1,916,927,0,0,0,0,0,0,0,0),('main-menu',928,916,'node/9','node/%','Meeting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,0,2,1,916,928,0,0,0,0,0,0,0,0),('management',1044,18,'admin/reports/views-plugins','admin/reports/views-plugins','Views plugins','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}','system',0,0,0,0,0,3,0,1,18,1044,0,0,0,0,0,0,0),('management',1045,40,'admin/reports/fields/list','admin/reports/fields/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,18,40,1045,0,0,0,0,0,0),('management',1046,40,'admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}','system',-1,0,0,0,0,4,0,1,18,40,1046,0,0,0,0,0,0),('management',1047,433,'admin/commerce/orders/%/payment/%/paypal-wpp-capture','admin/commerce/orders/%/payment/%/paypal-wpp-capture','Capture','a:0:{}','system',-1,0,0,0,2,7,0,1,325,360,364,425,433,1047,0,0,0),('management',1163,158,'admin/help/commerce_line_item_ui','admin/help/commerce_line_item_ui','commerce_line_item_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,158,1163,0,0,0,0,0,0,0),('management',1166,158,'admin/help/jquery_update','admin/help/jquery_update','jquery_update','a:0:{}','system',-1,0,0,0,0,3,0,1,158,1166,0,0,0,0,0,0,0),('management',1167,543,'admin/rooms/config/children','admin/rooms/config/children','Children Discount Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure settings for children discounts.\";}}','system',0,0,0,0,0,4,0,1,540,543,1167,0,0,0,0,0,0),('management',1168,33,'admin/config/content/locationmap','admin/config/content/locationmap','Location Map','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Configure Location Map.\";}}','system',0,0,0,0,0,4,0,1,8,33,1168,0,0,0,0,0,0),('management',1169,37,'admin/config/development/jquery_update','admin/config/development/jquery_update','jQuery update','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}','system',0,0,0,0,0,4,0,1,8,37,1169,0,0,0,0,0,0),('management',1170,364,'admin/commerce/orders/%/revisions','admin/commerce/orders/%/revisions','Revisions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View revisions of this order.\";}}','system',-1,0,0,0,20,5,0,1,325,360,364,1170,0,0,0,0,0),('management',1171,366,'admin/commerce/products/%/revisions','admin/commerce/products/%/revisions','Revisions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View revisions of this product.\";}}','system',-1,0,0,0,0,5,0,1,325,361,366,1171,0,0,0,0,0),('management',1172,413,'admin/commerce/orders/%/edit/refresh','admin/commerce/orders/%/edit/refresh','Apply pricing rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Executes the cart order refresh used to apply all current pricing rules on the front end.\";}}','system',-1,0,0,0,0,6,0,1,325,360,364,413,1172,0,0,0,0),('management',1173,413,'admin/commerce/orders/%/edit/checkout','admin/commerce/orders/%/edit/checkout','Simulate checkout completion','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Directly invokes the checkout completion rules on the order.\";}}','system',-1,0,0,0,0,6,0,1,325,360,364,413,1173,0,0,0,0),('management',1291,543,'admin/rooms/config/terminology','admin/rooms/config/terminology','Rooms Terminology','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Change Rooms Terminology\";}}','system',0,0,0,0,0,4,0,1,540,543,1291,0,0,0,0,0,0),('management',1292,71,'admin/config/regional/date-time/date-views','admin/config/regional/date-time/date-views','Date views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure settings for date views.\";}}','system',-1,0,0,0,0,5,0,1,8,49,71,1292,0,0,0,0,0),('management',1293,591,'admin/rooms/units/unit/%/view','admin/rooms/units/unit/%/view','View','a:0:{}','system',-1,0,0,0,-10,5,0,1,540,541,591,1293,0,0,0,0,0),('management',1411,380,'admin/commerce/config/order/display','admin/commerce/config/order/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,325,326,380,1411,0,0,0,0,0),('management',1412,200,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,20,162,200,1412,0,0,0,0,0),('management',1413,63,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,8,46,63,1413,0,0,0,0,0),('management',1414,380,'admin/commerce/config/order/fields','admin/commerce/config/order/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,325,326,380,1414,0,0,0,0,0),('management',1415,200,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,20,162,200,1415,0,0,0,0,0),('management',1416,63,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,8,46,63,1416,0,0,0,0,0),('management',1417,1411,'admin/commerce/config/order/display/administrator','admin/commerce/config/order/display/administrator','Administrator','a:0:{}','system',-1,0,0,0,0,6,0,1,325,326,380,1411,1417,0,0,0,0),('management',1418,1411,'admin/commerce/config/order/display/customer','admin/commerce/config/order/display/customer','Customer','a:0:{}','system',-1,0,0,0,1,6,0,1,325,326,380,1411,1418,0,0,0,0),('management',1419,1411,'admin/commerce/config/order/display/default','admin/commerce/config/order/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,325,326,380,1411,1419,0,0,0,0),('management',1420,1412,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,20,162,200,1412,1420,0,0,0,0),('management',1421,1413,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,46,63,1413,1421,0,0,0,0),('management',1422,105,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,20,34,105,1422,0,0,0,0,0),('management',1423,105,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,20,34,105,1423,0,0,0,0,0),('management',1424,1412,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,0,6,0,1,20,162,200,1412,1424,0,0,0,0),('management',1425,1411,'admin/commerce/config/order/display/token','admin/commerce/config/order/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,6,0,1,325,326,380,1411,1425,0,0,0,0),('management',1426,1412,'admin/structure/taxonomy/%/display/token','admin/structure/taxonomy/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,1,20,162,200,1412,1426,0,0,0,0),('management',1427,1413,'admin/config/people/accounts/display/token','admin/config/people/accounts/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,1,8,46,63,1413,1427,0,0,0,0),('management',1428,1413,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account','a:0:{}','system',-1,0,0,0,0,6,0,1,8,46,63,1413,1428,0,0,0,0),('management',1429,1414,'admin/commerce/config/order/fields/%','admin/commerce/config/order/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,325,326,380,1414,1429,0,0,0,0),('management',1430,1415,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,20,162,200,1415,1430,0,0,0,0),('management',1431,1416,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,8,46,63,1416,1431,0,0,0,0),('management',1432,455,'admin/commerce/products/types/product/display/full','admin/commerce/products/types/product/display/full','Admin display','a:0:{}','system',-1,0,0,0,0,7,0,1,325,361,383,427,455,1432,0,0,0),('management',1433,603,'admin/commerce/products/types/rooms-product/display/full','admin/commerce/products/types/rooms-product/display/full','Admin display','a:0:{}','system',-1,0,0,0,0,7,0,1,325,361,383,588,603,1433,0,0,0),('management',1434,454,'admin/commerce/customer-profiles/types/billing/display/administrator','admin/commerce/customer-profiles/types/billing/display/administrator','Administrator','a:0:{}','system',-1,0,0,0,0,7,0,1,325,359,384,401,454,1434,0,0,0),('management',1435,455,'admin/commerce/products/types/product/display/commerce_line_item_display','admin/commerce/products/types/product/display/commerce_line_item_display','Commerce Line item: Display','a:0:{}','system',-1,0,0,0,3,7,0,1,325,361,383,427,455,1435,0,0,0),('management',1436,603,'admin/commerce/products/types/rooms-product/display/commerce_line_item_display','admin/commerce/products/types/rooms-product/display/commerce_line_item_display','Commerce Line item: Display','a:0:{}','system',-1,0,0,0,3,7,0,1,325,361,383,588,603,1436,0,0,0),('management',1437,455,'admin/commerce/products/types/product/display/commerce_line_item_token','admin/commerce/products/types/product/display/commerce_line_item_token','Commerce Line item: Tokens','a:0:{}','system',-1,0,0,0,4,7,0,1,325,361,383,427,455,1437,0,0,0),('management',1438,603,'admin/commerce/products/types/rooms-product/display/commerce_line_item_token','admin/commerce/products/types/rooms-product/display/commerce_line_item_token','Commerce Line item: Tokens','a:0:{}','system',-1,0,0,0,4,7,0,1,325,361,383,588,603,1438,0,0,0),('management',1439,454,'admin/commerce/customer-profiles/types/billing/display/customer','admin/commerce/customer-profiles/types/billing/display/customer','Customer','a:0:{}','system',-1,0,0,0,1,7,0,1,325,359,384,401,454,1439,0,0,0),('management',1440,454,'admin/commerce/customer-profiles/types/billing/display/default','admin/commerce/customer-profiles/types/billing/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,1,325,359,384,401,454,1440,0,0,0),('management',1441,601,'admin/commerce/config/line-items/product/display/default','admin/commerce/config/line-items/product/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,1,325,326,378,586,601,1441,0,0,0),('management',1442,602,'admin/commerce/config/line-items/rooms-booking/display/default','admin/commerce/config/line-items/rooms-booking/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,1,325,326,378,587,602,1442,0,0,0),('management',1443,455,'admin/commerce/products/types/product/display/default','admin/commerce/products/types/product/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,1,325,361,383,427,455,1443,0,0,0),('management',1444,603,'admin/commerce/products/types/rooms-product/display/default','admin/commerce/products/types/rooms-product/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,1,325,361,383,588,603,1444,0,0,0),('management',1445,1422,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,20,34,105,1422,1445,0,0,0,0),('management',1446,601,'admin/commerce/config/line-items/product/display/display','admin/commerce/config/line-items/product/display/display','Display','a:0:{}','system',-1,0,0,0,0,7,0,1,325,326,378,586,601,1446,0,0,0),('management',1447,602,'admin/commerce/config/line-items/rooms-booking/display/display','admin/commerce/config/line-items/rooms-booking/display/display','Display','a:0:{}','system',-1,0,0,0,0,7,0,1,325,326,378,587,602,1447,0,0,0),('management',1448,1422,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content','a:0:{}','system',-1,0,0,0,0,6,0,1,20,34,105,1422,1448,0,0,0,0),('management',1449,455,'admin/commerce/products/types/product/display/line_item','admin/commerce/products/types/product/display/line_item','Line item','a:0:{}','system',-1,0,0,0,2,7,0,1,325,361,383,427,455,1449,0,0,0),('management',1450,603,'admin/commerce/products/types/rooms-product/display/line_item','admin/commerce/products/types/rooms-product/display/line_item','Line item','a:0:{}','system',-1,0,0,0,2,7,0,1,325,361,383,588,603,1450,0,0,0),('management',1451,612,'admin/rooms/bookings/booking-types/manage/%/display','admin/rooms/bookings/booking-types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,1,540,542,561,612,1451,0,0,0,0),('management',1452,613,'admin/rooms/units/unit-types/manage/%/display','admin/rooms/units/unit-types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,1,540,541,559,613,1452,0,0,0,0),('management',1453,612,'admin/rooms/bookings/booking-types/manage/%/fields','admin/rooms/bookings/booking-types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,1,540,542,561,612,1453,0,0,0,0),('management',1454,613,'admin/rooms/units/unit-types/manage/%/fields','admin/rooms/units/unit-types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,1,540,541,559,613,1454,0,0,0,0),('management',1455,1422,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,2,6,0,1,20,34,105,1422,1455,0,0,0,0),('management',1456,1422,'admin/structure/types/manage/%/display/rooms_list','admin/structure/types/manage/%/display/rooms_list','Rooms Results View','a:0:{}','system',-1,0,0,0,5,6,0,1,20,34,105,1422,1456,0,0,0,0),('management',1457,1422,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index','a:0:{}','system',-1,0,0,0,3,6,0,1,20,34,105,1422,1457,0,0,0,0),('management',1458,1422,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result highlighting input','a:0:{}','system',-1,0,0,0,4,6,0,1,20,34,105,1422,1458,0,0,0,0),('management',1459,1422,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser','a:0:{}','system',-1,0,0,0,1,6,0,1,20,34,105,1422,1459,0,0,0,0),('management',1460,454,'admin/commerce/customer-profiles/types/billing/display/token','admin/commerce/customer-profiles/types/billing/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,7,0,1,325,359,384,401,454,1460,0,0,0),('management',1461,601,'admin/commerce/config/line-items/product/display/token','admin/commerce/config/line-items/product/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,7,0,1,325,326,378,586,601,1461,0,0,0),('management',1462,455,'admin/commerce/products/types/product/display/token','admin/commerce/products/types/product/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,7,0,1,325,361,383,427,455,1462,0,0,0),('management',1463,602,'admin/commerce/config/line-items/rooms-booking/display/token','admin/commerce/config/line-items/rooms-booking/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,7,0,1,325,326,378,587,602,1463,0,0,0),('management',1464,603,'admin/commerce/products/types/rooms-product/display/token','admin/commerce/products/types/rooms-product/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,7,0,1,325,361,383,588,603,1464,0,0,0),('management',1465,1422,'admin/structure/types/manage/%/display/token','admin/structure/types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,6,6,0,1,20,34,105,1422,1465,0,0,0,0),('management',1466,606,'admin/commerce/products/types/rooms-product/fields/%','admin/commerce/products/types/rooms-product/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,361,383,588,606,1466,0,0,0),('management',1467,456,'admin/commerce/customer-profiles/types/billing/fields/%','admin/commerce/customer-profiles/types/billing/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,359,384,401,456,1467,0,0,0),('management',1468,604,'admin/commerce/config/line-items/product/fields/%','admin/commerce/config/line-items/product/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,378,586,604,1468,0,0,0),('management',1469,605,'admin/commerce/config/line-items/rooms-booking/fields/%','admin/commerce/config/line-items/rooms-booking/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,326,378,587,605,1469,0,0,0),('management',1470,1429,'admin/commerce/config/order/fields/%/delete','admin/commerce/config/order/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,325,326,380,1414,1429,1470,0,0,0),('management',1471,1429,'admin/commerce/config/order/fields/%/edit','admin/commerce/config/order/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,325,326,380,1414,1429,1471,0,0,0),('management',1472,1429,'admin/commerce/config/order/fields/%/field-settings','admin/commerce/config/order/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,325,326,380,1414,1429,1472,0,0,0),('management',1473,1429,'admin/commerce/config/order/fields/%/widget-type','admin/commerce/config/order/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,325,326,380,1414,1429,1473,0,0,0),('management',1474,457,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,1,325,361,383,427,457,1474,0,0,0),('management',1475,1423,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,20,34,105,1423,1475,0,0,0,0),('management',1476,1430,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,20,162,200,1415,1430,1476,0,0,0),('management',1477,1430,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,20,162,200,1415,1430,1477,0,0,0),('management',1478,1430,'admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,20,162,200,1415,1430,1478,0,0,0),('management',1479,1430,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,20,162,200,1415,1430,1479,0,0,0),('management',1480,1431,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,8,46,63,1416,1431,1480,0,0,0),('management',1481,1431,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,8,46,63,1416,1431,1481,0,0,0),('management',1482,1431,'admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,8,46,63,1416,1431,1482,0,0,0),('management',1483,1431,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,8,46,63,1416,1431,1483,0,0,0),('management',1484,144,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,20,34,105,144,1484,0,0,0,0),('management',1485,1451,'admin/rooms/bookings/booking-types/manage/%/display/default','admin/rooms/bookings/booking-types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,1,540,542,561,612,1451,1485,0,0,0),('management',1486,1452,'admin/rooms/units/unit-types/manage/%/display/default','admin/rooms/units/unit-types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,1,540,541,559,613,1452,1486,0,0,0),('management',1487,144,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment','a:0:{}','system',-1,0,0,0,0,6,0,1,20,34,105,144,1487,0,0,0,0),('management',1488,144,'admin/structure/types/manage/%/comment/display/token','admin/structure/types/manage/%/comment/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,1,20,34,105,144,1488,0,0,0,0),('management',1489,145,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,20,34,105,145,1489,0,0,0,0),('management',1490,1467,'admin/commerce/customer-profiles/types/billing/fields/%/delete','admin/commerce/customer-profiles/types/billing/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,1,325,359,384,401,456,1467,1490,0,0),('management',1491,1467,'admin/commerce/customer-profiles/types/billing/fields/%/edit','admin/commerce/customer-profiles/types/billing/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,1,325,359,384,401,456,1467,1491,0,0),('management',1492,1467,'admin/commerce/customer-profiles/types/billing/fields/%/field-settings','admin/commerce/customer-profiles/types/billing/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,1,325,359,384,401,456,1467,1492,0,0),('management',1493,1467,'admin/commerce/customer-profiles/types/billing/fields/%/widget-type','admin/commerce/customer-profiles/types/billing/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,1,325,359,384,401,456,1467,1493,0,0),('management',1494,1468,'admin/commerce/config/line-items/product/fields/%/delete','admin/commerce/config/line-items/product/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,1,325,326,378,586,604,1468,1494,0,0),('management',1495,1468,'admin/commerce/config/line-items/product/fields/%/edit','admin/commerce/config/line-items/product/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,1,325,326,378,586,604,1468,1495,0,0),('management',1496,1468,'admin/commerce/config/line-items/product/fields/%/field-settings','admin/commerce/config/line-items/product/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,1,325,326,378,586,604,1468,1496,0,0),('management',1497,1468,'admin/commerce/config/line-items/product/fields/%/widget-type','admin/commerce/config/line-items/product/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,1,325,326,378,586,604,1468,1497,0,0),('management',1498,1469,'admin/commerce/config/line-items/rooms-booking/fields/%/delete','admin/commerce/config/line-items/rooms-booking/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,1,325,326,378,587,605,1469,1498,0,0),('management',1499,1469,'admin/commerce/config/line-items/rooms-booking/fields/%/edit','admin/commerce/config/line-items/rooms-booking/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,1,325,326,378,587,605,1469,1499,0,0),('management',1500,1469,'admin/commerce/config/line-items/rooms-booking/fields/%/field-settings','admin/commerce/config/line-items/rooms-booking/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,1,325,326,378,587,605,1469,1500,0,0),('management',1501,1469,'admin/commerce/config/line-items/rooms-booking/fields/%/widget-type','admin/commerce/config/line-items/rooms-booking/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,1,325,326,378,587,605,1469,1501,0,0),('management',1502,1474,'admin/commerce/products/types/product/fields/%/delete','admin/commerce/products/types/product/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,1,325,361,383,427,457,1474,1502,0,0),('management',1503,1474,'admin/commerce/products/types/product/fields/%/edit','admin/commerce/products/types/product/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,1,325,361,383,427,457,1474,1503,0,0),('management',1504,1474,'admin/commerce/products/types/product/fields/%/field-settings','admin/commerce/products/types/product/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,1,325,361,383,427,457,1474,1504,0,0),('management',1505,1474,'admin/commerce/products/types/product/fields/%/widget-type','admin/commerce/products/types/product/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,1,325,361,383,427,457,1474,1505,0,0),('management',1506,1466,'admin/commerce/products/types/rooms-product/fields/%/delete','admin/commerce/products/types/rooms-product/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,1,325,361,383,588,606,1466,1506,0,0),('management',1507,1466,'admin/commerce/products/types/rooms-product/fields/%/edit','admin/commerce/products/types/rooms-product/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,1,325,361,383,588,606,1466,1507,0,0),('management',1508,1466,'admin/commerce/products/types/rooms-product/fields/%/field-settings','admin/commerce/products/types/rooms-product/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,1,325,361,383,588,606,1466,1508,0,0),('management',1509,1466,'admin/commerce/products/types/rooms-product/fields/%/widget-type','admin/commerce/products/types/rooms-product/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,1,325,361,383,588,606,1466,1509,0,0),('management',1510,1475,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,20,34,105,1423,1475,1510,0,0,0),('management',1511,1475,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,20,34,105,1423,1475,1511,0,0,0),('management',1512,1475,'admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,20,34,105,1423,1475,1512,0,0,0),('management',1513,1475,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,20,34,105,1423,1475,1513,0,0,0),('management',1514,1453,'admin/rooms/bookings/booking-types/manage/%/fields/%','admin/rooms/bookings/booking-types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,1,540,542,561,612,1453,1514,0,0,0),('management',1515,1454,'admin/rooms/units/unit-types/manage/%/fields/%','admin/rooms/units/unit-types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,1,540,541,559,613,1454,1515,0,0,0),('management',1516,1489,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,20,34,105,145,1489,1516,0,0,0),('management',1517,1514,'admin/rooms/bookings/booking-types/manage/%/fields/%/delete','admin/rooms/bookings/booking-types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,1,540,542,561,612,1453,1514,1517,0,0),('management',1518,1515,'admin/rooms/units/unit-types/manage/%/fields/%/delete','admin/rooms/units/unit-types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,1,540,541,559,613,1454,1515,1518,0,0),('management',1519,1489,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,20,34,105,145,1489,1519,0,0,0),('management',1520,1489,'admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,20,34,105,145,1489,1520,0,0,0),('management',1521,1489,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,20,34,105,145,1489,1521,0,0,0),('management',1522,1514,'admin/rooms/bookings/booking-types/manage/%/fields/%/edit','admin/rooms/bookings/booking-types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,1,540,542,561,612,1453,1514,1522,0,0),('management',1523,1514,'admin/rooms/bookings/booking-types/manage/%/fields/%/field-settings','admin/rooms/bookings/booking-types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,1,540,542,561,612,1453,1514,1523,0,0),('management',1524,1514,'admin/rooms/bookings/booking-types/manage/%/fields/%/widget-type','admin/rooms/bookings/booking-types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,1,540,542,561,612,1453,1514,1524,0,0),('management',1525,1515,'admin/rooms/units/unit-types/manage/%/fields/%/edit','admin/rooms/units/unit-types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,1,540,541,559,613,1454,1515,1525,0,0),('management',1526,1515,'admin/rooms/units/unit-types/manage/%/fields/%/field-settings','admin/rooms/units/unit-types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,1,540,541,559,613,1454,1515,1526,0,0),('management',1527,1515,'admin/rooms/units/unit-types/manage/%/fields/%/widget-type','admin/rooms/units/unit-types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,1,540,541,559,613,1454,1515,1527,0,0),('management',1528,20,'admin/structure/migrate_content','admin/structure/migrate_content','Migrate Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Manage Migrate Content.\";}}','system',0,0,0,0,0,3,0,1,20,1528,0,0,0,0,0,0,0),('management',1529,326,'admin/commerce/config/commerce_cart_expiration','admin/commerce/config/commerce_cart_expiration','Cart expiration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Configure cart expiration settings.\";}}','system',0,0,0,0,0,4,0,1,325,326,1529,0,0,0,0,0,0),('management',1530,1528,'admin/structure/migrate_content/create','admin/structure/migrate_content/create','Create','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Migrate Content Create.\";}}','system',-1,0,0,0,10,4,0,1,20,1528,1530,0,0,0,0,0,0),('management',1531,1528,'admin/structure/migrate_content/import-from-upload','admin/structure/migrate_content/import-from-upload','Import','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Upload zip file to import.\";}}','system',-1,0,0,0,11,4,0,1,20,1528,1531,0,0,0,0,0,0),('management',1532,1528,'admin/structure/migrate_content/manage','admin/structure/migrate_content/manage','Manage','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Enable and disable entity bundle.\";}}','system',-1,0,0,0,0,4,0,1,20,1528,1532,0,0,0,0,0,0),('management',1533,1528,'admin/structure/migrate_content/settings','admin/structure/migrate_content/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Adjust settings for using migrate content module.\";}}','system',-1,0,0,0,11,4,0,1,20,1528,1533,0,0,0,0,0,0),('management',1534,52,'admin/appearance/settings/we_backend','admin/appearance/settings/we_backend','WeebPal Backend theme','a:0:{}','system',-1,0,0,0,0,4,0,1,7,52,1534,0,0,0,0,0,0),('management',1535,28,'admin/structure/block/list/we_backend','admin/structure/block/list/we_backend','WeebPal Backend theme','a:0:{}','system',-1,0,0,0,0,4,0,1,20,28,1535,0,0,0,0,0,0),('management',1536,1535,'admin/structure/block/list/we_backend/add','admin/structure/block/list/we_backend/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,28,1535,1536,0,0,0,0,0),('management',1537,1451,'admin/rooms/bookings/booking-types/manage/%/display/token','admin/rooms/bookings/booking-types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,0,7,0,1,540,542,561,612,1451,1537,0,0,0),('management',1538,1452,'admin/rooms/units/unit-types/manage/%/display/token','admin/rooms/units/unit-types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,0,7,0,1,540,541,559,613,1452,1538,0,0,0),('management',1539,8,'admin/config/administration','admin/config/administration','Administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}','system',0,0,1,0,0,3,0,1,8,1539,0,0,0,0,0,0,0),('management',1540,158,'admin/help/admin_menu','admin/help/admin_menu','admin_menu','a:0:{}','system',-1,0,0,0,0,3,0,1,158,1540,0,0,0,0,0,0,0),('management',1541,1539,'admin/config/administration/admin_menu','admin/config/administration/admin_menu','Administration menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}','system',0,0,0,0,0,4,0,1,8,1539,1541,0,0,0,0,0,0),('management',1542,58,'admin/config/user-interface/modulefilter','admin/config/user-interface/modulefilter','Module filter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}','system',0,0,0,0,0,4,0,1,8,58,1542,0,0,0,0,0,0),('navigation',1543,4,'filter/tips/%','filter/tips/%','Compose tips','a:0:{}','system',0,0,0,0,0,2,0,4,1543,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_router` VALUES ('accommodation','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:13:\"accommodation\";i:1;s:4:\"page\";}','',1,1,0,'','accommodation','Accommodation','t','','','a:0:{}',6,'','',0,''),('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('admin/appearance','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/appearance/default','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_default','a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/disable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable','a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable','a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/appearance/list','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/global','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings/hotel','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:33:\"sites/all/themes/hotel/hotel.info\";s:4:\"name\";s:5:\"hotel\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:26:{s:4:\"name\";s:5:\"Hotel\";s:11:\"description\";s:93:\"Theme for hotel. Requires <a href=\"http://drupal.org/project/nucleus\">Nucleus</a> base theme.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base theme\";s:7:\"nucleus\";s:10:\"screenshot\";s:37:\"sites/all/themes/hotel/screenshot.png\";s:11:\"stylesheets\";a:6:{s:3:\"all\";a:12:{s:21:\"css/html-elements.css\";s:44:\"sites/all/themes/hotel/css/html-elements.css\";s:13:\"css/forms.css\";s:36:\"sites/all/themes/hotel/css/forms.css\";s:12:\"css/page.css\";s:35:\"sites/all/themes/hotel/css/page.css\";s:16:\"css/articles.css\";s:39:\"sites/all/themes/hotel/css/articles.css\";s:16:\"css/comments.css\";s:39:\"sites/all/themes/hotel/css/comments.css\";s:13:\"css/forum.css\";s:36:\"sites/all/themes/hotel/css/forum.css\";s:14:\"css/fields.css\";s:37:\"sites/all/themes/hotel/css/fields.css\";s:14:\"css/blocks.css\";s:37:\"sites/all/themes/hotel/css/blocks.css\";s:18:\"css/navigation.css\";s:41:\"sites/all/themes/hotel/css/navigation.css\";s:13:\"css/fonts.css\";s:36:\"sites/all/themes/hotel/css/fonts.css\";s:13:\"css/views.css\";s:36:\"sites/all/themes/hotel/css/views.css\";s:12:\"css/css3.css\";s:35:\"sites/all/themes/hotel/css/css3.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:36:\"sites/all/themes/hotel/css/print.css\";}s:58:\"only screen and (min-width: 980px) and (max-width: 1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:45:\"sites/all/themes/hotel/css/screens/tablet.css\";}s:57:\"only screen and (min-width: 720px) and (max-width: 979px)\";a:1:{s:31:\"css/screens/tablet-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/tablet-vertical.css\";}s:34:\"only screen and (max-width: 719px)\";a:1:{s:22:\"css/screens/mobile.css\";s:45:\"sites/all/themes/hotel/css/screens/mobile.css\";}s:34:\"only screen and (max-width: 479px)\";a:1:{s:31:\"css/screens/mobile-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/mobile-vertical.css\";}}s:23:\"stylesheets-conditional\";a:3:{s:2:\"IE\";a:1:{s:3:\"all\";a:1:{i:0;s:10:\"css/ie.css\";}}s:4:\"IE 9\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}}s:7:\"scripts\";a:5:{s:29:\"js/jquery.matchHeights.min.js\";s:52:\"sites/all/themes/hotel/js/jquery.matchHeights.min.js\";s:11:\"js/hotel.js\";s:34:\"sites/all/themes/hotel/js/hotel.js\";s:16:\"js/responsive.js\";s:39:\"sites/all/themes/hotel/js/responsive.js\";s:19:\"js/jquery.cookie.js\";s:42:\"sites/all/themes/hotel/js/jquery.cookie.js\";s:26:\"js/jquery.smooth-scroll.js\";s:49:\"sites/all/themes/hotel/js/jquery.smooth-scroll.js\";}s:7:\"regions\";a:24:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:9:\"slideshow\";s:9:\"Slideshow\";s:7:\"feature\";s:7:\"Feature\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"footer\";s:6:\"Footer\";s:13:\"footer_bottom\";s:13:\"Footer Bottom\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"panel_second_1\";s:21:\"Panel second column 1\";s:14:\"panel_second_2\";s:21:\"Panel second column 2\";s:14:\"panel_second_3\";s:21:\"Panel second column 3\";s:14:\"panel_second_4\";s:21:\"Panel second column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:40:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:2:\"25\";s:21:\"layout_width_selector\";s:4:\"1000\";s:19:\"sidebar_first_width\";s:1:\"7\";s:20:\"sidebar_second_width\";s:1:\"7\";s:19:\"panel_first_1_width\";s:1:\"7\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"7\";s:20:\"panel_second_2_width\";s:2:\"18\";s:9:\"base_font\";s:4:\"bf-a\";s:14:\"site_name_font\";s:0:\"\";s:16:\"site_slogan_font\";s:0:\"\";s:15:\"page_title_font\";s:0:\"\";s:15:\"node_title_font\";s:0:\"\";s:18:\"comment_title_font\";s:0:\"\";s:16:\"block_title_font\";s:0:\"\";s:9:\"font_size\";s:9:\"fs-medium\";s:22:\"load_extra_typo_styles\";s:1:\"1\";s:24:\"superfish_extend_style_1\";s:5:\"hotel\";s:32:\"quicktabs_extend_style_quicktabs\";s:5:\"hotel\";s:27:\"default_region_footer_style\";s:3:\"raw\";s:27:\"default_region_header_style\";s:3:\"raw\";s:30:\"default_region_slideshow_style\";s:3:\"raw\";s:11:\"toggle_logo\";s:1:\"0\";s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"1\";s:24:\"toggle_node_user_picture\";s:1:\"1\";s:27:\"toggle_comment_user_picture\";s:1:\"1\";s:32:\"toggle_comment_user_verification\";s:1:\"1\";s:14:\"toggle_favicon\";s:1:\"1\";s:21:\"toggle_secondary_menu\";s:1:\"1\";s:12:\"default_logo\";s:1:\"1\";s:15:\"default_favicon\";s:1:\"1\";s:9:\"logo_path\";s:0:\"\";s:12:\"favicon_path\";s:0:\"\";s:15:\"show_skins_menu\";s:1:\"1\";}s:5:\"pages\";a:1:{s:7:\"default\";s:11:\"Normal page\";}s:13:\"default_fonts\";a:8:{s:3:\"sss\";s:76:\"Calibri, Candara, Helvetica Neue, Trebuchet MS, Arial, Helvetica, sans-serif\";s:3:\"ssl\";s:45:\"Verdana, Geneva, Arial, Helvetica, sans-serif\";s:1:\"a\";s:28:\"Arial, Helvetica, sans-serif\";s:2:\"ss\";s:42:\"Garamond, Perpetua, Times New Roman, serif\";s:2:\"sl\";s:87:\"Georgia, Baskerville, Palatino, Palatino Linotype, Book Antiqua, Times New Roman, serif\";s:1:\"m\";s:59:\"Segoe UI, Myriad Pro, Myriad, Arial, Helvetica, sans-serif;\";s:1:\"l\";s:76:\"Lucida Sans Unicode, Lucida Sans, Lucida Grande, Verdana, Geneva, sans-serif\";s:2:\"ms\";s:49:\"Consolas, Monaco, Courier New, Courier, monospace\";}s:12:\"block_styles\";a:4:{s:3:\"raw\";s:3:\"Raw\";s:7:\"rounded\";s:7:\"Rounded\";s:5:\"xhtml\";s:5:\"XHTML\";s:6:\"custom\";s:6:\"Custom\";}s:20:\"block_extend_classes\";a:10:{s:9:\"badge-hot\";s:9:\"Badge Hot\";s:9:\"badge-new\";s:9:\"Badge New\";s:10:\"badge-pick\";s:10:\"Badge Pick\";s:9:\"badge-top\";s:9:\"Badge Top\";s:10:\"blue-color\";s:10:\"Blue Color\";s:11:\"white-color\";s:11:\"White Color\";s:12:\"yellow-color\";s:12:\"Yellow Color\";s:10:\"no-padding\";s:10:\"No Padding\";s:23:\"block-custom-promotions\";s:16:\"Promotions Block\";s:20:\"block-custom-banners\";s:13:\"Banners Block\";}s:16:\"superfish_styles\";a:1:{s:5:\"hotel\";s:25:\"Hotel Style for Superfish\";}s:16:\"quicktabs_styles\";a:1:{s:5:\"hotel\";s:25:\"Hotel Style for Quicktabs\";}s:15:\"supported_grids\";a:4:{i:12;s:10:\"12 columns\";i:16;s:10:\"16 columns\";i:24;s:10:\"24 columns\";i:25;s:10:\"25 columns\";}s:27:\"block_extended_class_groups\";a:1:{s:12:\"custom_group\";a:3:{s:11:\"group_title\";s:12:\"Custom Block\";s:16:\"supported_styles\";s:6:\"custom\";s:7:\"classes\";s:45:\"block-custom-promotions, block-custom-banners\";}}s:5:\"skins\";a:2:{s:6:\"orange\";s:12:\"Orange Style\";s:3:\"red\";s:9:\"Red Style\";}s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:6:{s:3:\"all\";a:12:{s:21:\"css/html-elements.css\";s:44:\"sites/all/themes/hotel/css/html-elements.css\";s:13:\"css/forms.css\";s:36:\"sites/all/themes/hotel/css/forms.css\";s:12:\"css/page.css\";s:35:\"sites/all/themes/hotel/css/page.css\";s:16:\"css/articles.css\";s:39:\"sites/all/themes/hotel/css/articles.css\";s:16:\"css/comments.css\";s:39:\"sites/all/themes/hotel/css/comments.css\";s:13:\"css/forum.css\";s:36:\"sites/all/themes/hotel/css/forum.css\";s:14:\"css/fields.css\";s:37:\"sites/all/themes/hotel/css/fields.css\";s:14:\"css/blocks.css\";s:37:\"sites/all/themes/hotel/css/blocks.css\";s:18:\"css/navigation.css\";s:41:\"sites/all/themes/hotel/css/navigation.css\";s:13:\"css/fonts.css\";s:36:\"sites/all/themes/hotel/css/fonts.css\";s:13:\"css/views.css\";s:36:\"sites/all/themes/hotel/css/views.css\";s:12:\"css/css3.css\";s:35:\"sites/all/themes/hotel/css/css3.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:36:\"sites/all/themes/hotel/css/print.css\";}s:58:\"only screen and (min-width: 980px) and (max-width: 1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:45:\"sites/all/themes/hotel/css/screens/tablet.css\";}s:57:\"only screen and (min-width: 720px) and (max-width: 979px)\";a:1:{s:31:\"css/screens/tablet-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/tablet-vertical.css\";}s:34:\"only screen and (max-width: 719px)\";a:1:{s:22:\"css/screens/mobile.css\";s:45:\"sites/all/themes/hotel/css/screens/mobile.css\";}s:34:\"only screen and (max-width: 479px)\";a:1:{s:31:\"css/screens/mobile-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/mobile-vertical.css\";}}s:7:\"scripts\";a:5:{s:29:\"js/jquery.matchHeights.min.js\";s:52:\"sites/all/themes/hotel/js/jquery.matchHeights.min.js\";s:11:\"js/hotel.js\";s:34:\"sites/all/themes/hotel/js/hotel.js\";s:16:\"js/responsive.js\";s:39:\"sites/all/themes/hotel/js/responsive.js\";s:19:\"js/jquery.cookie.js\";s:42:\"sites/all/themes/hotel/js/jquery.cookie.js\";s:26:\"js/jquery.smooth-scroll.js\";s:49:\"sites/all/themes/hotel/js/jquery.smooth-scroll.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"nucleus\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"hotel\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Hotel','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/nucleus','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:45:\"sites/all/themes/nucleus/nucleus/nucleus.info\";s:4:\"name\";s:7:\"nucleus\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:21:{s:4:\"name\";s:7:\"nucleus\";s:11:\"description\";s:21:\"Base theme for Drupal\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:47:\"sites/all/themes/nucleus/nucleus/screenshot.png\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:16:\"css/messages.css\";s:49:\"sites/all/themes/nucleus/nucleus/css/messages.css\";}s:11:\"only screen\";a:1:{s:29:\"css/responsive/responsive.css\";s:62:\"sites/all/themes/nucleus/nucleus/css/responsive/responsive.css\";}}s:7:\"scripts\";a:1:{s:19:\"js/jquery.cookie.js\";s:52:\"sites/all/themes/nucleus/nucleus/js/jquery.cookie.js\";}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}s:2:\"IE\";a:1:{s:3:\"all\";a:1:{i:0;s:10:\"css/ie.css\";}}}s:7:\"regions\";a:18:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:9:\"slideshow\";s:9:\"Slideshow\";s:6:\"footer\";s:6:\"Footer\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:25:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:13:\"fluid-grid-24\";s:12:\"layout_width\";s:5:\"960px\";s:11:\"page_layout\";s:7:\"default\";s:19:\"sidebar_first_width\";s:1:\"6\";s:20:\"sidebar_second_width\";s:1:\"6\";s:19:\"panel_first_1_width\";s:1:\"6\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"6\";s:20:\"panel_second_2_width\";s:1:\"6\";s:20:\"panel_second_3_width\";s:1:\"6\";s:20:\"panel_second_4_width\";s:1:\"6\";s:9:\"base_font\";s:6:\"bf-sss\";s:14:\"site_name_font\";s:6:\"snf-sl\";s:16:\"site_slogan_font\";s:6:\"ssf-sl\";s:15:\"page_title_font\";s:6:\"ptf-sl\";s:15:\"node_title_font\";s:6:\"ntf-sl\";s:18:\"comment_title_font\";s:6:\"ctf-sl\";s:16:\"block_title_font\";s:6:\"btf-sl\";s:9:\"font_size\";s:9:\"fs-medium\";s:15:\"show_skins_menu\";s:1:\"1\";}s:5:\"pages\";a:1:{s:7:\"default\";s:11:\"Normal page\";}s:15:\"supported_grids\";a:6:{i:12;s:10:\"12 columns\";i:16;s:10:\"16 columns\";i:24;s:10:\"24 columns\";s:3:\"min\";s:1:\"2\";s:3:\"max\";s:3:\"100\";s:5:\"delta\";s:1:\"2\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:10:\"sub_themes\";a:2:{s:5:\"hotel\";s:5:\"Hotel\";s:15:\"nucleus_starter\";s:15:\"nucleus_starter\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:16:\"css/messages.css\";s:49:\"sites/all/themes/nucleus/nucleus/css/messages.css\";}s:11:\"only screen\";a:1:{s:29:\"css/responsive/responsive.css\";s:62:\"sites/all/themes/nucleus/nucleus/css/responsive/responsive.css\";}}s:7:\"scripts\";a:1:{s:19:\"js/jquery.cookie.js\";s:52:\"sites/all/themes/nucleus/nucleus/js/jquery.cookie.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"nucleus\";}','',15,4,1,'admin/appearance/settings','admin/appearance','nucleus','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/nucleus_starter','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:61:\"sites/all/themes/nucleus/nucleus_starter/nucleus_starter.info\";s:4:\"name\";s:15:\"nucleus_starter\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:15:\"nucleus_starter\";s:11:\"description\";s:37:\"Starter theme for nucleus base theme.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base theme\";s:7:\"nucleus\";s:10:\"screenshot\";s:55:\"sites/all/themes/nucleus/nucleus_starter/screenshot.png\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:11:{s:21:\"css/html-elements.css\";s:62:\"sites/all/themes/nucleus/nucleus_starter/css/html-elements.css\";s:13:\"css/forms.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forms.css\";s:12:\"css/page.css\";s:53:\"sites/all/themes/nucleus/nucleus_starter/css/page.css\";s:16:\"css/articles.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/articles.css\";s:16:\"css/comments.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/comments.css\";s:13:\"css/forum.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forum.css\";s:14:\"css/fields.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/fields.css\";s:14:\"css/blocks.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/blocks.css\";s:19:\"css/panel-panes.css\";s:60:\"sites/all/themes/nucleus/nucleus_starter/css/panel-panes.css\";s:18:\"css/navigation.css\";s:59:\"sites/all/themes/nucleus/nucleus_starter/css/navigation.css\";s:13:\"css/fonts.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/fonts.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/print.css\";}}s:7:\"regions\";a:22:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:9:\"slideshow\";s:9:\"Slideshow\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"footer\";s:6:\"Footer\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"panel_second_1\";s:21:\"Panel second column 1\";s:14:\"panel_second_2\";s:21:\"Panel second column 2\";s:14:\"panel_second_3\";s:21:\"Panel second column 3\";s:14:\"panel_second_4\";s:21:\"Panel second column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:24:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:13:\"fluid-grid-24\";s:12:\"layout_width\";s:5:\"960px\";s:11:\"page_layout\";s:7:\"default\";s:19:\"sidebar_first_width\";s:1:\"6\";s:20:\"sidebar_second_width\";s:1:\"6\";s:19:\"panel_first_1_width\";s:1:\"6\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"6\";s:20:\"panel_second_2_width\";s:1:\"6\";s:20:\"panel_second_3_width\";s:1:\"6\";s:20:\"panel_second_4_width\";s:1:\"6\";s:9:\"base_font\";s:6:\"bf-sss\";s:14:\"site_name_font\";s:6:\"snf-sl\";s:16:\"site_slogan_font\";s:6:\"ssf-sl\";s:15:\"page_title_font\";s:6:\"ptf-sl\";s:15:\"node_title_font\";s:6:\"ntf-sl\";s:18:\"comment_title_font\";s:6:\"ctf-sl\";s:16:\"block_title_font\";s:6:\"btf-sl\";s:9:\"font_size\";s:9:\"fs-medium\";}s:13:\"default_fonts\";a:8:{s:3:\"sss\";s:76:\"Calibri, Candara, Helvetica Neue, Trebuchet MS, Arial, Helvetica, sans-serif\";s:3:\"ssl\";s:45:\"Verdana, Geneva, Arial, Helvetica, sans-serif\";s:1:\"a\";s:28:\"Arial, Helvetica, sans-serif\";s:2:\"ss\";s:42:\"Garamond, Perpetua, Times New Roman, serif\";s:2:\"sl\";s:87:\"Georgia, Baskerville, Palatino, Palatino Linotype, Book Antiqua, Times New Roman, serif\";s:1:\"m\";s:59:\"Segoe UI, Myriad Pro, Myriad, Arial, Helvetica, sans-serif;\";s:1:\"l\";s:76:\"Lucida Sans Unicode, Lucida Sans, Lucida Grande, Verdana, Geneva, sans-serif\";s:2:\"ms\";s:49:\"Consolas, Monaco, Courier New, Courier, monospace\";}s:16:\"superfish_styles\";a:1:{s:7:\"starter\";s:27:\"Starter Style for Superfish\";}s:16:\"quicktabs_styles\";a:1:{s:7:\"starter\";s:27:\"Starter style for Quicktabs\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:11:{s:21:\"css/html-elements.css\";s:62:\"sites/all/themes/nucleus/nucleus_starter/css/html-elements.css\";s:13:\"css/forms.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forms.css\";s:12:\"css/page.css\";s:53:\"sites/all/themes/nucleus/nucleus_starter/css/page.css\";s:16:\"css/articles.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/articles.css\";s:16:\"css/comments.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/comments.css\";s:13:\"css/forum.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forum.css\";s:14:\"css/fields.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/fields.css\";s:14:\"css/blocks.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/blocks.css\";s:19:\"css/panel-panes.css\";s:60:\"sites/all/themes/nucleus/nucleus_starter/css/panel-panes.css\";s:18:\"css/navigation.css\";s:59:\"sites/all/themes/nucleus/nucleus_starter/css/navigation.css\";s:13:\"css/fonts.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/fonts.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"nucleus\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:15:\"nucleus_starter\";}','',15,4,1,'admin/appearance/settings','admin/appearance','nucleus_starter','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/we_backend','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"we_backend\";}','',15,4,1,'admin/appearance/settings','admin/appearance','WeebPal Backend theme','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/commerce','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/commerce','Store','t','','','a:0:{}',6,'Administer your store.','',-7,'modules/system/system.admin.inc'),('admin/commerce/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/commerce/config','Configuration','t','','','a:0:{}',6,'Configure settings and business rules for your store.','',50,'modules/system/system.admin.inc'),('admin/commerce/config/checkout','','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','drupal_get_form','a:1:{i:0;s:30:\"commerce_checkout_builder_form\";}','',15,4,0,'','admin/commerce/config/checkout','Checkout settings','t','','','a:0:{}',6,'Customize the checkout form and configure checkout rules.','',0,'sites/all/modules/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/config/checkout/form','','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','drupal_get_form','a:1:{i:0;s:30:\"commerce_checkout_builder_form\";}','',31,5,1,'admin/commerce/config/checkout','admin/commerce/config/checkout','Checkout form','t','','','a:0:{}',140,'Build your checkout pages using module defined checkout form elements.','',0,'sites/all/modules/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/config/checkout/form/pane/%','a:1:{i:6;s:27:\"commerce_checkout_pane_load\";}','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','drupal_get_form','a:2:{i:0;s:36:\"commerce_checkout_pane_settings_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/config/checkout/form/pane/%','','commerce_checkout_pane_settings_title','a:1:{i:0;i:6;}','','a:0:{}',6,'Configure the settings for a checkout pane.','',0,'sites/all/modules/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/config/checkout/rules','','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','commerce_checkout_complete_rules','a:0:{}','',31,5,1,'admin/commerce/config/checkout','admin/commerce/config/checkout','Checkout rules','t','','','a:0:{}',132,'Enable and configure checkout completion rules.','',5,'sites/all/modules/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/config/checkout/rules/add','','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','drupal_get_form','a:2:{i:0;s:40:\"commerce_checkout_add_complete_rule_form\";i:1;s:36:\"admin/commerce/config/checkout/rules\";}','',63,6,1,'admin/commerce/config/checkout/rules','admin/commerce/config/checkout','Add a checkout rule','t','','','a:0:{}',388,'Adds an additional checkout completion rule configuration.','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/commerce/config/checkout/rules/manage/%','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',126,7,0,'','admin/commerce/config/checkout/rules/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/%','a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/commerce/config/checkout/rules\";}','',252,8,0,'','admin/commerce/config/checkout/rules/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/add/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/commerce/config/checkout/rules\";}','',506,9,0,'','admin/commerce/config/checkout/rules/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/add/event','a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',507,9,0,'','admin/commerce/config/checkout/rules/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/autocomplete','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/commerce/config/checkout/rules/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/clone','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',253,8,0,'','admin/commerce/config/checkout/rules/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/delete/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/commerce/config/checkout/rules\";}','',506,9,0,'','admin/commerce/config/checkout/rules/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/delete/event','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/commerce/config/checkout/rules\";}','',507,9,0,'','admin/commerce/config/checkout/rules/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/edit/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/commerce/config/checkout/rules\";}','',506,9,0,'','admin/commerce/config/checkout/rules/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/execute','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',253,8,0,'','admin/commerce/config/checkout/rules/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/export','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',253,8,0,'','admin/commerce/config/checkout/rules/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/commerce_cart_expiration','','','user_access','a:1:{i:0;s:15:\"configure store\";}','drupal_get_form','a:1:{i:0;s:39:\"commerce_cart_expiration_admin_settings\";}','',15,4,0,'','admin/commerce/config/commerce_cart_expiration','Cart expiration','t','','','a:0:{}',6,'Configure cart expiration settings.','',0,'sites/all/modules/commerce_cart_expiration/commerce_cart_expiration.admin.inc'),('admin/commerce/config/currency','','','user_access','a:1:{i:0;s:15:\"configure store\";}','drupal_get_form','a:1:{i:0;s:31:\"commerce_currency_settings_form\";}','',15,4,0,'','admin/commerce/config/currency','Currency settings','t','','','a:0:{}',6,'Configure the default currency and display settings.','',0,'sites/all/modules/commerce/includes/commerce_ui.admin.inc'),('admin/commerce/config/line-items','','','user_access','a:1:{i:0;s:26:\"administer line item types\";}','commerce_line_item_ui_types_overview','a:0:{}','',15,4,0,'','admin/commerce/config/line-items','Line item types','t','','','a:0:{}',6,'Manage line item types for your store.','',0,'sites/all/modules/commerce/modules/line_item/includes/commerce_line_item_ui.types.inc'),('admin/commerce/config/line-items/product','','','user_access','a:1:{i:0;s:26:\"administer line item types\";}','commerce_line_item_ui_line_item_type_redirect','a:1:{i:0;s:7:\"product\";}','',31,5,0,'','admin/commerce/config/line-items/product','Product','t','','','a:0:{}',6,'','',0,''),('admin/commerce/config/line-items/product/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:7:\"product\";i:3;s:7:\"default\";}','',63,6,3,'admin/commerce/config/line-items/product','admin/commerce/config/line-items/product','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:18:\"commerce_line_item\";i:1;s:7:\"product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:7:\"product\";i:3;s:7:\"default\";}','',127,7,1,'admin/commerce/config/line-items/product/display','admin/commerce/config/line-items/product','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/display/display','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:18:\"commerce_line_item\";i:1;s:7:\"product\";i:2;s:7:\"display\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:7:\"product\";i:3;s:7:\"display\";}','',127,7,1,'admin/commerce/config/line-items/product/display','admin/commerce/config/line-items/product','Display','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:18:\"commerce_line_item\";i:1;s:7:\"product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:7:\"product\";i:3;s:5:\"token\";}','',127,7,1,'admin/commerce/config/line-items/product/display','admin/commerce/config/line-items/product','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:7:\"product\";}','',63,6,3,'admin/commerce/config/line-items/product','admin/commerce/config/line-items/product','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/fields/%','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/config/line-items/product/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/fields/%/delete','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/commerce/config/line-items/product/fields/%','admin/commerce/config/line-items/product/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/fields/%/edit','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/commerce/config/line-items/product/fields/%','admin/commerce/config/line-items/product/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/fields/%/field-settings','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/commerce/config/line-items/product/fields/%','admin/commerce/config/line-items/product/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/product/fields/%/widget-type','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/commerce/config/line-items/product/fields/%','admin/commerce/config/line-items/product/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking','','','user_access','a:1:{i:0;s:26:\"administer line item types\";}','commerce_line_item_ui_line_item_type_redirect','a:1:{i:0;s:13:\"rooms-booking\";}','',31,5,0,'','admin/commerce/config/line-items/rooms-booking','Rooms Booking','t','','','a:0:{}',6,'','',0,''),('admin/commerce/config/line-items/rooms-booking/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:13:\"rooms_booking\";i:3;s:7:\"default\";}','',63,6,3,'admin/commerce/config/line-items/rooms-booking','admin/commerce/config/line-items/rooms-booking','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:18:\"commerce_line_item\";i:1;s:13:\"rooms_booking\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:13:\"rooms_booking\";i:3;s:7:\"default\";}','',127,7,1,'admin/commerce/config/line-items/rooms-booking/display','admin/commerce/config/line-items/rooms-booking','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/display/display','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:18:\"commerce_line_item\";i:1;s:13:\"rooms_booking\";i:2;s:7:\"display\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:13:\"rooms_booking\";i:3;s:7:\"display\";}','',127,7,1,'admin/commerce/config/line-items/rooms-booking/display','admin/commerce/config/line-items/rooms-booking','Display','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:18:\"commerce_line_item\";i:1;s:13:\"rooms_booking\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:13:\"rooms_booking\";i:3;s:5:\"token\";}','',127,7,1,'admin/commerce/config/line-items/rooms-booking/display','admin/commerce/config/line-items/rooms-booking','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:18:\"commerce_line_item\";i:2;s:13:\"rooms_booking\";}','',63,6,3,'admin/commerce/config/line-items/rooms-booking','admin/commerce/config/line-items/rooms-booking','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/fields/%','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:13:\"rooms_booking\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/config/line-items/rooms-booking/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/fields/%/delete','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:13:\"rooms_booking\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/commerce/config/line-items/rooms-booking/fields/%','admin/commerce/config/line-items/rooms-booking/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/fields/%/edit','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:13:\"rooms_booking\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/commerce/config/line-items/rooms-booking/fields/%','admin/commerce/config/line-items/rooms-booking/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/fields/%/field-settings','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:13:\"rooms_booking\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/commerce/config/line-items/rooms-booking/fields/%','admin/commerce/config/line-items/rooms-booking/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/line-items/rooms-booking/fields/%/widget-type','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:18:\"commerce_line_item\";i:1;s:13:\"rooms_booking\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:26:\"administer line item types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/commerce/config/line-items/rooms-booking/fields/%','admin/commerce/config/line-items/rooms-booking/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order','','','user_access','a:1:{i:0;s:24:\"configure order settings\";}','drupal_get_form','a:1:{i:0;s:28:\"commerce_order_settings_form\";}','',15,4,0,'','admin/commerce/config/order','Order settings','t','','','a:0:{}',6,'Configure general order settings, fields, and displays.','',0,'sites/all/modules/commerce/modules/order/includes/commerce_order_ui.orders.inc'),('admin/commerce/config/order/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"commerce_order\";i:2;s:14:\"commerce_order\";i:3;s:7:\"default\";}','',31,5,1,'admin/commerce/config/order','admin/commerce/config/order','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/display/administrator','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:13:\"administrator\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"commerce_order\";i:2;s:14:\"commerce_order\";i:3;s:13:\"administrator\";}','',63,6,1,'admin/commerce/config/order/display','admin/commerce/config/order','Administrator','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/display/customer','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:8:\"customer\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"commerce_order\";i:2;s:14:\"commerce_order\";i:3;s:8:\"customer\";}','',63,6,1,'admin/commerce/config/order/display','admin/commerce/config/order','Customer','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"commerce_order\";i:2;s:14:\"commerce_order\";i:3;s:7:\"default\";}','',63,6,1,'admin/commerce/config/order/display','admin/commerce/config/order','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"commerce_order\";i:2;s:14:\"commerce_order\";i:3;s:5:\"token\";}','',63,6,1,'admin/commerce/config/order/display','admin/commerce/config/order','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:14:\"commerce_order\";i:2;s:14:\"commerce_order\";}','',31,5,1,'admin/commerce/config/order','admin/commerce/config/order','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/commerce/config/order/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/commerce/config/order/fields/%','admin/commerce/config/order/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/commerce/config/order/fields/%','admin/commerce/config/order/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/commerce/config/order/fields/%','admin/commerce/config/order/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"commerce_order\";i:1;s:14:\"commerce_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"configure order settings\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/commerce/config/order/fields/%','admin/commerce/config/order/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/config/order/settings','','','user_access','a:1:{i:0;s:24:\"configure order settings\";}','drupal_get_form','a:1:{i:0;s:28:\"commerce_order_settings_form\";}','',31,5,1,'admin/commerce/config/order','admin/commerce/config/order','Settings','t','','','a:0:{}',140,'','',-10,'sites/all/modules/commerce/modules/order/includes/commerce_order_ui.orders.inc'),('admin/commerce/config/payment-methods','','','user_access','a:1:{i:0;s:26:\"administer payment methods\";}','commerce_payment_ui_admin_page','a:0:{}','',15,4,0,'','admin/commerce/config/payment-methods','Payment methods','t','','','a:0:{}',6,'Enable and configure payment method rule configurations.','',0,'sites/all/modules/commerce/modules/payment/includes/commerce_payment_ui.admin.inc'),('admin/commerce/config/payment-methods/add','','','user_access','a:1:{i:0;s:26:\"administer payment methods\";}','drupal_get_form','a:2:{i:0;s:41:\"commerce_payment_ui_add_payment_rule_form\";i:1;s:37:\"admin/commerce/config/payment-methods\";}','',31,5,0,'','admin/commerce/config/payment-methods/add','Add a payment method rule','t','','','a:0:{}',6,'Adds an additional payment method rule configuration.','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/commerce/config/payment-methods/manage/%','a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:5;i:2;s:37:\"admin/commerce/config/payment-methods\";}','',62,6,0,'','admin/commerce/config/payment-methods/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/%','a:2:{i:5;s:17:\"rules_config_load\";i:6;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:5;i:2;i:6;i:3;s:37:\"admin/commerce/config/payment-methods\";}','',124,7,0,'','admin/commerce/config/payment-methods/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/add/%','a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:5;i:2;i:8;i:3;i:7;i:4;s:37:\"admin/commerce/config/payment-methods\";}','',250,8,0,'','admin/commerce/config/payment-methods/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:8;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/add/event','a:1:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:5;i:2;s:37:\"admin/commerce/config/payment-methods\";}','',251,8,0,'','admin/commerce/config/payment-methods/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/autocomplete','a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:7;i:1;i:8;i:2;i:9;}','',125,7,0,'','admin/commerce/config/payment-methods/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/clone','a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:5;i:2;s:37:\"admin/commerce/config/payment-methods\";}','',125,7,0,'','admin/commerce/config/payment-methods/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/delete/%','a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:5;i:2;i:7;i:3;s:37:\"admin/commerce/config/payment-methods\";}','',250,8,0,'','admin/commerce/config/payment-methods/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/delete/event','a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:5;i:2;i:8;i:3;s:37:\"admin/commerce/config/payment-methods\";}','',251,8,0,'','admin/commerce/config/payment-methods/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/edit/%','a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:5;i:2;i:7;i:3;s:37:\"admin/commerce/config/payment-methods\";}','',250,8,0,'','admin/commerce/config/payment-methods/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/execute','a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:5;i:2;s:37:\"admin/commerce/config/payment-methods\";}','',125,7,0,'','admin/commerce/config/payment-methods/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/payment-methods/manage/%/export','a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:5;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:5;i:2;s:37:\"admin/commerce/config/payment-methods\";}','',125,7,0,'','admin/commerce/config/payment-methods/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing','','','user_access','a:1:{i:0;s:26:\"administer product pricing\";}','commerce_product_pricing_ui_sell_price_rules','a:0:{}','',15,4,0,'','admin/commerce/config/product-pricing','Product pricing rules','t','','','a:0:{}',6,'Enable and configure product pricing rules and pre-calculation.','',0,'sites/all/modules/commerce/modules/product_pricing/includes/commerce_product_pricing_ui.admin.inc'),('admin/commerce/config/product-pricing/pre-calculation','','','user_access','a:1:{i:0;s:26:\"administer product pricing\";}','drupal_get_form','a:1:{i:0;s:46:\"commerce_product_pre_calculation_settings_form\";}','',31,5,1,'admin/commerce/config/product-pricing','admin/commerce/config/product-pricing','Pre-calculation','t','','','a:0:{}',132,'Configure the price pre-calculation settings.','',5,'sites/all/modules/commerce/modules/product_pricing/includes/commerce_product_pricing_ui.admin.inc'),('admin/commerce/config/product-pricing/rules','','','user_access','a:1:{i:0;s:26:\"administer product pricing\";}','commerce_product_pricing_ui_sell_price_rules','a:0:{}','',31,5,1,'admin/commerce/config/product-pricing','admin/commerce/config/product-pricing','List','t','','','a:0:{}',140,'Administer the rules used for calculating product sell prices.','',0,'sites/all/modules/commerce/modules/product_pricing/includes/commerce_product_pricing_ui.admin.inc'),('admin/commerce/config/product-pricing/rules/add','','','user_access','a:1:{i:0;s:26:\"administer product pricing\";}','drupal_get_form','a:2:{i:0;s:49:\"commerce_product_pricing_ui_add_pricing_rule_form\";i:1;s:43:\"admin/commerce/config/product-pricing/rules\";}','',63,6,0,'','admin/commerce/config/product-pricing/rules/add','Add a pricing rule','t','','','a:0:{}',6,'Adds an additional sell price calculation rule configuration.','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/commerce/config/product-pricing/rules/manage/%','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:43:\"admin/commerce/config/product-pricing/rules\";}','',126,7,0,'','admin/commerce/config/product-pricing/rules/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/%','a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:43:\"admin/commerce/config/product-pricing/rules\";}','',252,8,0,'','admin/commerce/config/product-pricing/rules/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/add/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:43:\"admin/commerce/config/product-pricing/rules\";}','',506,9,0,'','admin/commerce/config/product-pricing/rules/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/add/event','a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:43:\"admin/commerce/config/product-pricing/rules\";}','',507,9,0,'','admin/commerce/config/product-pricing/rules/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/autocomplete','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/commerce/config/product-pricing/rules/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/clone','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:43:\"admin/commerce/config/product-pricing/rules\";}','',253,8,0,'','admin/commerce/config/product-pricing/rules/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/delete/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:43:\"admin/commerce/config/product-pricing/rules\";}','',506,9,0,'','admin/commerce/config/product-pricing/rules/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/delete/event','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:43:\"admin/commerce/config/product-pricing/rules\";}','',507,9,0,'','admin/commerce/config/product-pricing/rules/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/edit/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:43:\"admin/commerce/config/product-pricing/rules\";}','',506,9,0,'','admin/commerce/config/product-pricing/rules/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/execute','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:43:\"admin/commerce/config/product-pricing/rules\";}','',253,8,0,'','admin/commerce/config/product-pricing/rules/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/config/product-pricing/rules/manage/%/export','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:43:\"admin/commerce/config/product-pricing/rules\";}','',253,8,0,'','admin/commerce/config/product-pricing/rules/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/commerce/customer-profiles','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:45:\"administer commerce_customer_profile entities\";}}}','views_page','a:2:{i:0;s:26:\"commerce_customer_profiles\";i:1;s:6:\"page_1\";}','',7,3,0,'','admin/commerce/customer-profiles','Customer profiles','t','','','a:0:{}',6,'Manage customer profiles and profile types in the store.','',0,''),('admin/commerce/customer-profiles/%','a:1:{i:3;s:30:\"commerce_customer_profile_load\";}','','commerce_customer_profile_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','commerce_customer_ui_customer_profile_form_wrapper','a:1:{i:0;i:3;}','',14,4,3,'','admin/commerce/customer-profiles/%','','commerce_customer_ui_customer_profile_title','a:1:{i:0;i:3;}','','a:0:{}',6,'','',0,'sites/all/modules/commerce/modules/customer/includes/commerce_customer_ui.profiles.inc'),('admin/commerce/customer-profiles/%/delete','a:1:{i:3;s:30:\"commerce_customer_profile_load\";}','','commerce_customer_profile_access','a:2:{i:0;s:6:\"delete\";i:1;i:3;}','commerce_customer_ui_customer_profile_delete_form_wrapper','a:1:{i:0;i:3;}','',29,5,2,'admin/commerce/customer-profiles/%','admin/commerce/customer-profiles/%','Delete a customer profile','t','','','a:0:{}',132,'','',10,'sites/all/modules/commerce/modules/customer/includes/commerce_customer_ui.profiles.inc'),('admin/commerce/customer-profiles/%/edit','a:1:{i:3;s:30:\"commerce_customer_profile_load\";}','','commerce_customer_profile_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','commerce_customer_ui_customer_profile_form_wrapper','a:1:{i:0;i:3;}','',29,5,3,'admin/commerce/customer-profiles/%','admin/commerce/customer-profiles/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/commerce/modules/customer/includes/commerce_customer_ui.profiles.inc'),('admin/commerce/customer-profiles/add','','','commerce_customer_ui_customer_profile_add_any_access','a:0:{}','commerce_customer_ui_customer_profile_add_page','a:0:{}','',15,4,0,'','admin/commerce/customer-profiles/add','Add a customer profile','t','','','a:0:{}',6,'Add a new customer profile.','',10,'sites/all/modules/commerce/modules/customer/includes/commerce_customer_ui.profiles.inc'),('admin/commerce/customer-profiles/add/billing','','','commerce_customer_profile_access','a:2:{i:0;s:6:\"create\";i:1;O:8:\"stdClass\":8:{s:4:\"type\";s:7:\"billing\";s:3:\"uid\";i:0;s:10:\"profile_id\";N;s:11:\"revision_id\";N;s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"is_new\";b:1;}}','commerce_customer_ui_customer_profile_form_wrapper','a:1:{i:0;O:8:\"stdClass\":8:{s:4:\"type\";s:7:\"billing\";s:3:\"uid\";i:0;s:10:\"profile_id\";N;s:11:\"revision_id\";N;s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"is_new\";b:1;}}','',31,5,0,'','admin/commerce/customer-profiles/add/billing','Create @name','t','a:1:{s:5:\"@name\";s:19:\"Billing information\";}','','a:0:{}',6,'The profile used to collect billing information on the checkout and order forms.','',0,'sites/all/modules/commerce/modules/customer/includes/commerce_customer_ui.profiles.inc'),('admin/commerce/customer-profiles/list','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:45:\"administer commerce_customer_profile entities\";}}}','views_page','a:2:{i:0;s:26:\"commerce_customer_profiles\";i:1;s:6:\"page_1\";}','',15,4,1,'admin/commerce/customer-profiles','admin/commerce/customer-profiles','List','t','','','a:0:{}',140,'','',-10,''),('admin/commerce/customer-profiles/types','','','user_access','a:1:{i:0;s:33:\"administer customer profile types\";}','commerce_customer_ui_customer_profile_types_overview','a:0:{}','',15,4,1,'admin/commerce/customer-profiles','admin/commerce/customer-profiles','Profile types','t','','','a:0:{}',132,'Manage customer profile types for your store.','',0,'sites/all/modules/commerce/modules/customer/includes/commerce_customer_ui.profile_types.inc'),('admin/commerce/customer-profiles/types/billing','','','user_access','a:1:{i:0;s:33:\"administer customer profile types\";}','commerce_customer_ui_profile_type_redirect','a:1:{i:0;s:7:\"billing\";}','',31,5,0,'','admin/commerce/customer-profiles/types/billing','Billing information','t','','','a:0:{}',6,'','',0,''),('admin/commerce/customer-profiles/types/billing/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:25:\"commerce_customer_profile\";i:2;s:7:\"billing\";i:3;s:7:\"default\";}','',63,6,3,'admin/commerce/customer-profiles/types/billing','admin/commerce/customer-profiles/types/billing','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/display/administrator','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:13:\"administrator\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:25:\"commerce_customer_profile\";i:2;s:7:\"billing\";i:3;s:13:\"administrator\";}','',127,7,1,'admin/commerce/customer-profiles/types/billing/display','admin/commerce/customer-profiles/types/billing','Administrator','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/display/customer','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:8:\"customer\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:25:\"commerce_customer_profile\";i:2;s:7:\"billing\";i:3;s:8:\"customer\";}','',127,7,1,'admin/commerce/customer-profiles/types/billing/display','admin/commerce/customer-profiles/types/billing','Customer','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:25:\"commerce_customer_profile\";i:2;s:7:\"billing\";i:3;s:7:\"default\";}','',127,7,1,'admin/commerce/customer-profiles/types/billing/display','admin/commerce/customer-profiles/types/billing','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:25:\"commerce_customer_profile\";i:2;s:7:\"billing\";i:3;s:5:\"token\";}','',127,7,1,'admin/commerce/customer-profiles/types/billing/display','admin/commerce/customer-profiles/types/billing','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:25:\"commerce_customer_profile\";i:2;s:7:\"billing\";}','',63,6,3,'admin/commerce/customer-profiles/types/billing','admin/commerce/customer-profiles/types/billing','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/fields/%','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/customer-profiles/types/billing/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/fields/%/delete','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/commerce/customer-profiles/types/billing/fields/%','admin/commerce/customer-profiles/types/billing/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/fields/%/edit','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/commerce/customer-profiles/types/billing/fields/%','admin/commerce/customer-profiles/types/billing/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/fields/%/field-settings','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/commerce/customer-profiles/types/billing/fields/%','admin/commerce/customer-profiles/types/billing/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/customer-profiles/types/billing/fields/%/widget-type','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:25:\"commerce_customer_profile\";i:1;s:7:\"billing\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:33:\"administer customer profile types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/commerce/customer-profiles/types/billing/fields/%','admin/commerce/customer-profiles/types/billing/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/orders','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:30:\"view any commerce_order entity\";}}}','views_page','a:2:{i:0;s:15:\"commerce_orders\";i:1;s:10:\"admin_page\";}','',7,3,0,'','admin/commerce/orders','Orders','t','','','a:0:{}',6,'Manage orders in the store.','',0,''),('admin/commerce/orders/%','a:1:{i:3;s:19:\"commerce_order_load\";}','','commerce_order_admin_order_view_access','a:1:{i:0;i:3;}','commerce_order_ui_order_view','a:1:{i:0;i:3;}','',14,4,0,'','admin/commerce/orders/%','','commerce_order_ui_order_title','a:1:{i:0;i:3;}','','a:0:{}',6,'','',0,''),('admin/commerce/orders/%/delete','a:1:{i:3;s:19:\"commerce_order_load\";}','','commerce_order_access','a:2:{i:0;s:6:\"delete\";i:1;i:3;}','commerce_order_ui_order_delete_form_wrapper','a:1:{i:0;i:3;}','',29,5,2,'admin/commerce/orders/%','admin/commerce/orders/%','Delete','t','','','a:0:{}',132,'','',20,'sites/all/modules/commerce/modules/order/includes/commerce_order_ui.orders.inc'),('admin/commerce/orders/%/edit','a:1:{i:3;s:19:\"commerce_order_load\";}','','commerce_order_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','commerce_order_ui_order_form_wrapper','a:1:{i:0;i:3;}','',29,5,3,'admin/commerce/orders/%','admin/commerce/orders/%','Edit','t','','','a:0:{}',132,'','',-5,'sites/all/modules/commerce/modules/order/includes/commerce_order_ui.orders.inc'),('admin/commerce/orders/%/edit/checkout','a:1:{i:3;s:19:\"commerce_order_load\";}','','commerce_checkout_complete_form_access','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:31:\"commerce_checkout_complete_form\";i:1;i:3;}','',59,6,1,'admin/commerce/orders/%/edit','admin/commerce/orders/%','Simulate checkout completion','t','','','a:0:{}',388,'Directly invokes the checkout completion rules on the order.','',0,'sites/all/modules/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/orders/%/edit/refresh','a:1:{i:3;s:19:\"commerce_order_load\";}','','commerce_cart_order_refresh_form_access','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:32:\"commerce_cart_order_refresh_form\";i:1;i:3;}','',59,6,1,'admin/commerce/orders/%/edit','admin/commerce/orders/%','Apply pricing rules','t','','','a:0:{}',388,'Executes the cart order refresh used to apply all current pricing rules on the front end.','',0,'sites/all/modules/commerce/modules/cart/includes/commerce_cart.admin.inc'),('admin/commerce/orders/%/payment','a:1:{i:3;s:19:\"commerce_order_load\";}','','commerce_payment_transaction_order_access','a:2:{i:0;s:4:\"view\";i:1;i:3;}','commerce_payment_ui_order_tab','a:1:{i:0;i:3;}','',29,5,3,'admin/commerce/orders/%','admin/commerce/orders/%','Payment','t','','','a:0:{}',132,'','',10,'sites/all/modules/commerce/modules/payment/includes/commerce_payment_ui.admin.inc'),('admin/commerce/orders/%/payment/%','a:2:{i:3;s:19:\"commerce_order_load\";i:5;s:33:\"commerce_payment_transaction_load\";}','','commerce_payment_transaction_access','a:2:{i:0;s:4:\"view\";i:1;i:5;}','commerce_payment_ui_payment_transaction_view','a:3:{i:0;i:3;i:1;i:5;i:2;s:13:\"administrator\";}','',58,6,0,'','admin/commerce/orders/%/payment/%','','commerce_payment_ui_payment_transaction_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/commerce/modules/payment/includes/commerce_payment_ui.admin.inc'),('admin/commerce/orders/%/payment/%/delete','a:2:{i:3;s:19:\"commerce_order_load\";i:5;s:33:\"commerce_payment_transaction_load\";}','','commerce_payment_transaction_access','a:2:{i:0;s:6:\"delete\";i:1;i:5;}','commerce_payment_ui_payment_transaction_delete_form_wrapper','a:2:{i:0;i:3;i:1;i:5;}','',117,7,2,'admin/commerce/orders/%/payment/%','admin/commerce/orders/%/payment/%','Delete','t','','','a:0:{}',132,'','',10,'sites/all/modules/commerce/modules/payment/includes/commerce_payment_ui.admin.inc'),('admin/commerce/orders/%/payment/%/paypal-wpp-capture','a:2:{i:3;s:19:\"commerce_order_load\";i:5;s:33:\"commerce_payment_transaction_load\";}','','commerce_paypal_wpp_capture_access','a:2:{i:0;i:3;i:1;i:5;}','drupal_get_form','a:3:{i:0;s:32:\"commerce_paypal_wpp_capture_form\";i:1;i:3;i:2;i:5;}','',117,7,2,'admin/commerce/orders/%/payment/%','admin/commerce/orders/%/payment/%','Capture','t','','','a:0:{}',140,'','',2,'sites/all/modules/commerce_paypal/modules/wpp/includes/commerce_paypal_wpp.admin.inc'),('admin/commerce/orders/%/payment/%/view','a:2:{i:3;s:19:\"commerce_order_load\";i:5;s:33:\"commerce_payment_transaction_load\";}','','commerce_payment_transaction_access','a:2:{i:0;s:4:\"view\";i:1;i:5;}','commerce_payment_ui_payment_transaction_view','a:3:{i:0;i:3;i:1;i:5;i:2;s:13:\"administrator\";}','',117,7,3,'admin/commerce/orders/%/payment/%','admin/commerce/orders/%/payment/%','View','t','','','a:0:{}',140,'','',0,'sites/all/modules/commerce/modules/payment/includes/commerce_payment_ui.admin.inc'),('admin/commerce/orders/%/revisions','a:1:{i:3;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:34:\"administer commerce_order entities\";}}}','views_page','a:3:{i:0;s:24:\"commerce_order_revisions\";i:1;s:20:\"order_revisions_page\";i:2;i:3;}','',29,5,1,'admin/commerce/orders/%','admin/commerce/orders/%','Revisions','t','','','a:0:{}',132,'View revisions of this order.','',20,''),('admin/commerce/orders/%/view','a:1:{i:3;s:19:\"commerce_order_load\";}','','commerce_order_admin_order_view_access','a:1:{i:0;i:3;}','commerce_order_ui_order_view','a:1:{i:0;i:3;}','',29,5,3,'admin/commerce/orders/%','admin/commerce/orders/%','View','t','','','a:0:{}',140,'','',-10,''),('admin/commerce/orders/add','','','commerce_order_access','a:1:{i:0;s:6:\"create\";}','commerce_order_ui_order_form_wrapper','a:1:{i:0;O:8:\"stdClass\":12:{s:3:\"uid\";i:0;s:6:\"status\";s:7:\"pending\";s:4:\"type\";s:14:\"commerce_order\";s:8:\"order_id\";N;s:12:\"order_number\";N;s:11:\"revision_id\";N;s:4:\"mail\";s:0:\"\";s:4:\"data\";a:0:{}s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:8:\"hostname\";s:0:\"\";s:6:\"is_new\";b:1;}}','',15,4,0,'','admin/commerce/orders/add','Create an order','t','','','a:0:{}',6,'Create a new order.','',10,'sites/all/modules/commerce/modules/order/includes/commerce_order_ui.orders.inc'),('admin/commerce/orders/add/%','a:1:{i:4;s:9:\"user_load\";}','','commerce_order_access','a:1:{i:0;s:6:\"create\";}','commerce_order_ui_order_form_wrapper','a:2:{i:0;O:8:\"stdClass\":12:{s:3:\"uid\";i:0;s:6:\"status\";s:7:\"pending\";s:4:\"type\";s:14:\"commerce_order\";s:8:\"order_id\";N;s:12:\"order_number\";N;s:11:\"revision_id\";N;s:4:\"mail\";s:0:\"\";s:4:\"data\";a:0:{}s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:8:\"hostname\";s:0:\"\";s:6:\"is_new\";b:1;}i:1;i:4;}','',30,5,0,'','admin/commerce/orders/add/%','Create an order','t','','','a:0:{}',6,'Create a new order for the specified user.','',0,'sites/all/modules/commerce/modules/order/includes/commerce_order_ui.orders.inc'),('admin/commerce/orders/carts','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:30:\"view any commerce_order entity\";}}}','views_page','a:2:{i:0;s:15:\"commerce_orders\";i:1;s:14:\"shopping_carts\";}','',15,4,1,'admin/commerce/orders','admin/commerce/orders','Shopping carts','t','','','a:0:{}',132,'','',0,''),('admin/commerce/orders/list','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:30:\"view any commerce_order entity\";}}}','views_page','a:2:{i:0;s:15:\"commerce_orders\";i:1;s:10:\"admin_page\";}','',15,4,1,'admin/commerce/orders','admin/commerce/orders','Orders','t','','','a:0:{}',140,'','',-10,''),('admin/commerce/products','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:36:\"administer commerce_product entities\";}}}','views_page','a:2:{i:0;s:17:\"commerce_products\";i:1;s:10:\"admin_page\";}','',7,3,0,'','admin/commerce/products','Products','t','','','a:0:{}',6,'Manage products and product types in the store.','',0,''),('admin/commerce/products/%','a:1:{i:3;s:21:\"commerce_product_load\";}','','commerce_product_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','commerce_product_ui_product_form_wrapper','a:1:{i:0;i:3;}','',14,4,3,'','admin/commerce/products/%','','commerce_product_ui_product_title','a:1:{i:0;i:3;}','','a:0:{}',6,'','',0,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/%/delete','a:1:{i:3;s:21:\"commerce_product_load\";}','','commerce_product_access','a:2:{i:0;s:6:\"delete\";i:1;i:3;}','commerce_product_ui_product_delete_form_wrapper','a:1:{i:0;i:3;}','',29,5,2,'admin/commerce/products/%','admin/commerce/products/%','Delete','t','','','a:0:{}',132,'','',20,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/%/edit','a:1:{i:3;s:21:\"commerce_product_load\";}','','commerce_product_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','commerce_product_ui_product_form_wrapper','a:1:{i:0;i:3;}','',29,5,3,'admin/commerce/products/%','admin/commerce/products/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/%/revisions','a:1:{i:3;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:36:\"administer commerce_product entities\";}}}','views_page','a:3:{i:0;s:26:\"commerce_product_revisions\";i:1;s:22:\"product_revisions_page\";i:2;i:3;}','',29,5,1,'admin/commerce/products/%','admin/commerce/products/%','Revisions','t','','','a:0:{}',132,'View revisions of this product.','',0,''),('admin/commerce/products/add','','','commerce_product_ui_product_add_any_access','a:0:{}','commerce_product_ui_add_page','a:0:{}','',15,4,0,'','admin/commerce/products/add','Add a product','t','','','a:0:{}',6,'Add a new product for sale.','',10,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/add/product','','','commerce_product_access','a:2:{i:0;s:6:\"create\";i:1;O:8:\"stdClass\":10:{s:4:\"type\";s:7:\"product\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}','commerce_product_ui_product_form_wrapper','a:1:{i:0;O:8:\"stdClass\":10:{s:4:\"type\";s:7:\"product\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}','',31,5,0,'','admin/commerce/products/add/product','Create !name','t','a:1:{s:5:\"!name\";s:7:\"Product\";}','','a:0:{}',6,'A basic product type.','',0,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/add/rooms-product','','','commerce_product_access','a:2:{i:0;s:6:\"create\";i:1;O:8:\"stdClass\":10:{s:4:\"type\";s:13:\"rooms_product\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}','commerce_product_ui_product_form_wrapper','a:1:{i:0;O:8:\"stdClass\":10:{s:4:\"type\";s:13:\"rooms_product\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}','',31,5,0,'','admin/commerce/products/add/rooms-product','Create !name','t','a:1:{s:5:\"!name\";s:13:\"Rooms product\";}','','a:0:{}',6,'Products that are bookable with Rooms.','',0,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/list','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:36:\"administer commerce_product entities\";}}}','views_page','a:2:{i:0;s:17:\"commerce_products\";i:1;s:10:\"admin_page\";}','',15,4,1,'admin/commerce/products','admin/commerce/products','List','t','','','a:0:{}',140,'','',-10,''),('admin/commerce/products/types','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','commerce_product_ui_types_overview','a:0:{}','',15,4,1,'admin/commerce/products','admin/commerce/products','Product types','t','','','a:0:{}',132,'Manage products types for your store.','',0,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/add','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;a:5:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:8:\"revision\";i:1;}}','',31,5,1,'admin/commerce/products/types','admin/commerce/products','Add product type','t','','','a:0:{}',388,'','',0,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/product','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;s:7:\"product\";}','',31,5,0,'','admin/commerce/products/types/product','Product','t','','','a:0:{}',6,'','',0,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/product/delete','','','commerce_product_ui_product_type_update_access','a:1:{i:0;s:7:\"product\";}','commerce_product_ui_product_type_delete_form_wrapper','a:1:{i:0;s:7:\"product\";}','',63,6,2,'admin/commerce/products/types/product','admin/commerce/products/types/product','Delete','t','','','a:0:{}',132,'','',10,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/product/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:7:\"default\";}','',63,6,3,'admin/commerce/products/types/product','admin/commerce/products/types/product','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/commerce_line_item_display','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:26:\"commerce_line_item_display\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:26:\"commerce_line_item_display\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Commerce Line item: Display','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/commerce_line_item_token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:24:\"commerce_line_item_token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:24:\"commerce_line_item_token\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Commerce Line item: Tokens','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:7:\"default\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/full','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:4:\"full\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Admin display','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/line_item','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:9:\"line_item\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:9:\"line_item\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Line item','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:5:\"token\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/edit','','','commerce_product_ui_product_type_update_access','a:1:{i:0;s:7:\"product\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;s:7:\"product\";}','',63,6,3,'admin/commerce/products/types/product','admin/commerce/products/types/product','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/product/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";}','',63,6,3,'admin/commerce/products/types/product','admin/commerce/products/types/product','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/products/types/product/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%/delete','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%/edit','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%/field-settings','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%/widget-type','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;s:13:\"rooms_product\";}','',31,5,0,'','admin/commerce/products/types/rooms-product','Rooms product','t','','','a:0:{}',6,'','',0,'sites/all/modules/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/rooms-product/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:13:\"rooms_product\";i:3;s:7:\"default\";}','',63,6,3,'admin/commerce/products/types/rooms-product','admin/commerce/products/types/rooms-product','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/display/commerce_line_item_display','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:26:\"commerce_line_item_display\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:13:\"rooms_product\";i:3;s:26:\"commerce_line_item_display\";}','',127,7,1,'admin/commerce/products/types/rooms-product/display','admin/commerce/products/types/rooms-product','Commerce Line item: Display','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/display/commerce_line_item_token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:24:\"commerce_line_item_token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:13:\"rooms_product\";i:3;s:24:\"commerce_line_item_token\";}','',127,7,1,'admin/commerce/products/types/rooms-product/display','admin/commerce/products/types/rooms-product','Commerce Line item: Tokens','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:13:\"rooms_product\";i:3;s:7:\"default\";}','',127,7,1,'admin/commerce/products/types/rooms-product/display','admin/commerce/products/types/rooms-product','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/display/full','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:13:\"rooms_product\";i:3;s:4:\"full\";}','',127,7,1,'admin/commerce/products/types/rooms-product/display','admin/commerce/products/types/rooms-product','Admin display','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/display/line_item','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:9:\"line_item\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:13:\"rooms_product\";i:3;s:9:\"line_item\";}','',127,7,1,'admin/commerce/products/types/rooms-product/display','admin/commerce/products/types/rooms-product','Line item','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:13:\"rooms_product\";i:3;s:5:\"token\";}','',127,7,1,'admin/commerce/products/types/rooms-product/display','admin/commerce/products/types/rooms-product','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:13:\"rooms_product\";}','',63,6,3,'admin/commerce/products/types/rooms-product','admin/commerce/products/types/rooms-product','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/fields/%','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/products/types/rooms-product/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/fields/%/delete','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/rooms-product/fields/%','admin/commerce/products/types/rooms-product/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/fields/%/edit','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/rooms-product/fields/%','admin/commerce/products/types/rooms-product/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/fields/%/field-settings','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/rooms-product/fields/%','admin/commerce/products/types/rooms-product/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/rooms-product/fields/%/widget-type','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:13:\"rooms_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer product types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/rooms-product/fields/%','admin/commerce/products/types/rooms-product/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_config_page','a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/config/administration','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/administration','Administration','t','','','a:0:{}',6,'Administration tools.','',0,'modules/system/system.admin.inc'),('admin/config/administration/admin_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"admin_menu_theme_settings\";}','',15,4,0,'','admin/config/administration/admin_menu','Administration menu','t','','','a:0:{}',6,'Adjust administration menu settings.','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('admin/config/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/content/formats','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%','a:1:{i:4;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%/disable','a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/content/formats/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/locationmap','','','user_access','a:1:{i:0;s:22:\"administer locationmap\";}','drupal_get_form','a:1:{i:0;s:26:\"locationmap_admin_settings\";}','',15,4,0,'','admin/config/content/locationmap','Location Map','t','','','a:0:{}',6,'Configure Location Map.','',0,''),('admin/config/date','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/date','Date API','t','','','a:0:{}',6,'Settings for modules the use the Date API.','left',-10,'modules/system/system.admin.inc'),('admin/config/date/date_popup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"date_popup_settings\";}','',15,4,0,'','admin/config/date/date_popup','Date Popup','t','','','a:0:{}',6,'Configure the Date Popup settings.','',0,''),('admin/config/development','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('admin/config/development/jquery_update','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"jquery_update_settings_form\";}','',15,4,0,'','admin/config/development/jquery_update','jQuery update','t','','','a:0:{}',6,'Configure settings related to the jQuery upgrade, the library path and compression.','',0,''),('admin/config/development/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/media','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/config/media/colorbox','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"colorbox_admin_settings\";}','',15,4,0,'','admin/config/media/colorbox','Colorbox','t','','','a:0:{}',6,'Adjust Colorbox settings.','',0,'sites/all/modules/colorbox/colorbox.admin.inc'),('admin/config/media/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/image-styles','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/add','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/config/media/image-styles/delete/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%','a:1:{i:5;s:16:\"image_style_load\";}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/add/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/list','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/config/people','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('admin/config/people/accounts','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/config/people/ip-blocking','','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking','a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/people/ip-blocking/delete/%','a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form','a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/regional','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('admin/config/regional/date-time/date-views','','','user_access','a:1:{i:0;s:30:\"administer site configuration \";}','drupal_get_form','a:1:{i:0;s:19:\"date_views_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Date views','t','','','a:0:{}',132,'Configure settings for date views.','',0,''),('admin/config/regional/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/locale','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','locale_date_format_language_overview_page','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Localize','t','','','a:0:{}',132,'Configure date formats for each locale','',-8,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/locale/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:23:\"locale_date_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/locale/%/edit','Localize date formats','t','','','a:0:{}',6,'Configure date formats for each locale','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/locale/%/reset','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"locale_date_format_reset_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/locale/%/reset','Reset date formats','t','','','a:0:{}',6,'Reset localized date formats to global defaults','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/types','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:30:\"locale_languages_overview_form\";}','',15,4,0,'','admin/config/regional/language','Languages','t','','','a:0:{}',6,'Configure languages for content and the user interface.','',-10,'modules/locale/locale.admin.inc'),('admin/config/regional/language/add','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_languages_add_screen','a:0:{}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','Add language','t','','','a:0:{}',388,'','',5,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:31:\"locale_languages_configure_form\";}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','Detection and selection','t','','','a:0:{}',132,'','',10,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure/session','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:38:\"locale_language_providers_session_form\";}','',63,6,0,'','admin/config/regional/language/configure/session','Session language detection configuration','t','','','a:0:{}',4,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure/url','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:34:\"locale_language_providers_url_form\";}','',63,6,0,'','admin/config/regional/language/configure/url','URL language detection configuration','t','','','a:0:{}',4,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:2:{i:0;s:28:\"locale_languages_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/language/delete/%','Confirm','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:2:{i:0;s:26:\"locale_languages_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/language/edit/%','Edit language','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/overview','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:30:\"locale_languages_overview_form\";}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','List','t','','','a:0:{}',140,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/config/regional/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_overview_screen','a:0:{}','',15,4,0,'','admin/config/regional/translate','Translate interface','t','','','a:0:{}',6,'Translate the built in interface and optionally other text.','',-5,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_delete_page','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/regional/translate/delete/%','Delete string','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:2:{i:0;s:26:\"locale_translate_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/translate/edit/%','Edit string','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/export','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_export_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Export','t','','','a:0:{}',132,'','',30,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/import','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:1:{i:0;s:28:\"locale_translate_import_form\";}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Import','t','','','a:0:{}',132,'','',20,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/overview','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_overview_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Overview','t','','','a:0:{}',140,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_seek_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Translate','t','','','a:0:{}',132,'','',10,'modules/locale/locale.admin.inc'),('admin/config/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/config/search/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/search/clean-urls/check','','','1','a:0:{}','drupal_json_output','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/search/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:21:\"pathauto_admin_delete\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Delete aliases','t','','','a:0:{}',132,'','',40,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/edit/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/search/path/patterns','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_patterns_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Patterns','t','','','a:0:{}',132,'','',10,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/settings','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_settings_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Settings','t','','','a:0:{}',132,'','',20,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/update_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Bulk update','t','','','a:0:{}',132,'','',30,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/settings','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/config/search/settings/reindex','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/search/sitemap','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"site_map_admin_settings_form\";}','',15,4,0,'','admin/config/search/sitemap','Site map','t','','','a:0:{}',6,'Control what should be displayed on the site map.','',0,'sites/all/modules/site_map/site_map.admin.inc'),('admin/config/services','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/services/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/config/system/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/delete/%','a:1:{i:5;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/system/cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Manage automatic site maintenance tasks.','',20,'modules/system/system.admin.inc'),('admin/config/system/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','',-20,'modules/system/system.admin.inc'),('admin/config/system/statistics','','','user_access','a:1:{i:0;s:21:\"administer statistics\";}','drupal_get_form','a:1:{i:0;s:24:\"statistics_settings_form\";}','',15,4,0,'','admin/config/system/statistics','Statistics','t','','','a:0:{}',6,'Control details about what and how your site logs access statistics.','',-15,'modules/statistics/statistics.admin.inc'),('admin/config/user-interface','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/user-interface/modulefilter','','','user_access','a:1:{i:0;s:24:\"administer module filter\";}','drupal_get_form','a:1:{i:0;s:22:\"module_filter_settings\";}','',15,4,0,'','admin/config/user-interface/modulefilter','Module filter','t','','','a:0:{}',6,'Configure how the modules page looks and acts.','',0,'sites/all/modules/module_filter/module_filter.admin.inc'),('admin/config/user-interface/shortcut','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','shortcut_set_admin','a:0:{}','',15,4,0,'','admin/config/user-interface/shortcut','Shortcuts','t','','','a:0:{}',6,'Add and modify shortcut sets.','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',30,5,0,'','admin/config/user-interface/shortcut/%','Edit shortcuts','shortcut_set_title_callback','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Add shortcut','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link-inline','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','shortcut_link_add_inline','a:1:{i:0;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/add-link-inline','Add shortcut','t','','','a:0:{}',0,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/delete','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_delete_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/edit','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit set name','t','','','a:0:{}',132,'','',10,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/links','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','List links','t','','','a:0:{}',140,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/add-set','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','drupal_get_form','a:1:{i:0;s:21:\"shortcut_set_add_form\";}','',31,5,1,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Add shortcut set','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}','',62,6,0,'','admin/config/user-interface/shortcut/link/%','Edit shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%/delete','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}','',125,7,0,'','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/superfish','','','user_access','a:1:{i:0;s:20:\"administer superfish\";}','drupal_get_form','a:1:{i:0;s:24:\"superfish_admin_settings\";}','',15,4,0,'','admin/config/user-interface/superfish','Superfish','t','','','a:0:{}',6,'Configure Superfish Menus','',0,'sites/all/modules/superfish/superfish.admin.inc'),('admin/config/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('admin/config/workflow/rules','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',15,4,0,'','admin/config/workflow/rules','Rules','t','','','a:0:{}',6,'Manage reaction rules and rule components.','right',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/autocomplete_tags','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','rules_autocomplete_tags','a:1:{i:0;i:5;}','',31,5,0,'','admin/config/workflow/rules/autocomplete_tags','Rules tags autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:31:\"rules_admin_components_overview\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Components','t','','','a:0:{}',132,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/components/add','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:25:\"rules_admin_add_component\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',63,6,1,'admin/config/workflow/rules/components','admin/config/workflow/rules','Add new component','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/components/import','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',63,6,1,'admin/config/workflow/rules/components','admin/config/workflow/rules','Import component','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',126,7,0,'','admin/config/workflow/rules/components/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/%','a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:38:\"admin/config/workflow/rules/components\";}','',252,8,0,'','admin/config/workflow/rules/components/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/add/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/add/event','a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',507,9,0,'','admin/config/workflow/rules/components/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/autocomplete','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/clone','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/delete/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/delete/event','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:38:\"admin/config/workflow/rules/components\";}','',507,9,0,'','admin/config/workflow/rules/components/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/edit/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/execute','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/export','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Rules','t','','','a:0:{}',140,'','',-1,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/reaction/add','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:29:\"rules_admin_add_reaction_rule\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',63,6,1,'admin/config/workflow/rules/reaction','admin/config/workflow/rules','Add new rule','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/reaction/import','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',63,6,1,'admin/config/workflow/rules/reaction','admin/config/workflow/rules','Import rule','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',126,7,0,'','admin/config/workflow/rules/reaction/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/%','a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',252,8,0,'','admin/config/workflow/rules/reaction/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/add/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/add/event','a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',507,9,0,'','admin/config/workflow/rules/reaction/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/autocomplete','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/clone','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/delete/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/delete/event','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',507,9,0,'','admin/config/workflow/rules/reaction/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/edit/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/execute','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/export','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/settings','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:20:\"rules_admin_settings\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Settings','t','','','a:0:{}',132,'','',1,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:29:\"rules_admin_settings_advanced\";}','',63,6,1,'admin/config/workflow/rules/settings','admin/config/workflow/rules','Advanced','t','','','a:0:{}',132,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:20:\"rules_admin_settings\";}','',63,6,1,'admin/config/workflow/rules/settings','admin/config/workflow/rules','Basic','t','','','a:0:{}',140,'','',-10,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/upgrade','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:18:\"rules_upgrade_form\";}','',31,5,0,'','admin/config/workflow/rules/upgrade','Upgrade','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/config/workflow/rules/upgrade/clear','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:32:\"rules_upgrade_confirm_clear_form\";}','',63,6,0,'','admin/config/workflow/rules/upgrade/clear','Clear','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/content','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'modules/comment/comment.admin.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-10,'modules/node/node.admin.inc'),('admin/dashboard','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:0:{}','',3,2,0,'','admin/dashboard','Dashboard','t','','','a:0:{}',6,'View and customize your dashboard.','',-15,''),('admin/dashboard/block-content/%/%','a:2:{i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_block_content','a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','admin/dashboard/block-content/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_admin_blocks','a:0:{}','',7,3,0,'','admin/dashboard/configure','Configure available dashboard blocks','t','','','a:0:{}',4,'Configure which blocks can be shown on the dashboard.','',0,''),('admin/dashboard/customize','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:1:{i:0;b:1;}','',7,3,0,'','admin/dashboard/customize','Customize dashboard','t','','','a:0:{}',4,'Customize your dashboard.','',0,''),('admin/dashboard/drawer','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_disabled','a:0:{}','',7,3,0,'','admin/dashboard/drawer','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/update','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_update','a:0:{}','',7,3,0,'','admin/dashboard/update','','t','','','a:0:{}',0,'','',0,''),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}','',3,2,0,'','admin/help','Help','t','','','a:0:{}',6,'Reference for usage, configuration, and modules.','',9,'modules/help/help.admin.inc'),('admin/help/admin_menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/admin_menu','admin_menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/block','block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/color','color','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/comment','comment','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/commerce_checkout','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/commerce_checkout','commerce_checkout','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/commerce_customer_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/commerce_customer_ui','commerce_customer_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/commerce_line_item_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/commerce_line_item_ui','commerce_line_item_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/commerce_order_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/commerce_order_ui','commerce_order_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/commerce_payment_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/commerce_payment_ui','commerce_payment_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/commerce_product_pricing_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/commerce_product_pricing_ui','commerce_product_pricing_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/commerce_product_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/commerce_product_ui','commerce_product_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contact','contact','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contextual','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contextual','contextual','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dashboard','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dashboard','dashboard','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/date','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/date','date','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dblog','dblog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field','field','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_sql_storage','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_sql_storage','field_sql_storage','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_ui','field_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file','file','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filter','filter','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/help','help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/image','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/image','image','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jcarousel','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jcarousel','jcarousel','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jquery_update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jquery_update','jquery_update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/list','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/list','list','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/locale','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/locale','locale','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/locationmap','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/locationmap','locationmap','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu','menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/node','node','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/number','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/number','number','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/options','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/options','options','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/overlay','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/overlay','overlay','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/path','path','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/pathauto','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/pathauto','pathauto','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/php','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/php','php','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/poll','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/poll','poll','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rdf','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rdf','rdf','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rules','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rules','rules','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/search','search','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/shortcut','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/shortcut','shortcut','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/statistics','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/statistics','statistics','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/superfish','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/superfish','superfish','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/syslog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/syslog','syslog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/system','system','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/taxonomy','taxonomy','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/text','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/text','text','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/token','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/token','token','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/tracker','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/tracker','tracker','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/translation','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/translation','translation','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/trigger','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/trigger','trigger','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/update','update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user','user','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_accordion','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_accordion','views_accordion','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow','views_slideshow','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow_cycle','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow_cycle','views_slideshow_cycle','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/index','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index','a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('admin/modules','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Extend site functionality.','',-2,'modules/system/system.admin.inc'),('admin/modules/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Install new module','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/modules/list','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('admin/modules/list/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('admin/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('admin/people/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/people/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/people/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/people/permissions/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/people/permissions/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/people/permissions/roles/delete/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/permissions/roles/edit/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}','',7,3,0,'','admin/reports/access-denied','Top \'access denied\' errors','t','','','a:0:{}',6,'View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/access/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_access_log','a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/access/%','Details','t','','','a:0:{}',6,'View access log.','',0,'modules/statistics/statistics.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}','',7,3,0,'','admin/reports/dblog','Recent log messages','t','','','a:0:{}',6,'View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/event/%','Details','t','','','a:0:{}',6,'','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/views-fields','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_field_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}',132,'Overview of fields used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/hits','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_recent_hits','a:0:{}','',7,3,0,'','admin/reports/hits','Recent hits','t','','','a:0:{}',6,'View pages that have recently been visited.','',0,'modules/statistics/statistics.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}','',7,3,0,'','admin/reports/page-not-found','Top \'page not found\' errors','t','','','a:0:{}',6,'View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/pages','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_pages','a:0:{}','',7,3,0,'','admin/reports/pages','Top pages','t','','','a:0:{}',6,'View pages that have been hit frequently.','',1,'modules/statistics/statistics.admin.inc'),('admin/reports/referrers','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_referrers','a:0:{}','',7,3,0,'','admin/reports/referrers','Top referrers','t','','','a:0:{}',6,'View top referrers.','',0,'modules/statistics/statistics.admin.inc'),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}','',7,3,0,'','admin/reports/search','Top search phrases','t','','','a:0:{}',6,'View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status','a:0:{}','',7,3,0,'','admin/reports/updates','Available updates','t','','','a:0:{}',6,'Get a status report about available updates for your installed modules and themes.','',-50,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','',15,4,0,'','admin/reports/updates/check','Manual update check','t','','','a:0:{}',0,'','',0,'modules/update/update.fetch.inc'),('admin/reports/updates/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status','a:0:{}','',15,4,1,'admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}',140,'','',0,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}',132,'','',50,'modules/update/update.settings.inc'),('admin/reports/updates/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/reports/views-plugins','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_plugin_list','a:0:{}','',7,3,0,'','admin/reports/views-plugins','Views plugins','t','','','a:0:{}',6,'Overview of plugins used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/visitors','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_visitors','a:0:{}','',7,3,0,'','admin/reports/visitors','Top visitors','t','','','a:0:{}',6,'View visitors that hit many pages.','',2,'modules/statistics/statistics.admin.inc'),('admin/rooms','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/rooms','Rooms','t','','','a:0:{}',6,'Administer Rooms.','',-7,'modules/system/system.admin.inc'),('admin/rooms/add_customers','','','user_access','a:1:{i:0;s:33:\"administer rooms_booking entities\";}','rooms_booking_add_customer_profile','a:0:{}','',7,3,0,'','admin/rooms/add_customers','Add customer profile','t','','','a:0:{}',0,'','',0,''),('admin/rooms/bookings','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:33:\"administer rooms_booking entities\";}}}','views_page','a:2:{i:0;s:8:\"bookings\";i:1;s:6:\"page_1\";}','',7,3,0,'','admin/rooms/bookings','Bookings','t','','','a:0:{}',6,'A list of all bookings. Bookings can be created, edited or deleted manually or can be created following a purchase from a client using Drupal Commerce.','',0,''),('admin/rooms/bookings/add','','','_rooms_booking_add_access','a:0:{}','rooms_booking_add_page','a:0:{}','',15,4,0,'','admin/rooms/bookings/add','Add a Booking','t','','','a:0:{}',6,'Add a new Booking','',20,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking.admin.inc'),('admin/rooms/bookings/add/standard_booking','','','rooms_booking_access','a:2:{i:0;s:6:\"create\";i:1;O:12:\"RoomsBooking\":14:{s:17:\"start_date_object\";N;s:15:\"end_date_object\";N;s:13:\"\0*\0entityType\";s:13:\"rooms_booking\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:4:\"type\";s:16:\"standard_booking\";s:3:\"uid\";i:0;s:10:\"booking_id\";s:0:\"\";s:6:\"is_new\";b:1;s:5:\"title\";s:0:\"\";s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:8:\"order_id\";s:0:\"\";s:4:\"data\";a:0:{}}}','rooms_booking_create_form_wrapper','a:1:{i:0;s:16:\"standard_booking\";}','',31,5,0,'','admin/rooms/bookings/add/standard_booking','Add @booking_type','t','a:1:{s:13:\"@booking_type\";s:16:\"Standard Booking\";}','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking.admin.inc'),('admin/rooms/bookings/booking-types','','','user_access','a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}','drupal_get_form','a:2:{i:0;s:32:\"rooms_booking_type_overview_form\";i:1;s:18:\"rooms_booking_type\";}','',15,4,1,'admin/rooms/bookings','admin/rooms/bookings','Booking Types','t','','','a:0:{}',132,'Manage booking types, including adding and removing fields and the display of fields.','',3,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/rooms/bookings/booking-types/add','','','user_access','a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}','entity_ui_get_form','a:3:{i:0;s:18:\"rooms_booking_type\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/rooms/bookings/booking-types','admin/rooms/bookings','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:18:\"rooms_booking_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking_type.admin.inc'),('admin/rooms/bookings/booking-types/import','','','user_access','a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}','drupal_get_form','a:4:{i:0;s:33:\"rooms_booking_type_operation_form\";i:1;s:18:\"rooms_booking_type\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/rooms/bookings/booking-types','admin/rooms/bookings','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:18:\"rooms_booking_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/rooms/bookings/booking-types/list','','','user_access','a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}','drupal_get_form','a:2:{i:0;s:32:\"rooms_booking_type_overview_form\";i:1;s:18:\"rooms_booking_type\";}','',31,5,1,'admin/rooms/bookings/booking-types','admin/rooms/bookings','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/rooms/bookings/booking-types/manage/%','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"rooms_booking_type\";}}}','','user_access','a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}','entity_ui_get_form','a:2:{i:0;s:18:\"rooms_booking_type\";i:1;i:5;}','',62,6,0,'','admin/rooms/bookings/booking-types/manage/%','Edit','entity_label','a:2:{i:0;s:18:\"rooms_booking_type\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking_type.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/%','a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"rooms_booking_type\";}}i:6;N;}','','user_access','a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}','drupal_get_form','a:4:{i:0;s:33:\"rooms_booking_type_operation_form\";i:1;s:18:\"rooms_booking_type\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/rooms/bookings/booking-types/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/rooms/bookings/booking-types/manage/%/clone','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"rooms_booking_type\";}}}','','user_access','a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}','entity_ui_get_form','a:3:{i:0;s:18:\"rooms_booking_type\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/rooms/bookings/booking-types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking_type.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/display','a:1:{i:5;s:23:\"rooms_booking_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"rooms_booking\";i:2;i:5;i:3;s:7:\"default\";}','',125,7,1,'admin/rooms/bookings/booking-types/manage/%','admin/rooms/bookings/booking-types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/display/default','a:1:{i:5;s:23:\"rooms_booking_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"rooms_booking\";i:2;i:5;i:3;s:7:\"default\";}','',251,8,1,'admin/rooms/bookings/booking-types/manage/%/display','admin/rooms/bookings/booking-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/display/token','a:1:{i:5;s:23:\"rooms_booking_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"rooms_booking\";i:2;i:5;i:3;s:5:\"token\";}','',251,8,1,'admin/rooms/bookings/booking-types/manage/%/display','admin/rooms/bookings/booking-types/manage/%','Tokens','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/edit','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"rooms_booking_type\";}}}','','user_access','a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}','entity_ui_get_form','a:2:{i:0;s:18:\"rooms_booking_type\";i:1;i:5;}','',125,7,1,'admin/rooms/bookings/booking-types/manage/%','admin/rooms/bookings/booking-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking_type.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/fields','a:1:{i:5;s:23:\"rooms_booking_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"rooms_booking\";i:2;i:5;}','',125,7,1,'admin/rooms/bookings/booking-types/manage/%','admin/rooms/bookings/booking-types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/fields/%','a:2:{i:5;a:1:{s:23:\"rooms_booking_type_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',250,8,0,'','admin/rooms/bookings/booking-types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/fields/%/delete','a:2:{i:5;a:1:{s:23:\"rooms_booking_type_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',501,9,1,'admin/rooms/bookings/booking-types/manage/%/fields/%','admin/rooms/bookings/booking-types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/fields/%/edit','a:2:{i:5;a:1:{s:23:\"rooms_booking_type_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',501,9,1,'admin/rooms/bookings/booking-types/manage/%/fields/%','admin/rooms/bookings/booking-types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/fields/%/field-settings','a:2:{i:5;a:1:{s:23:\"rooms_booking_type_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',501,9,1,'admin/rooms/bookings/booking-types/manage/%/fields/%','admin/rooms/bookings/booking-types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking-types/manage/%/fields/%/widget-type','a:2:{i:5;a:1:{s:23:\"rooms_booking_type_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"rooms_booking\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:38:\"administer rooms_booking_type entities\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',501,9,1,'admin/rooms/bookings/booking-types/manage/%/fields/%','admin/rooms/bookings/booking-types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/bookings/booking/%','a:1:{i:4;s:18:\"rooms_booking_load\";}','','rooms_booking_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','rooms_booking_form_wrapper','a:1:{i:0;i:4;}','',30,5,3,'','admin/rooms/bookings/booking/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking.admin.inc'),('admin/rooms/bookings/booking/%/delete','a:1:{i:4;s:18:\"rooms_booking_load\";}','','rooms_booking_access','a:2:{i:0;s:6:\"delete\";i:1;i:4;}','rooms_booking_delete_form_wrapper','a:1:{i:0;i:4;}','',61,6,2,'admin/rooms/bookings/booking/%','admin/rooms/bookings/booking/%','Delete','t','','','a:0:{}',132,'','',10,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking.admin.inc'),('admin/rooms/bookings/booking/%/edit','a:1:{i:4;s:18:\"rooms_booking_load\";}','','rooms_booking_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','rooms_booking_form_wrapper','a:1:{i:0;i:4;}','',61,6,3,'admin/rooms/bookings/booking/%','admin/rooms/bookings/booking/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/rooms/modules/rooms_booking/rooms_booking.admin.inc'),('admin/rooms/bookings/customers','','','user_access','a:1:{i:0;s:33:\"administer rooms_booking entities\";}','rooms_booking_get_client_profiles','a:0:{}','',15,4,0,'','admin/rooms/bookings/customers','Customers','t','','','a:0:{}',0,'','',0,''),('admin/rooms/bookings/list','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:33:\"administer rooms_booking entities\";}}}','views_page','a:2:{i:0;s:8:\"bookings\";i:1;s:6:\"page_1\";}','',15,4,1,'admin/rooms/bookings','admin/rooms/bookings','Bookings List','t','','','a:0:{}',140,'List of bookings','',-10,''),('admin/rooms/bookings/room_types','','','user_access','a:1:{i:0;s:33:\"administer rooms_booking entities\";}','rooms_booking_get_room_types','a:0:{}','',15,4,0,'','admin/rooms/bookings/room_types','','t','','','a:0:{}',0,'','',0,''),('admin/rooms/config','','','user_access','a:1:{i:0;s:23:\"configure room settings\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/rooms/config','Configuration','t','','','a:0:{}',6,'Configure settings and business rules for Rooms management.','',10,'modules/system/system.admin.inc'),('admin/rooms/config/bookings','','','user_access','a:1:{i:0;s:23:\"configure room settings\";}','drupal_get_form','a:1:{i:0;s:22:\"rooms_booking_settings\";}','',15,4,0,'','admin/rooms/config/bookings','Booking Settings','t','','','a:0:{}',6,'Configure settings and business rules for Bookings.','',0,''),('admin/rooms/config/children','','','user_access','a:1:{i:0;s:23:\"configure room settings\";}','drupal_get_form','a:1:{i:0;s:31:\"rooms_booking_children_discount\";}','',15,4,0,'','admin/rooms/config/children','Children Discount Settings','t','','','a:0:{}',6,'Configure settings for children discounts.','',0,''),('admin/rooms/config/terminology','','','user_access','a:1:{i:0;s:23:\"configure room settings\";}','rooms_ui_terminology_form','a:0:{}','',15,4,0,'','admin/rooms/config/terminology','Rooms Terminology','t','','','a:0:{}',6,'Change Rooms Terminology','',0,''),('admin/rooms/customer-profiles/%/edit','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:33:\"administer rooms_booking entities\";}','rooms_booking_edit_customer_profile','a:1:{i:0;i:3;}','',29,5,0,'','admin/rooms/customer-profiles/%/edit','Edit customer profile','t','','','a:0:{}',0,'','',0,''),('admin/rooms/unit-type/description-source','','','user_access','a:1:{i:0;s:25:\"administer bookable units\";}','rooms_unit_type_description_source','a:0:{}','',15,4,0,'','admin/rooms/unit-type/description-source','Unit type description source','t','','','a:0:{}',0,'','',0,''),('admin/rooms/units','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:30:\"administer rooms_unit entities\";}}}','views_page','a:2:{i:0;s:14:\"bookable_units\";i:1;s:6:\"page_1\";}','',7,3,0,'','admin/rooms/units','Bookable Units','t','','','a:0:{}',6,'Create and administer units that can be booked, such as rooms for a hotel. Bookable units have availability and pricing information attached to them by the Rooms module and can have extra fields added via the standard Drupal Field API functionality.','',-10,''),('admin/rooms/units/add','','','_rooms_unit_add_access','a:0:{}','rooms_unit_add_page','a:0:{}','',15,4,0,'','admin/rooms/units/add','Add a Bookable Unit','t','','','a:0:{}',6,'Create a new bookable unit.','',20,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc'),('admin/rooms/units/add/basic_suite','','','rooms_unit_access','a:2:{i:0;s:6:\"create\";i:1;O:9:\"RoomsUnit\":16:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:4:\"type\";s:11:\"basic_suite\";s:3:\"uid\";i:0;s:7:\"unit_id\";s:0:\"\";s:6:\"is_new\";b:1;s:5:\"title\";s:0:\"\";s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"base_price\";s:2:\"50\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";i:0;s:12:\"max_children\";i:0;s:4:\"data\";a:1:{s:13:\"cot_surcharge\";i:0;}}}','rooms_unit_create_form_wrapper','a:1:{i:0;s:11:\"basic_suite\";}','',31,5,0,'','admin/rooms/units/add/basic_suite','Add @unit_type_label unit','t','a:1:{s:16:\"@unit_type_label\";s:11:\"Basic Suite\";}','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc'),('admin/rooms/units/add/deluxe_suite','','','rooms_unit_access','a:2:{i:0;s:6:\"create\";i:1;O:9:\"RoomsUnit\":16:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:4:\"type\";s:12:\"deluxe_suite\";s:3:\"uid\";i:0;s:7:\"unit_id\";s:0:\"\";s:6:\"is_new\";b:1;s:5:\"title\";s:0:\"\";s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"base_price\";s:3:\"100\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";i:0;s:12:\"max_children\";i:0;s:4:\"data\";a:1:{s:13:\"cot_surcharge\";i:0;}}}','rooms_unit_create_form_wrapper','a:1:{i:0;s:12:\"deluxe_suite\";}','',31,5,0,'','admin/rooms/units/add/deluxe_suite','Add @unit_type_label unit','t','a:1:{s:16:\"@unit_type_label\";s:12:\"Deluxe Suite\";}','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc'),('admin/rooms/units/add/luxury_suite','','','rooms_unit_access','a:2:{i:0;s:6:\"create\";i:1;O:9:\"RoomsUnit\":16:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:4:\"type\";s:12:\"luxury_suite\";s:3:\"uid\";i:0;s:7:\"unit_id\";s:0:\"\";s:6:\"is_new\";b:1;s:5:\"title\";s:0:\"\";s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"base_price\";s:3:\"200\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";i:0;s:12:\"max_children\";i:0;s:4:\"data\";a:1:{s:13:\"cot_surcharge\";i:0;}}}','rooms_unit_create_form_wrapper','a:1:{i:0;s:12:\"luxury_suite\";}','',31,5,0,'','admin/rooms/units/add/luxury_suite','Add @unit_type_label unit','t','a:1:{s:16:\"@unit_type_label\";s:12:\"Luxury Suite\";}','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc'),('admin/rooms/units/add/royal_suite','','','rooms_unit_access','a:2:{i:0;s:6:\"create\";i:1;O:9:\"RoomsUnit\":16:{s:13:\"\0*\0entityType\";s:10:\"rooms_unit\";s:15:\"\0*\0defaultLabel\";b:0;s:10:\"\0*\0wrapper\";N;s:4:\"type\";s:11:\"royal_suite\";s:3:\"uid\";i:0;s:7:\"unit_id\";s:0:\"\";s:6:\"is_new\";b:1;s:5:\"title\";s:0:\"\";s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"base_price\";s:4:\"2000\";s:10:\"min_sleeps\";s:1:\"4\";s:10:\"max_sleeps\";s:1:\"4\";s:12:\"min_children\";i:0;s:12:\"max_children\";i:0;s:4:\"data\";a:1:{s:13:\"cot_surcharge\";i:0;}}}','rooms_unit_create_form_wrapper','a:1:{i:0;s:11:\"royal_suite\";}','',31,5,0,'','admin/rooms/units/add/royal_suite','Add @unit_type_label unit','t','a:1:{s:16:\"@unit_type_label\";s:11:\"Royal Suite\";}','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc'),('admin/rooms/units/bulk_pricing_management','','','user_access','a:1:{i:0;s:29:\"administer rooms_unit pricing\";}','rooms_pricing_bulk_pricing_management','a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}','',15,4,1,'admin/rooms/units','admin/rooms/units','Bulk pricing management','t','','','a:0:{}',132,'','',10,''),('admin/rooms/units/bulk_unit_management','','','user_access','a:1:{i:0;s:34:\"administer rooms_unit availability\";}','rooms_availability_bulk_unit_management','a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}','',15,4,1,'admin/rooms/units','admin/rooms/units','Bulk availability management','t','','','a:0:{}',132,'','',10,''),('admin/rooms/units/list','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:30:\"administer rooms_unit entities\";}}}','views_page','a:2:{i:0;s:14:\"bookable_units\";i:1;s:6:\"page_1\";}','',15,4,1,'admin/rooms/units','admin/rooms/units','Bookable Units List','t','','','a:0:{}',140,'A list of the units (rooms, etc) that can be booked for your accommodation.','',-10,''),('admin/rooms/units/unit-types','','','user_access','a:1:{i:0;s:35:\"administer rooms_unit_type entities\";}','drupal_get_form','a:2:{i:0;s:29:\"rooms_unit_type_overview_form\";i:1;s:15:\"rooms_unit_type\";}','',15,4,1,'admin/rooms/units','admin/rooms/units','Bookable Unit Types','t','','','a:0:{}',132,'Manage unit types, including adding and removing fields and the display of fields.','',3,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/rooms/units/unit-types/add','','','user_access','a:1:{i:0;s:35:\"administer rooms_unit_type entities\";}','entity_ui_get_form','a:3:{i:0;s:15:\"rooms_unit_type\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/rooms/units/unit-types','admin/rooms/units','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:15:\"rooms_unit_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit_type.admin.inc'),('admin/rooms/units/unit-types/import','','','user_access','a:1:{i:0;s:35:\"administer rooms_unit_type entities\";}','drupal_get_form','a:4:{i:0;s:30:\"rooms_unit_type_operation_form\";i:1;s:15:\"rooms_unit_type\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/rooms/units/unit-types','admin/rooms/units','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:15:\"rooms_unit_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/rooms/units/unit-types/list','','','user_access','a:1:{i:0;s:35:\"administer rooms_unit_type entities\";}','drupal_get_form','a:2:{i:0;s:29:\"rooms_unit_type_overview_form\";i:1;s:15:\"rooms_unit_type\";}','',31,5,1,'admin/rooms/units/unit-types','admin/rooms/units','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/rooms/units/unit-types/manage/%','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:15:\"rooms_unit_type\";}}}','','user_access','a:1:{i:0;s:35:\"administer rooms_unit_type entities\";}','entity_ui_get_form','a:2:{i:0;s:15:\"rooms_unit_type\";i:1;i:5;}','',62,6,0,'','admin/rooms/units/unit-types/manage/%','Edit','entity_label','a:2:{i:0;s:15:\"rooms_unit_type\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit_type.admin.inc'),('admin/rooms/units/unit-types/manage/%/%','a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:15:\"rooms_unit_type\";}}i:6;N;}','','user_access','a:1:{i:0;s:35:\"administer rooms_unit_type entities\";}','drupal_get_form','a:4:{i:0;s:30:\"rooms_unit_type_operation_form\";i:1;s:15:\"rooms_unit_type\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/rooms/units/unit-types/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/rooms/units/unit-types/manage/%/clone','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:15:\"rooms_unit_type\";}}}','','user_access','a:1:{i:0;s:35:\"administer rooms_unit_type entities\";}','entity_ui_get_form','a:3:{i:0;s:15:\"rooms_unit_type\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/rooms/units/unit-types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit_type.admin.inc'),('admin/rooms/units/unit-types/manage/%/display','a:1:{i:5;s:20:\"rooms_unit_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:10:\"rooms_unit\";i:2;i:5;i:3;s:7:\"default\";}','',125,7,1,'admin/rooms/units/unit-types/manage/%','admin/rooms/units/unit-types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit-types/manage/%/display/default','a:1:{i:5;s:20:\"rooms_unit_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:10:\"rooms_unit\";i:2;i:5;i:3;s:7:\"default\";}','',251,8,1,'admin/rooms/units/unit-types/manage/%/display','admin/rooms/units/unit-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit-types/manage/%/display/token','a:1:{i:5;s:20:\"rooms_unit_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:10:\"rooms_unit\";i:2;i:5;i:3;s:5:\"token\";}','',251,8,1,'admin/rooms/units/unit-types/manage/%/display','admin/rooms/units/unit-types/manage/%','Tokens','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit-types/manage/%/edit','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:15:\"rooms_unit_type\";}}}','','user_access','a:1:{i:0;s:35:\"administer rooms_unit_type entities\";}','entity_ui_get_form','a:2:{i:0;s:15:\"rooms_unit_type\";i:1;i:5;}','',125,7,1,'admin/rooms/units/unit-types/manage/%','admin/rooms/units/unit-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit_type.admin.inc'),('admin/rooms/units/unit-types/manage/%/fields','a:1:{i:5;s:20:\"rooms_unit_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:10:\"rooms_unit\";i:2;i:5;}','',125,7,1,'admin/rooms/units/unit-types/manage/%','admin/rooms/units/unit-types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit-types/manage/%/fields/%','a:2:{i:5;a:1:{s:20:\"rooms_unit_type_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',250,8,0,'','admin/rooms/units/unit-types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit-types/manage/%/fields/%/delete','a:2:{i:5;a:1:{s:20:\"rooms_unit_type_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',501,9,1,'admin/rooms/units/unit-types/manage/%/fields/%','admin/rooms/units/unit-types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit-types/manage/%/fields/%/edit','a:2:{i:5;a:1:{s:20:\"rooms_unit_type_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',501,9,1,'admin/rooms/units/unit-types/manage/%/fields/%','admin/rooms/units/unit-types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit-types/manage/%/fields/%/field-settings','a:2:{i:5;a:1:{s:20:\"rooms_unit_type_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',501,9,1,'admin/rooms/units/unit-types/manage/%/fields/%','admin/rooms/units/unit-types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit-types/manage/%/fields/%/widget-type','a:2:{i:5;a:1:{s:20:\"rooms_unit_type_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:10:\"rooms_unit\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:25:\"administer bookable units\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',501,9,1,'admin/rooms/units/unit-types/manage/%/fields/%','admin/rooms/units/unit-types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/rooms/units/unit/%','a:1:{i:4;s:15:\"rooms_unit_load\";}','','rooms_unit_access','a:2:{i:0;s:4:\"view\";i:1;i:4;}','rooms_unit_page_view','a:1:{i:0;i:4;}','',30,5,3,'','admin/rooms/units/unit/%','','rooms_unit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,''),('admin/rooms/units/unit/%/availability','a:1:{i:4;s:15:\"rooms_unit_load\";}','','rooms_unit_access','a:2:{i:0;s:19:\"update availability\";i:1;i:4;}','rooms_availability_page','a:3:{i:0;i:4;i:1;i:6;i:2;i:7;}','',61,6,3,'admin/rooms/units/unit/%','admin/rooms/units/unit/%','Manage Availability','t','','','a:0:{}',132,'','',20,''),('admin/rooms/units/unit/%/delete','a:1:{i:4;s:15:\"rooms_unit_load\";}','','rooms_unit_access','a:2:{i:0;s:6:\"delete\";i:1;i:4;}','rooms_unit_delete_form_wrapper','a:1:{i:0;i:4;}','',61,6,2,'admin/rooms/units/unit/%','admin/rooms/units/unit/%','Delete','t','','','a:0:{}',132,'','',10,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc'),('admin/rooms/units/unit/%/edit','a:1:{i:4;s:15:\"rooms_unit_load\";}','','rooms_unit_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','rooms_unit_form_wrapper','a:1:{i:0;i:4;}','',61,6,3,'admin/rooms/units/unit/%','admin/rooms/units/unit/%','Edit','t','','','a:0:{}',132,'','',0,'sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc'),('admin/rooms/units/unit/%/event','a:1:{i:4;s:15:\"rooms_unit_load\";}','','rooms_unit_access','a:2:{i:0;s:19:\"update availability\";i:1;i:4;}','rooms_availability_event_manager_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/rooms/units/unit/%/event','Event Management','t','','','a:0:{}',0,'','',30,''),('admin/rooms/units/unit/%/pricing','a:1:{i:4;s:15:\"rooms_unit_load\";}','','rooms_unit_access','a:2:{i:0;s:14:\"update pricing\";i:1;i:4;}','rooms_pricing_page','a:3:{i:0;i:4;i:1;i:6;i:2;i:7;}','',61,6,3,'admin/rooms/units/unit/%','admin/rooms/units/unit/%','Manage Pricing','t','','','a:0:{}',132,'','',30,''),('admin/rooms/units/unit/%/view','a:1:{i:4;s:15:\"rooms_unit_load\";}','','rooms_unit_access','a:2:{i:0;s:4:\"view\";i:1;i:4;}','rooms_unit_page_view','a:1:{i:0;i:4;}','',61,6,3,'admin/rooms/units/unit/%','admin/rooms/units/unit/%','View','t','','','a:0:{}',140,'','',-10,''),('admin/structure','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('admin/structure/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:1:{i:0;s:5:\"hotel\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/structure/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/hotel','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:33:\"sites/all/themes/hotel/hotel.info\";s:4:\"name\";s:5:\"hotel\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:26:{s:4:\"name\";s:5:\"Hotel\";s:11:\"description\";s:93:\"Theme for hotel. Requires <a href=\"http://drupal.org/project/nucleus\">Nucleus</a> base theme.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base theme\";s:7:\"nucleus\";s:10:\"screenshot\";s:37:\"sites/all/themes/hotel/screenshot.png\";s:11:\"stylesheets\";a:6:{s:3:\"all\";a:12:{s:21:\"css/html-elements.css\";s:44:\"sites/all/themes/hotel/css/html-elements.css\";s:13:\"css/forms.css\";s:36:\"sites/all/themes/hotel/css/forms.css\";s:12:\"css/page.css\";s:35:\"sites/all/themes/hotel/css/page.css\";s:16:\"css/articles.css\";s:39:\"sites/all/themes/hotel/css/articles.css\";s:16:\"css/comments.css\";s:39:\"sites/all/themes/hotel/css/comments.css\";s:13:\"css/forum.css\";s:36:\"sites/all/themes/hotel/css/forum.css\";s:14:\"css/fields.css\";s:37:\"sites/all/themes/hotel/css/fields.css\";s:14:\"css/blocks.css\";s:37:\"sites/all/themes/hotel/css/blocks.css\";s:18:\"css/navigation.css\";s:41:\"sites/all/themes/hotel/css/navigation.css\";s:13:\"css/fonts.css\";s:36:\"sites/all/themes/hotel/css/fonts.css\";s:13:\"css/views.css\";s:36:\"sites/all/themes/hotel/css/views.css\";s:12:\"css/css3.css\";s:35:\"sites/all/themes/hotel/css/css3.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:36:\"sites/all/themes/hotel/css/print.css\";}s:58:\"only screen and (min-width: 980px) and (max-width: 1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:45:\"sites/all/themes/hotel/css/screens/tablet.css\";}s:57:\"only screen and (min-width: 720px) and (max-width: 979px)\";a:1:{s:31:\"css/screens/tablet-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/tablet-vertical.css\";}s:34:\"only screen and (max-width: 719px)\";a:1:{s:22:\"css/screens/mobile.css\";s:45:\"sites/all/themes/hotel/css/screens/mobile.css\";}s:34:\"only screen and (max-width: 479px)\";a:1:{s:31:\"css/screens/mobile-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/mobile-vertical.css\";}}s:23:\"stylesheets-conditional\";a:3:{s:2:\"IE\";a:1:{s:3:\"all\";a:1:{i:0;s:10:\"css/ie.css\";}}s:4:\"IE 9\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}}s:7:\"scripts\";a:5:{s:29:\"js/jquery.matchHeights.min.js\";s:52:\"sites/all/themes/hotel/js/jquery.matchHeights.min.js\";s:11:\"js/hotel.js\";s:34:\"sites/all/themes/hotel/js/hotel.js\";s:16:\"js/responsive.js\";s:39:\"sites/all/themes/hotel/js/responsive.js\";s:19:\"js/jquery.cookie.js\";s:42:\"sites/all/themes/hotel/js/jquery.cookie.js\";s:26:\"js/jquery.smooth-scroll.js\";s:49:\"sites/all/themes/hotel/js/jquery.smooth-scroll.js\";}s:7:\"regions\";a:24:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:9:\"slideshow\";s:9:\"Slideshow\";s:7:\"feature\";s:7:\"Feature\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"footer\";s:6:\"Footer\";s:13:\"footer_bottom\";s:13:\"Footer Bottom\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"panel_second_1\";s:21:\"Panel second column 1\";s:14:\"panel_second_2\";s:21:\"Panel second column 2\";s:14:\"panel_second_3\";s:21:\"Panel second column 3\";s:14:\"panel_second_4\";s:21:\"Panel second column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:40:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:2:\"25\";s:21:\"layout_width_selector\";s:4:\"1000\";s:19:\"sidebar_first_width\";s:1:\"7\";s:20:\"sidebar_second_width\";s:1:\"7\";s:19:\"panel_first_1_width\";s:1:\"7\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"7\";s:20:\"panel_second_2_width\";s:2:\"18\";s:9:\"base_font\";s:4:\"bf-a\";s:14:\"site_name_font\";s:0:\"\";s:16:\"site_slogan_font\";s:0:\"\";s:15:\"page_title_font\";s:0:\"\";s:15:\"node_title_font\";s:0:\"\";s:18:\"comment_title_font\";s:0:\"\";s:16:\"block_title_font\";s:0:\"\";s:9:\"font_size\";s:9:\"fs-medium\";s:22:\"load_extra_typo_styles\";s:1:\"1\";s:24:\"superfish_extend_style_1\";s:5:\"hotel\";s:32:\"quicktabs_extend_style_quicktabs\";s:5:\"hotel\";s:27:\"default_region_footer_style\";s:3:\"raw\";s:27:\"default_region_header_style\";s:3:\"raw\";s:30:\"default_region_slideshow_style\";s:3:\"raw\";s:11:\"toggle_logo\";s:1:\"0\";s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"1\";s:24:\"toggle_node_user_picture\";s:1:\"1\";s:27:\"toggle_comment_user_picture\";s:1:\"1\";s:32:\"toggle_comment_user_verification\";s:1:\"1\";s:14:\"toggle_favicon\";s:1:\"1\";s:21:\"toggle_secondary_menu\";s:1:\"1\";s:12:\"default_logo\";s:1:\"1\";s:15:\"default_favicon\";s:1:\"1\";s:9:\"logo_path\";s:0:\"\";s:12:\"favicon_path\";s:0:\"\";s:15:\"show_skins_menu\";s:1:\"1\";}s:5:\"pages\";a:1:{s:7:\"default\";s:11:\"Normal page\";}s:13:\"default_fonts\";a:8:{s:3:\"sss\";s:76:\"Calibri, Candara, Helvetica Neue, Trebuchet MS, Arial, Helvetica, sans-serif\";s:3:\"ssl\";s:45:\"Verdana, Geneva, Arial, Helvetica, sans-serif\";s:1:\"a\";s:28:\"Arial, Helvetica, sans-serif\";s:2:\"ss\";s:42:\"Garamond, Perpetua, Times New Roman, serif\";s:2:\"sl\";s:87:\"Georgia, Baskerville, Palatino, Palatino Linotype, Book Antiqua, Times New Roman, serif\";s:1:\"m\";s:59:\"Segoe UI, Myriad Pro, Myriad, Arial, Helvetica, sans-serif;\";s:1:\"l\";s:76:\"Lucida Sans Unicode, Lucida Sans, Lucida Grande, Verdana, Geneva, sans-serif\";s:2:\"ms\";s:49:\"Consolas, Monaco, Courier New, Courier, monospace\";}s:12:\"block_styles\";a:4:{s:3:\"raw\";s:3:\"Raw\";s:7:\"rounded\";s:7:\"Rounded\";s:5:\"xhtml\";s:5:\"XHTML\";s:6:\"custom\";s:6:\"Custom\";}s:20:\"block_extend_classes\";a:10:{s:9:\"badge-hot\";s:9:\"Badge Hot\";s:9:\"badge-new\";s:9:\"Badge New\";s:10:\"badge-pick\";s:10:\"Badge Pick\";s:9:\"badge-top\";s:9:\"Badge Top\";s:10:\"blue-color\";s:10:\"Blue Color\";s:11:\"white-color\";s:11:\"White Color\";s:12:\"yellow-color\";s:12:\"Yellow Color\";s:10:\"no-padding\";s:10:\"No Padding\";s:23:\"block-custom-promotions\";s:16:\"Promotions Block\";s:20:\"block-custom-banners\";s:13:\"Banners Block\";}s:16:\"superfish_styles\";a:1:{s:5:\"hotel\";s:25:\"Hotel Style for Superfish\";}s:16:\"quicktabs_styles\";a:1:{s:5:\"hotel\";s:25:\"Hotel Style for Quicktabs\";}s:15:\"supported_grids\";a:4:{i:12;s:10:\"12 columns\";i:16;s:10:\"16 columns\";i:24;s:10:\"24 columns\";i:25;s:10:\"25 columns\";}s:27:\"block_extended_class_groups\";a:1:{s:12:\"custom_group\";a:3:{s:11:\"group_title\";s:12:\"Custom Block\";s:16:\"supported_styles\";s:6:\"custom\";s:7:\"classes\";s:45:\"block-custom-promotions, block-custom-banners\";}}s:5:\"skins\";a:2:{s:6:\"orange\";s:12:\"Orange Style\";s:3:\"red\";s:9:\"Red Style\";}s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:6:{s:3:\"all\";a:12:{s:21:\"css/html-elements.css\";s:44:\"sites/all/themes/hotel/css/html-elements.css\";s:13:\"css/forms.css\";s:36:\"sites/all/themes/hotel/css/forms.css\";s:12:\"css/page.css\";s:35:\"sites/all/themes/hotel/css/page.css\";s:16:\"css/articles.css\";s:39:\"sites/all/themes/hotel/css/articles.css\";s:16:\"css/comments.css\";s:39:\"sites/all/themes/hotel/css/comments.css\";s:13:\"css/forum.css\";s:36:\"sites/all/themes/hotel/css/forum.css\";s:14:\"css/fields.css\";s:37:\"sites/all/themes/hotel/css/fields.css\";s:14:\"css/blocks.css\";s:37:\"sites/all/themes/hotel/css/blocks.css\";s:18:\"css/navigation.css\";s:41:\"sites/all/themes/hotel/css/navigation.css\";s:13:\"css/fonts.css\";s:36:\"sites/all/themes/hotel/css/fonts.css\";s:13:\"css/views.css\";s:36:\"sites/all/themes/hotel/css/views.css\";s:12:\"css/css3.css\";s:35:\"sites/all/themes/hotel/css/css3.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:36:\"sites/all/themes/hotel/css/print.css\";}s:58:\"only screen and (min-width: 980px) and (max-width: 1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:45:\"sites/all/themes/hotel/css/screens/tablet.css\";}s:57:\"only screen and (min-width: 720px) and (max-width: 979px)\";a:1:{s:31:\"css/screens/tablet-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/tablet-vertical.css\";}s:34:\"only screen and (max-width: 719px)\";a:1:{s:22:\"css/screens/mobile.css\";s:45:\"sites/all/themes/hotel/css/screens/mobile.css\";}s:34:\"only screen and (max-width: 479px)\";a:1:{s:31:\"css/screens/mobile-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/mobile-vertical.css\";}}s:7:\"scripts\";a:5:{s:29:\"js/jquery.matchHeights.min.js\";s:52:\"sites/all/themes/hotel/js/jquery.matchHeights.min.js\";s:11:\"js/hotel.js\";s:34:\"sites/all/themes/hotel/js/hotel.js\";s:16:\"js/responsive.js\";s:39:\"sites/all/themes/hotel/js/responsive.js\";s:19:\"js/jquery.cookie.js\";s:42:\"sites/all/themes/hotel/js/jquery.cookie.js\";s:26:\"js/jquery.smooth-scroll.js\";s:49:\"sites/all/themes/hotel/js/jquery.smooth-scroll.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"nucleus\";}}','block_admin_demo','a:1:{i:0;s:5:\"hotel\";}','',31,5,0,'','admin/structure/block/demo/hotel','Hotel','t','','_block_custom_theme','a:1:{i:0;s:5:\"hotel\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/nucleus','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:45:\"sites/all/themes/nucleus/nucleus/nucleus.info\";s:4:\"name\";s:7:\"nucleus\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:21:{s:4:\"name\";s:7:\"nucleus\";s:11:\"description\";s:21:\"Base theme for Drupal\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:47:\"sites/all/themes/nucleus/nucleus/screenshot.png\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:16:\"css/messages.css\";s:49:\"sites/all/themes/nucleus/nucleus/css/messages.css\";}s:11:\"only screen\";a:1:{s:29:\"css/responsive/responsive.css\";s:62:\"sites/all/themes/nucleus/nucleus/css/responsive/responsive.css\";}}s:7:\"scripts\";a:1:{s:19:\"js/jquery.cookie.js\";s:52:\"sites/all/themes/nucleus/nucleus/js/jquery.cookie.js\";}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}s:2:\"IE\";a:1:{s:3:\"all\";a:1:{i:0;s:10:\"css/ie.css\";}}}s:7:\"regions\";a:18:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:9:\"slideshow\";s:9:\"Slideshow\";s:6:\"footer\";s:6:\"Footer\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:25:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:13:\"fluid-grid-24\";s:12:\"layout_width\";s:5:\"960px\";s:11:\"page_layout\";s:7:\"default\";s:19:\"sidebar_first_width\";s:1:\"6\";s:20:\"sidebar_second_width\";s:1:\"6\";s:19:\"panel_first_1_width\";s:1:\"6\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"6\";s:20:\"panel_second_2_width\";s:1:\"6\";s:20:\"panel_second_3_width\";s:1:\"6\";s:20:\"panel_second_4_width\";s:1:\"6\";s:9:\"base_font\";s:6:\"bf-sss\";s:14:\"site_name_font\";s:6:\"snf-sl\";s:16:\"site_slogan_font\";s:6:\"ssf-sl\";s:15:\"page_title_font\";s:6:\"ptf-sl\";s:15:\"node_title_font\";s:6:\"ntf-sl\";s:18:\"comment_title_font\";s:6:\"ctf-sl\";s:16:\"block_title_font\";s:6:\"btf-sl\";s:9:\"font_size\";s:9:\"fs-medium\";s:15:\"show_skins_menu\";s:1:\"1\";}s:5:\"pages\";a:1:{s:7:\"default\";s:11:\"Normal page\";}s:15:\"supported_grids\";a:6:{i:12;s:10:\"12 columns\";i:16;s:10:\"16 columns\";i:24;s:10:\"24 columns\";s:3:\"min\";s:1:\"2\";s:3:\"max\";s:3:\"100\";s:5:\"delta\";s:1:\"2\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:10:\"sub_themes\";a:2:{s:5:\"hotel\";s:5:\"Hotel\";s:15:\"nucleus_starter\";s:15:\"nucleus_starter\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:16:\"css/messages.css\";s:49:\"sites/all/themes/nucleus/nucleus/css/messages.css\";}s:11:\"only screen\";a:1:{s:29:\"css/responsive/responsive.css\";s:62:\"sites/all/themes/nucleus/nucleus/css/responsive/responsive.css\";}}s:7:\"scripts\";a:1:{s:19:\"js/jquery.cookie.js\";s:52:\"sites/all/themes/nucleus/nucleus/js/jquery.cookie.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:7:\"nucleus\";}','',31,5,0,'','admin/structure/block/demo/nucleus','nucleus','t','','_block_custom_theme','a:1:{i:0;s:7:\"nucleus\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/nucleus_starter','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:61:\"sites/all/themes/nucleus/nucleus_starter/nucleus_starter.info\";s:4:\"name\";s:15:\"nucleus_starter\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:15:\"nucleus_starter\";s:11:\"description\";s:37:\"Starter theme for nucleus base theme.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base theme\";s:7:\"nucleus\";s:10:\"screenshot\";s:55:\"sites/all/themes/nucleus/nucleus_starter/screenshot.png\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:11:{s:21:\"css/html-elements.css\";s:62:\"sites/all/themes/nucleus/nucleus_starter/css/html-elements.css\";s:13:\"css/forms.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forms.css\";s:12:\"css/page.css\";s:53:\"sites/all/themes/nucleus/nucleus_starter/css/page.css\";s:16:\"css/articles.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/articles.css\";s:16:\"css/comments.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/comments.css\";s:13:\"css/forum.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forum.css\";s:14:\"css/fields.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/fields.css\";s:14:\"css/blocks.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/blocks.css\";s:19:\"css/panel-panes.css\";s:60:\"sites/all/themes/nucleus/nucleus_starter/css/panel-panes.css\";s:18:\"css/navigation.css\";s:59:\"sites/all/themes/nucleus/nucleus_starter/css/navigation.css\";s:13:\"css/fonts.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/fonts.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/print.css\";}}s:7:\"regions\";a:22:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:9:\"slideshow\";s:9:\"Slideshow\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"footer\";s:6:\"Footer\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"panel_second_1\";s:21:\"Panel second column 1\";s:14:\"panel_second_2\";s:21:\"Panel second column 2\";s:14:\"panel_second_3\";s:21:\"Panel second column 3\";s:14:\"panel_second_4\";s:21:\"Panel second column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:24:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:13:\"fluid-grid-24\";s:12:\"layout_width\";s:5:\"960px\";s:11:\"page_layout\";s:7:\"default\";s:19:\"sidebar_first_width\";s:1:\"6\";s:20:\"sidebar_second_width\";s:1:\"6\";s:19:\"panel_first_1_width\";s:1:\"6\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"6\";s:20:\"panel_second_2_width\";s:1:\"6\";s:20:\"panel_second_3_width\";s:1:\"6\";s:20:\"panel_second_4_width\";s:1:\"6\";s:9:\"base_font\";s:6:\"bf-sss\";s:14:\"site_name_font\";s:6:\"snf-sl\";s:16:\"site_slogan_font\";s:6:\"ssf-sl\";s:15:\"page_title_font\";s:6:\"ptf-sl\";s:15:\"node_title_font\";s:6:\"ntf-sl\";s:18:\"comment_title_font\";s:6:\"ctf-sl\";s:16:\"block_title_font\";s:6:\"btf-sl\";s:9:\"font_size\";s:9:\"fs-medium\";}s:13:\"default_fonts\";a:8:{s:3:\"sss\";s:76:\"Calibri, Candara, Helvetica Neue, Trebuchet MS, Arial, Helvetica, sans-serif\";s:3:\"ssl\";s:45:\"Verdana, Geneva, Arial, Helvetica, sans-serif\";s:1:\"a\";s:28:\"Arial, Helvetica, sans-serif\";s:2:\"ss\";s:42:\"Garamond, Perpetua, Times New Roman, serif\";s:2:\"sl\";s:87:\"Georgia, Baskerville, Palatino, Palatino Linotype, Book Antiqua, Times New Roman, serif\";s:1:\"m\";s:59:\"Segoe UI, Myriad Pro, Myriad, Arial, Helvetica, sans-serif;\";s:1:\"l\";s:76:\"Lucida Sans Unicode, Lucida Sans, Lucida Grande, Verdana, Geneva, sans-serif\";s:2:\"ms\";s:49:\"Consolas, Monaco, Courier New, Courier, monospace\";}s:16:\"superfish_styles\";a:1:{s:7:\"starter\";s:27:\"Starter Style for Superfish\";}s:16:\"quicktabs_styles\";a:1:{s:7:\"starter\";s:27:\"Starter style for Quicktabs\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:11:{s:21:\"css/html-elements.css\";s:62:\"sites/all/themes/nucleus/nucleus_starter/css/html-elements.css\";s:13:\"css/forms.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forms.css\";s:12:\"css/page.css\";s:53:\"sites/all/themes/nucleus/nucleus_starter/css/page.css\";s:16:\"css/articles.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/articles.css\";s:16:\"css/comments.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/comments.css\";s:13:\"css/forum.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forum.css\";s:14:\"css/fields.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/fields.css\";s:14:\"css/blocks.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/blocks.css\";s:19:\"css/panel-panes.css\";s:60:\"sites/all/themes/nucleus/nucleus_starter/css/panel-panes.css\";s:18:\"css/navigation.css\";s:59:\"sites/all/themes/nucleus/nucleus_starter/css/navigation.css\";s:13:\"css/fonts.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/fonts.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"nucleus\";}}','block_admin_demo','a:1:{i:0;s:15:\"nucleus_starter\";}','',31,5,0,'','admin/structure/block/demo/nucleus_starter','nucleus_starter','t','','_block_custom_theme','a:1:{i:0;s:15:\"nucleus_starter\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/we_backend','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:10:\"we_backend\";}','',31,5,0,'','admin/structure/block/demo/we_backend','WeebPal Backend theme','t','','_block_custom_theme','a:1:{i:0;s:10:\"we_backend\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/hotel','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:33:\"sites/all/themes/hotel/hotel.info\";s:4:\"name\";s:5:\"hotel\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:26:{s:4:\"name\";s:5:\"Hotel\";s:11:\"description\";s:93:\"Theme for hotel. Requires <a href=\"http://drupal.org/project/nucleus\">Nucleus</a> base theme.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base theme\";s:7:\"nucleus\";s:10:\"screenshot\";s:37:\"sites/all/themes/hotel/screenshot.png\";s:11:\"stylesheets\";a:6:{s:3:\"all\";a:12:{s:21:\"css/html-elements.css\";s:44:\"sites/all/themes/hotel/css/html-elements.css\";s:13:\"css/forms.css\";s:36:\"sites/all/themes/hotel/css/forms.css\";s:12:\"css/page.css\";s:35:\"sites/all/themes/hotel/css/page.css\";s:16:\"css/articles.css\";s:39:\"sites/all/themes/hotel/css/articles.css\";s:16:\"css/comments.css\";s:39:\"sites/all/themes/hotel/css/comments.css\";s:13:\"css/forum.css\";s:36:\"sites/all/themes/hotel/css/forum.css\";s:14:\"css/fields.css\";s:37:\"sites/all/themes/hotel/css/fields.css\";s:14:\"css/blocks.css\";s:37:\"sites/all/themes/hotel/css/blocks.css\";s:18:\"css/navigation.css\";s:41:\"sites/all/themes/hotel/css/navigation.css\";s:13:\"css/fonts.css\";s:36:\"sites/all/themes/hotel/css/fonts.css\";s:13:\"css/views.css\";s:36:\"sites/all/themes/hotel/css/views.css\";s:12:\"css/css3.css\";s:35:\"sites/all/themes/hotel/css/css3.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:36:\"sites/all/themes/hotel/css/print.css\";}s:58:\"only screen and (min-width: 980px) and (max-width: 1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:45:\"sites/all/themes/hotel/css/screens/tablet.css\";}s:57:\"only screen and (min-width: 720px) and (max-width: 979px)\";a:1:{s:31:\"css/screens/tablet-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/tablet-vertical.css\";}s:34:\"only screen and (max-width: 719px)\";a:1:{s:22:\"css/screens/mobile.css\";s:45:\"sites/all/themes/hotel/css/screens/mobile.css\";}s:34:\"only screen and (max-width: 479px)\";a:1:{s:31:\"css/screens/mobile-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/mobile-vertical.css\";}}s:23:\"stylesheets-conditional\";a:3:{s:2:\"IE\";a:1:{s:3:\"all\";a:1:{i:0;s:10:\"css/ie.css\";}}s:4:\"IE 9\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}}s:7:\"scripts\";a:5:{s:29:\"js/jquery.matchHeights.min.js\";s:52:\"sites/all/themes/hotel/js/jquery.matchHeights.min.js\";s:11:\"js/hotel.js\";s:34:\"sites/all/themes/hotel/js/hotel.js\";s:16:\"js/responsive.js\";s:39:\"sites/all/themes/hotel/js/responsive.js\";s:19:\"js/jquery.cookie.js\";s:42:\"sites/all/themes/hotel/js/jquery.cookie.js\";s:26:\"js/jquery.smooth-scroll.js\";s:49:\"sites/all/themes/hotel/js/jquery.smooth-scroll.js\";}s:7:\"regions\";a:24:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:9:\"slideshow\";s:9:\"Slideshow\";s:7:\"feature\";s:7:\"Feature\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"footer\";s:6:\"Footer\";s:13:\"footer_bottom\";s:13:\"Footer Bottom\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"panel_second_1\";s:21:\"Panel second column 1\";s:14:\"panel_second_2\";s:21:\"Panel second column 2\";s:14:\"panel_second_3\";s:21:\"Panel second column 3\";s:14:\"panel_second_4\";s:21:\"Panel second column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:40:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:2:\"25\";s:21:\"layout_width_selector\";s:4:\"1000\";s:19:\"sidebar_first_width\";s:1:\"7\";s:20:\"sidebar_second_width\";s:1:\"7\";s:19:\"panel_first_1_width\";s:1:\"7\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"7\";s:20:\"panel_second_2_width\";s:2:\"18\";s:9:\"base_font\";s:4:\"bf-a\";s:14:\"site_name_font\";s:0:\"\";s:16:\"site_slogan_font\";s:0:\"\";s:15:\"page_title_font\";s:0:\"\";s:15:\"node_title_font\";s:0:\"\";s:18:\"comment_title_font\";s:0:\"\";s:16:\"block_title_font\";s:0:\"\";s:9:\"font_size\";s:9:\"fs-medium\";s:22:\"load_extra_typo_styles\";s:1:\"1\";s:24:\"superfish_extend_style_1\";s:5:\"hotel\";s:32:\"quicktabs_extend_style_quicktabs\";s:5:\"hotel\";s:27:\"default_region_footer_style\";s:3:\"raw\";s:27:\"default_region_header_style\";s:3:\"raw\";s:30:\"default_region_slideshow_style\";s:3:\"raw\";s:11:\"toggle_logo\";s:1:\"0\";s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"1\";s:24:\"toggle_node_user_picture\";s:1:\"1\";s:27:\"toggle_comment_user_picture\";s:1:\"1\";s:32:\"toggle_comment_user_verification\";s:1:\"1\";s:14:\"toggle_favicon\";s:1:\"1\";s:21:\"toggle_secondary_menu\";s:1:\"1\";s:12:\"default_logo\";s:1:\"1\";s:15:\"default_favicon\";s:1:\"1\";s:9:\"logo_path\";s:0:\"\";s:12:\"favicon_path\";s:0:\"\";s:15:\"show_skins_menu\";s:1:\"1\";}s:5:\"pages\";a:1:{s:7:\"default\";s:11:\"Normal page\";}s:13:\"default_fonts\";a:8:{s:3:\"sss\";s:76:\"Calibri, Candara, Helvetica Neue, Trebuchet MS, Arial, Helvetica, sans-serif\";s:3:\"ssl\";s:45:\"Verdana, Geneva, Arial, Helvetica, sans-serif\";s:1:\"a\";s:28:\"Arial, Helvetica, sans-serif\";s:2:\"ss\";s:42:\"Garamond, Perpetua, Times New Roman, serif\";s:2:\"sl\";s:87:\"Georgia, Baskerville, Palatino, Palatino Linotype, Book Antiqua, Times New Roman, serif\";s:1:\"m\";s:59:\"Segoe UI, Myriad Pro, Myriad, Arial, Helvetica, sans-serif;\";s:1:\"l\";s:76:\"Lucida Sans Unicode, Lucida Sans, Lucida Grande, Verdana, Geneva, sans-serif\";s:2:\"ms\";s:49:\"Consolas, Monaco, Courier New, Courier, monospace\";}s:12:\"block_styles\";a:4:{s:3:\"raw\";s:3:\"Raw\";s:7:\"rounded\";s:7:\"Rounded\";s:5:\"xhtml\";s:5:\"XHTML\";s:6:\"custom\";s:6:\"Custom\";}s:20:\"block_extend_classes\";a:10:{s:9:\"badge-hot\";s:9:\"Badge Hot\";s:9:\"badge-new\";s:9:\"Badge New\";s:10:\"badge-pick\";s:10:\"Badge Pick\";s:9:\"badge-top\";s:9:\"Badge Top\";s:10:\"blue-color\";s:10:\"Blue Color\";s:11:\"white-color\";s:11:\"White Color\";s:12:\"yellow-color\";s:12:\"Yellow Color\";s:10:\"no-padding\";s:10:\"No Padding\";s:23:\"block-custom-promotions\";s:16:\"Promotions Block\";s:20:\"block-custom-banners\";s:13:\"Banners Block\";}s:16:\"superfish_styles\";a:1:{s:5:\"hotel\";s:25:\"Hotel Style for Superfish\";}s:16:\"quicktabs_styles\";a:1:{s:5:\"hotel\";s:25:\"Hotel Style for Quicktabs\";}s:15:\"supported_grids\";a:4:{i:12;s:10:\"12 columns\";i:16;s:10:\"16 columns\";i:24;s:10:\"24 columns\";i:25;s:10:\"25 columns\";}s:27:\"block_extended_class_groups\";a:1:{s:12:\"custom_group\";a:3:{s:11:\"group_title\";s:12:\"Custom Block\";s:16:\"supported_styles\";s:6:\"custom\";s:7:\"classes\";s:45:\"block-custom-promotions, block-custom-banners\";}}s:5:\"skins\";a:2:{s:6:\"orange\";s:12:\"Orange Style\";s:3:\"red\";s:9:\"Red Style\";}s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:6:{s:3:\"all\";a:12:{s:21:\"css/html-elements.css\";s:44:\"sites/all/themes/hotel/css/html-elements.css\";s:13:\"css/forms.css\";s:36:\"sites/all/themes/hotel/css/forms.css\";s:12:\"css/page.css\";s:35:\"sites/all/themes/hotel/css/page.css\";s:16:\"css/articles.css\";s:39:\"sites/all/themes/hotel/css/articles.css\";s:16:\"css/comments.css\";s:39:\"sites/all/themes/hotel/css/comments.css\";s:13:\"css/forum.css\";s:36:\"sites/all/themes/hotel/css/forum.css\";s:14:\"css/fields.css\";s:37:\"sites/all/themes/hotel/css/fields.css\";s:14:\"css/blocks.css\";s:37:\"sites/all/themes/hotel/css/blocks.css\";s:18:\"css/navigation.css\";s:41:\"sites/all/themes/hotel/css/navigation.css\";s:13:\"css/fonts.css\";s:36:\"sites/all/themes/hotel/css/fonts.css\";s:13:\"css/views.css\";s:36:\"sites/all/themes/hotel/css/views.css\";s:12:\"css/css3.css\";s:35:\"sites/all/themes/hotel/css/css3.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:36:\"sites/all/themes/hotel/css/print.css\";}s:58:\"only screen and (min-width: 980px) and (max-width: 1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:45:\"sites/all/themes/hotel/css/screens/tablet.css\";}s:57:\"only screen and (min-width: 720px) and (max-width: 979px)\";a:1:{s:31:\"css/screens/tablet-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/tablet-vertical.css\";}s:34:\"only screen and (max-width: 719px)\";a:1:{s:22:\"css/screens/mobile.css\";s:45:\"sites/all/themes/hotel/css/screens/mobile.css\";}s:34:\"only screen and (max-width: 479px)\";a:1:{s:31:\"css/screens/mobile-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/mobile-vertical.css\";}}s:7:\"scripts\";a:5:{s:29:\"js/jquery.matchHeights.min.js\";s:52:\"sites/all/themes/hotel/js/jquery.matchHeights.min.js\";s:11:\"js/hotel.js\";s:34:\"sites/all/themes/hotel/js/hotel.js\";s:16:\"js/responsive.js\";s:39:\"sites/all/themes/hotel/js/responsive.js\";s:19:\"js/jquery.cookie.js\";s:42:\"sites/all/themes/hotel/js/jquery.cookie.js\";s:26:\"js/jquery.smooth-scroll.js\";s:49:\"sites/all/themes/hotel/js/jquery.smooth-scroll.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"nucleus\";}}','block_admin_display','a:1:{i:0;s:5:\"hotel\";}','',31,5,1,'admin/structure/block','admin/structure/block','Hotel','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/block/list/nucleus','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:45:\"sites/all/themes/nucleus/nucleus/nucleus.info\";s:4:\"name\";s:7:\"nucleus\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:21:{s:4:\"name\";s:7:\"nucleus\";s:11:\"description\";s:21:\"Base theme for Drupal\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:47:\"sites/all/themes/nucleus/nucleus/screenshot.png\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:16:\"css/messages.css\";s:49:\"sites/all/themes/nucleus/nucleus/css/messages.css\";}s:11:\"only screen\";a:1:{s:29:\"css/responsive/responsive.css\";s:62:\"sites/all/themes/nucleus/nucleus/css/responsive/responsive.css\";}}s:7:\"scripts\";a:1:{s:19:\"js/jquery.cookie.js\";s:52:\"sites/all/themes/nucleus/nucleus/js/jquery.cookie.js\";}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}s:2:\"IE\";a:1:{s:3:\"all\";a:1:{i:0;s:10:\"css/ie.css\";}}}s:7:\"regions\";a:18:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:9:\"slideshow\";s:9:\"Slideshow\";s:6:\"footer\";s:6:\"Footer\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:25:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:13:\"fluid-grid-24\";s:12:\"layout_width\";s:5:\"960px\";s:11:\"page_layout\";s:7:\"default\";s:19:\"sidebar_first_width\";s:1:\"6\";s:20:\"sidebar_second_width\";s:1:\"6\";s:19:\"panel_first_1_width\";s:1:\"6\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"6\";s:20:\"panel_second_2_width\";s:1:\"6\";s:20:\"panel_second_3_width\";s:1:\"6\";s:20:\"panel_second_4_width\";s:1:\"6\";s:9:\"base_font\";s:6:\"bf-sss\";s:14:\"site_name_font\";s:6:\"snf-sl\";s:16:\"site_slogan_font\";s:6:\"ssf-sl\";s:15:\"page_title_font\";s:6:\"ptf-sl\";s:15:\"node_title_font\";s:6:\"ntf-sl\";s:18:\"comment_title_font\";s:6:\"ctf-sl\";s:16:\"block_title_font\";s:6:\"btf-sl\";s:9:\"font_size\";s:9:\"fs-medium\";s:15:\"show_skins_menu\";s:1:\"1\";}s:5:\"pages\";a:1:{s:7:\"default\";s:11:\"Normal page\";}s:15:\"supported_grids\";a:6:{i:12;s:10:\"12 columns\";i:16;s:10:\"16 columns\";i:24;s:10:\"24 columns\";s:3:\"min\";s:1:\"2\";s:3:\"max\";s:3:\"100\";s:5:\"delta\";s:1:\"2\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:10:\"sub_themes\";a:2:{s:5:\"hotel\";s:5:\"Hotel\";s:15:\"nucleus_starter\";s:15:\"nucleus_starter\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:16:\"css/messages.css\";s:49:\"sites/all/themes/nucleus/nucleus/css/messages.css\";}s:11:\"only screen\";a:1:{s:29:\"css/responsive/responsive.css\";s:62:\"sites/all/themes/nucleus/nucleus/css/responsive/responsive.css\";}}s:7:\"scripts\";a:1:{s:19:\"js/jquery.cookie.js\";s:52:\"sites/all/themes/nucleus/nucleus/js/jquery.cookie.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"nucleus\";}','',31,5,1,'admin/structure/block','admin/structure/block','nucleus','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/nucleus/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/nucleus','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/nucleus_starter','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:61:\"sites/all/themes/nucleus/nucleus_starter/nucleus_starter.info\";s:4:\"name\";s:15:\"nucleus_starter\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:15:\"nucleus_starter\";s:11:\"description\";s:37:\"Starter theme for nucleus base theme.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base theme\";s:7:\"nucleus\";s:10:\"screenshot\";s:55:\"sites/all/themes/nucleus/nucleus_starter/screenshot.png\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:11:{s:21:\"css/html-elements.css\";s:62:\"sites/all/themes/nucleus/nucleus_starter/css/html-elements.css\";s:13:\"css/forms.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forms.css\";s:12:\"css/page.css\";s:53:\"sites/all/themes/nucleus/nucleus_starter/css/page.css\";s:16:\"css/articles.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/articles.css\";s:16:\"css/comments.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/comments.css\";s:13:\"css/forum.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forum.css\";s:14:\"css/fields.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/fields.css\";s:14:\"css/blocks.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/blocks.css\";s:19:\"css/panel-panes.css\";s:60:\"sites/all/themes/nucleus/nucleus_starter/css/panel-panes.css\";s:18:\"css/navigation.css\";s:59:\"sites/all/themes/nucleus/nucleus_starter/css/navigation.css\";s:13:\"css/fonts.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/fonts.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/print.css\";}}s:7:\"regions\";a:22:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:9:\"slideshow\";s:9:\"Slideshow\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"footer\";s:6:\"Footer\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"panel_second_1\";s:21:\"Panel second column 1\";s:14:\"panel_second_2\";s:21:\"Panel second column 2\";s:14:\"panel_second_3\";s:21:\"Panel second column 3\";s:14:\"panel_second_4\";s:21:\"Panel second column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:24:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:13:\"fluid-grid-24\";s:12:\"layout_width\";s:5:\"960px\";s:11:\"page_layout\";s:7:\"default\";s:19:\"sidebar_first_width\";s:1:\"6\";s:20:\"sidebar_second_width\";s:1:\"6\";s:19:\"panel_first_1_width\";s:1:\"6\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"6\";s:20:\"panel_second_2_width\";s:1:\"6\";s:20:\"panel_second_3_width\";s:1:\"6\";s:20:\"panel_second_4_width\";s:1:\"6\";s:9:\"base_font\";s:6:\"bf-sss\";s:14:\"site_name_font\";s:6:\"snf-sl\";s:16:\"site_slogan_font\";s:6:\"ssf-sl\";s:15:\"page_title_font\";s:6:\"ptf-sl\";s:15:\"node_title_font\";s:6:\"ntf-sl\";s:18:\"comment_title_font\";s:6:\"ctf-sl\";s:16:\"block_title_font\";s:6:\"btf-sl\";s:9:\"font_size\";s:9:\"fs-medium\";}s:13:\"default_fonts\";a:8:{s:3:\"sss\";s:76:\"Calibri, Candara, Helvetica Neue, Trebuchet MS, Arial, Helvetica, sans-serif\";s:3:\"ssl\";s:45:\"Verdana, Geneva, Arial, Helvetica, sans-serif\";s:1:\"a\";s:28:\"Arial, Helvetica, sans-serif\";s:2:\"ss\";s:42:\"Garamond, Perpetua, Times New Roman, serif\";s:2:\"sl\";s:87:\"Georgia, Baskerville, Palatino, Palatino Linotype, Book Antiqua, Times New Roman, serif\";s:1:\"m\";s:59:\"Segoe UI, Myriad Pro, Myriad, Arial, Helvetica, sans-serif;\";s:1:\"l\";s:76:\"Lucida Sans Unicode, Lucida Sans, Lucida Grande, Verdana, Geneva, sans-serif\";s:2:\"ms\";s:49:\"Consolas, Monaco, Courier New, Courier, monospace\";}s:16:\"superfish_styles\";a:1:{s:7:\"starter\";s:27:\"Starter Style for Superfish\";}s:16:\"quicktabs_styles\";a:1:{s:7:\"starter\";s:27:\"Starter style for Quicktabs\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:11:{s:21:\"css/html-elements.css\";s:62:\"sites/all/themes/nucleus/nucleus_starter/css/html-elements.css\";s:13:\"css/forms.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forms.css\";s:12:\"css/page.css\";s:53:\"sites/all/themes/nucleus/nucleus_starter/css/page.css\";s:16:\"css/articles.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/articles.css\";s:16:\"css/comments.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/comments.css\";s:13:\"css/forum.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forum.css\";s:14:\"css/fields.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/fields.css\";s:14:\"css/blocks.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/blocks.css\";s:19:\"css/panel-panes.css\";s:60:\"sites/all/themes/nucleus/nucleus_starter/css/panel-panes.css\";s:18:\"css/navigation.css\";s:59:\"sites/all/themes/nucleus/nucleus_starter/css/navigation.css\";s:13:\"css/fonts.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/fonts.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"nucleus\";}}','block_admin_display','a:1:{i:0;s:15:\"nucleus_starter\";}','',31,5,1,'admin/structure/block','admin/structure/block','nucleus_starter','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/nucleus_starter/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/nucleus_starter','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/we_backend','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"we_backend\";}','',31,5,1,'admin/structure/block','admin/structure/block','WeebPal Backend theme','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/we_backend/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/we_backend','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/configure','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,2,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',140,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/delete','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/contact','','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','contact_category_list','a:0:{}','',7,3,0,'','admin/structure/contact','Contact form','t','','','a:0:{}',6,'Create a system contact form and set up categories for the form to use.','',0,'modules/contact/contact.admin.inc'),('admin/structure/contact/add','','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:1:{i:0;s:26:\"contact_category_edit_form\";}','',15,4,1,'admin/structure/contact','admin/structure/contact','Add category','t','','','a:0:{}',388,'','',1,'modules/contact/contact.admin.inc'),('admin/structure/contact/delete/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:2:{i:0;s:28:\"contact_category_delete_form\";i:1;i:4;}','',30,5,0,'','admin/structure/contact/delete/%','Delete contact','t','','','a:0:{}',6,'','',0,'modules/contact/contact.admin.inc'),('admin/structure/contact/edit/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:2:{i:0;s:26:\"contact_category_edit_form\";i:1;i:4;}','',30,5,0,'','admin/structure/contact/edit/%','Edit contact category','t','','','a:0:{}',6,'','',0,'modules/contact/contact.admin.inc'),('admin/structure/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/add','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/delete','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/edit','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',132,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/list','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/parents','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_parent_options_js','a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/structure/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/structure/migrate_content','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"we_content_migration_admin_form\";}','',7,3,0,'','admin/structure/migrate_content','Migrate Content','t','','','a:0:{}',6,'Manage Migrate Content.','',0,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/migrate_content/create','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"we_content_migration_export_form\";}','',15,4,1,'admin/structure/migrate_content','admin/structure/migrate_content','Create','t','','','a:0:{}',132,'Migrate Content Create.','',10,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/migrate_content/import-from-upload','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:44:\"we_content_migration_import_from_upload_form\";}','',15,4,1,'admin/structure/migrate_content','admin/structure/migrate_content','Import','t','','','a:0:{}',132,'Upload zip file to import.','',11,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/migrate_content/manage','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"we_content_migration_admin_form\";}','',15,4,1,'admin/structure/migrate_content','admin/structure/migrate_content','Manage','t','','','a:0:{}',140,'Enable and disable entity bundle.','',0,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/migrate_content/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"we_content_migration_settings_form\";}','',15,4,1,'admin/structure/migrate_content','admin/structure/migrate_content','Settings','t','','','a:0:{}',132,'Adjust settings for using migrate content module.','',11,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/add','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/display','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/full','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/token','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/edit','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/fields','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/list','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/add','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/trigger','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','trigger_assign','a:0:{}','',7,3,0,'','admin/structure/trigger','Triggers','t','','','a:0:{}',6,'Configure when to execute actions.','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/comment','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','trigger_assign','a:1:{i:0;s:7:\"comment\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Comment','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/node','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','trigger_assign','a:1:{i:0;s:4:\"node\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Node','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/system','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','trigger_assign','a:1:{i:0;s:6:\"system\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','System','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/taxonomy','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','trigger_assign','a:1:{i:0;s:8:\"taxonomy\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Taxonomy','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/unassign','','','trigger_menu_unassign_access','a:0:{}','drupal_get_form','a:1:{i:0;s:16:\"trigger_unassign\";}','',15,4,0,'','admin/structure/trigger/unassign','Unassign','t','','','a:0:{}',4,'Unassign an action from a trigger.','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/user','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','trigger_assign','a:1:{i:0;s:4:\"user\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','User','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/structure/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/types/manage/%','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/comment/display','a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/token','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields','a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/delete','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/display','a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/full','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rooms_list','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:10:\"rooms_list\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:10:\"rooms_list\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Rooms Results View','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result highlighting input','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/token','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/edit','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/fields','a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/views','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add view from template','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/import','','','views_import_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/nojs/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/nojs/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',140,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/template/%/add','a:1:{i:4;N;}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/edit','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/edit/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form','a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/preview/%','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','',122,7,3,'','admin/structure/views/view/%/preview/%','','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/preview/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/tasks','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('admin/update/ready','','','update_manager_access','a:0:{}','drupal_get_form','a:1:{i:0;s:32:\"update_manager_update_ready_form\";}','',7,3,0,'','admin/update/ready','Ready to update','t','','','a:0:{}',0,'','',0,'modules/update/update.manager.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','views_ajax_autocomplete_user','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin_menu/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','admin_menu_flush_cache','a:0:{}','',3,2,0,'','admin_menu/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('batch','','','1','a:0:{}','system_batch_page','a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('booking','','','user_access','a:1:{i:0;s:10:\"book units\";}','drupal_get_form','a:1:{i:0;s:43:\"rooms_booking_availability_search_form_page\";}','',1,1,0,'','booking','Create your booking','t','','','a:0:{}',6,'','',0,'sites/all/modules/rooms/modules/rooms_booking_manager/rooms_booking_manager.availability_search.inc'),('booking/%','a:1:{i:1;s:18:\"rooms_booking_load\";}','','rooms_booking_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','rooms_booking_page_view','a:1:{i:0;i:1;}','',2,2,0,'','booking/%','','rooms_booking_page_title','a:1:{i:0;i:1;}','','a:0:{}',0,'','',0,''),('booking/%/%','a:2:{i:1;s:15:\"start_date_load\";i:2;s:13:\"end_date_load\";}','','user_access','a:1:{i:0;s:10:\"book units\";}','rooms_booking_manager_results_page','a:2:{i:0;i:1;i:1;i:2;}','',4,3,0,'','booking/%/%','Select your stay','t','','','a:0:{}',0,'','',0,''),('bookings','','','user_access','a:1:{i:0;s:15:\"access checkout\";}','rooms_booking_manager_cart_view','a:0:{}','',1,1,0,'','bookings','Review your reservation','t','','','a:0:{}',6,'','',0,''),('cart','','','user_access','a:1:{i:0;s:14:\"access content\";}','commerce_cart_view','a:0:{}','',1,1,0,'','cart','Shopping cart','t','','','a:0:{}',6,'','',0,'sites/all/modules/commerce/modules/cart/includes/commerce_cart.pages.inc'),('cart/expired','','','user_access','a:1:{i:0;s:21:\"ajax order expiration\";}','commerce_cart_expiration_page_explanation','a:0:{}','',3,2,0,'','cart/expired','Shopping cart expired','t','','','a:0:{}',0,'','',0,''),('cart/my','','','user_access','a:1:{i:0;s:14:\"access content\";}','commerce_cart_menu_item_redirect','a:0:{}','',3,2,0,'','cart/my','Shopping cart (# items)','commerce_cart_menu_item_title','a:1:{i:0;b:1;}','','a:0:{}',20,'','',0,''),('checkout','','','user_access','a:1:{i:0;s:15:\"access checkout\";}','commerce_cart_checkout_router','a:0:{}','',1,1,0,'','checkout','Checkout','t','','','a:0:{}',0,'','',0,'sites/all/modules/commerce/modules/cart/includes/commerce_cart.pages.inc'),('checkout/%','a:1:{i:1;s:19:\"commerce_order_load\";}','','user_access','a:1:{i:0;s:15:\"access checkout\";}','commerce_checkout_router','a:1:{i:0;i:1;}','',2,2,0,'','checkout/%','Checkout','t','','','a:0:{}',0,'','',0,'sites/all/modules/commerce/modules/checkout/includes/commerce_checkout.pages.inc'),('checkout/%/%','a:2:{i:1;s:19:\"commerce_order_load\";i:2;s:27:\"commerce_checkout_page_load\";}','','user_access','a:1:{i:0;s:15:\"access checkout\";}','commerce_checkout_router','a:2:{i:0;i:1;i:1;i:2;}','',4,3,0,'','checkout/%/%','Checkout','t','','','a:0:{}',0,'','',0,'sites/all/modules/commerce/modules/checkout/includes/commerce_checkout.pages.inc'),('comment/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('comment/%/approve','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_approve','a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'modules/comment/comment.pages.inc'),('comment/%/delete','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'modules/comment/comment.admin.inc'),('comment/%/edit','a:1:{i:1;s:12:\"comment_load\";}','','comment_access','a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('comment/%/view','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'modules/comment/comment.pages.inc'),('commerce_cart_expiration/expire/%','a:1:{i:2;s:19:\"commerce_order_load\";}','','commerce_cart_expiration_access','a:2:{i:0;s:11:\"ajax_expire\";i:1;i:2;}','commerce_cart_expiration_expire_ajax','a:1:{i:0;i:2;}','',6,3,0,'','commerce_cart_expiration/expire/%','','t','','','a:0:{}',0,'','',0,''),('commerce_paypal/ipn','','','1','a:0:{}','commerce_paypal_process_ipn','a:0:{}','',3,2,0,'','commerce_paypal/ipn','','t','','','a:0:{}',0,'','',0,''),('commerce_paypal/ipn/%','a:1:{i:2;s:37:\"commerce_payment_method_instance_load\";}','','1','a:0:{}','commerce_paypal_process_ipn','a:1:{i:0;i:2;}','',6,3,0,'','commerce_paypal/ipn/%','','t','','','a:0:{}',0,'','',0,''),('commerce_product/autocomplete','','','1','a:0:{}','commerce_product_autocomplete','a:0:{}','',3,2,0,'','commerce_product/autocomplete','commerce_product autocomplete','t','','','a:0:{}',0,'','',0,''),('contact','','','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','drupal_get_form','a:1:{i:0;s:17:\"contact_site_form\";}','',1,1,0,'','contact','Contact','t','','','a:0:{}',20,'','',0,'modules/contact/contact.pages.inc'),('ctools/autocomplete/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity','a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/content.menu.inc'),('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('enquiry-confirmation','','','user_access','a:1:{i:0;s:14:\"access content\";}','rooms_booking_manager_enquiry_confirmation','a:0:{}','',1,1,0,'','enquiry-confirmation','Availability enquiry','t','','','a:0:{}',0,'','',0,''),('enquiry/%/%','a:2:{i:1;s:15:\"start_date_load\";i:2;s:13:\"end_date_load\";}','','user_access','a:1:{i:0;s:10:\"book units\";}','rooms_booking_manager_enquiry_page','a:2:{i:0;i:1;i:1;i:2;}','',4,3,0,'','enquiry/%/%','Ask about availability','t','','','a:0:{}',0,'','',0,''),('entityreference/autocomplete/single/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','entityreference_autocomplete_access_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','entityreference_autocomplete_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','',56,6,0,'','entityreference/autocomplete/single/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('entityreference/autocomplete/tags/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','entityreference_autocomplete_access_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','entityreference_autocomplete_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','',56,6,0,'','entityreference/autocomplete/tags/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('file/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_upload','a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('file/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_progress','a:0:{}','',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('filter/tips/%','a:1:{i:2;s:18:\"filter_format_load\";}','','filter_access','a:1:{i:0;i:2;}','filter_tips_long','a:1:{i:0;i:2;}','',6,3,0,'','filter/tips/%','Compose tips','t','','','a:0:{}',6,'','',0,'modules/filter/filter.pages.inc'),('jcarousel/ajax/views','','','1','a:0:{}','jcarousel_views_ajax','a:0:{}','',7,3,0,'','jcarousel/ajax/views','','t','','','a:0:{}',0,'','',0,'sites/all/modules/jcarousel/includes/jcarousel.views.inc'),('js/admin_menu/cache','','','user_access','a:1:{i:0;s:26:\"access administration menu\";}','admin_menu_js_cache','a:0:{}','admin_menu_deliver',7,3,0,'','js/admin_menu/cache','','t','','','a:0:{}',0,'','',0,''),('locationmap','','','1','a:0:{}','locationmap_page','a:0:{}','',1,1,0,'','locationmap','Our Location','t','','','a:0:{}',20,'','',0,''),('locationmap/edit','','','user_access','a:1:{i:0;s:22:\"administer locationmap\";}','drupal_get_form','a:1:{i:0;s:26:\"locationmap_admin_settings\";}','',3,2,1,'locationmap','locationmap','Edit','t','','','a:0:{}',132,'Configure Location Map.','',0,''),('locationmap/view','','','1','a:0:{}','locationmap_page','a:0:{}','',3,2,1,'locationmap','locationmap','View','t','','','a:0:{}',140,'','',-10,''),('migrate_content/ajaxcallback/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','we_content_migration_export_components_json','a:1:{i:0;i:2;}','',6,3,0,'','migrate_content/ajaxcallback/%','','Check require bundles','','','a:0:{}',0,'Check require bundles.','',0,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('news-events','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:11:\"news_events\";i:1;s:4:\"page\";}','',1,1,0,'','news-events','News & Events','t','','','a:0:{}',6,'','',0,''),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'modules/node/node.pages.inc'),('node/%/results','a:1:{i:1;s:9:\"node_load\";}','','_poll_menu_access','a:3:{i:0;i:1;i:1;s:14:\"access content\";i:2;b:1;}','poll_results','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Results','t','','','a:0:{}',132,'','',3,'modules/poll/poll.pages.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'modules/node/node.pages.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('node/%/track','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_node_tracker','a:0:{}','',5,3,1,'node/%','node/%','Track','t','','','a:0:{}',132,'','',2,'modules/statistics/statistics.pages.inc'),('node/%/translate','a:1:{i:1;s:9:\"node_load\";}','','_translation_tab_access','a:1:{i:0;i:1;}','translation_node_overview','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Translate','t','','','a:0:{}',132,'','',2,'modules/translation/translation.pages.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,''),('node/%/votes','a:1:{i:1;s:9:\"node_load\";}','','_poll_menu_access','a:3:{i:0;i:1;i:1;s:17:\"inspect all votes\";i:2;b:0;}','poll_votes','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Votes','t','','','a:0:{}',132,'','',3,'modules/poll/poll.pages.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/article','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}','node_add','a:1:{i:0;s:7:\"article\";}','',7,3,0,'','node/add/article','Article','check_plain','','','a:0:{}',6,'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',0,'modules/node/node.pages.inc'),('node/add/news-events','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:11:\"news_events\";}','node_add','a:1:{i:0;s:11:\"news_events\";}','',7,3,0,'','node/add/news-events','News & Events','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;s:4:\"page\";}','',7,3,0,'','node/add/page','Basic page','check_plain','','','a:0:{}',6,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',0,'modules/node/node.pages.inc'),('node/add/photo-galleries','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:15:\"photo_galleries\";}','node_add','a:1:{i:0;s:15:\"photo_galleries\";}','',7,3,0,'','node/add/photo-galleries','Photo Galleries','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/poll','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"poll\";}','node_add','a:1:{i:0;s:4:\"poll\";}','',7,3,0,'','node/add/poll','Poll','check_plain','','','a:0:{}',6,'A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','',0,'modules/node/node.pages.inc'),('node/add/promotions','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:10:\"promotions\";}','node_add','a:1:{i:0;s:10:\"promotions\";}','',7,3,0,'','node/add/promotions','Promotions','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/services-facilities','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:19:\"services_facilities\";}','node_add','a:1:{i:0;s:19:\"services_facilities\";}','',7,3,0,'','node/add/services-facilities','Services & Facilities','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/unit-description','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:16:\"unit_description\";}','node_add','a:1:{i:0;s:16:\"unit_description\";}','',7,3,0,'','node/add/unit-description','Unit Description','check_plain','','','a:0:{}',6,'Bookable Unit Description.','',0,'modules/node/node.pages.inc'),('overlay-ajax/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:14:\"access overlay\";}','overlay_ajax_render_region','a:1:{i:0;i:1;}','',2,2,0,'','overlay-ajax/%','','t','','','a:0:{}',0,'','',0,''),('overlay/dismiss-message','','','user_access','a:1:{i:0;s:14:\"access overlay\";}','overlay_user_dismiss_message','a:0:{}','',3,2,0,'','overlay/dismiss-message','','t','','','a:0:{}',0,'','',0,''),('photo-galleries','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:15:\"photo_galleries\";i:1;s:4:\"page\";}','',1,1,0,'','photo-galleries','Photo Galleries','t','','','a:0:{}',6,'','',0,''),('poll','','','user_access','a:1:{i:0;s:14:\"access content\";}','poll_page','a:0:{}','',1,1,0,'','poll','Polls','t','','','a:0:{}',20,'','',0,'modules/poll/poll.pages.inc'),('promotions','','','views_access','a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:10:\"promotions\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_1\";}}','',1,1,0,'','promotions','Promotions','t','','','a:0:{}',6,'','',0,''),('rooms/units/unit/%/availability/json/%/%','a:3:{i:3;s:15:\"rooms_unit_load\";i:6;N;i:7;N;}','','rooms_unit_access','a:2:{i:0;s:4:\"view\";i:1;i:3;}','rooms_availability_event','a:3:{i:0;i:3;i:1;i:6;i:2;i:7;}','',236,8,0,'','rooms/units/unit/%/availability/json/%/%','Availability Event','t','','','a:0:{}',0,'','',30,''),('rooms/units/unit/%/pricing/json/%/%','a:3:{i:3;s:15:\"rooms_unit_load\";i:6;N;i:7;N;}','','rooms_unit_access','a:2:{i:0;s:14:\"update pricing\";i:1;i:3;}','rooms_pricing_json','a:3:{i:0;i:3;i:1;i:6;i:2;i:7;}','',236,8,0,'','rooms/units/unit/%/pricing/json/%/%','Pricing Info','t','','','a:0:{}',0,'','',30,''),('rooms_availability_reference/autocomplete/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:35:\"reference booking unit availability\";}','rooms_availability_reference_autocomplete','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','',24,5,0,'','rooms_availability_reference/autocomplete/%/%/%','','t','','','a:0:{}',0,'','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:2:{i:0;b:0;i:1;a:0:{}}','',1,1,0,'','rss.xml','RSS feed','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active','a:0:{}','search_view','a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('search/node','','','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'modules/search/search.pages.inc'),('search/node/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user','','','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('services-facilities','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:19:\"services_facilities\";i:1;s:4:\"page\";}','',1,1,0,'','services-facilities','Services & Facilities','t','','','a:0:{}',6,'','',0,''),('sitemap','','','user_access','a:1:{i:0;s:15:\"access site map\";}','site_map_page','a:0:{}','',1,1,0,'','sitemap','Site map','t','','','a:0:{}',20,'Display a site map with RSS feeds.','',0,''),('sites/default/files/styles/%','a:1:{i:4;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:4;}','',30,5,0,'','sites/default/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/ajax','','','1','a:0:{}','ajax_form_callback','a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/files','','','1','a:0:{}','file_download','a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('system/files/styles/%','a:1:{i:3;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/temporary','','','1','a:0:{}','file_download','a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1','a:0:{}','system_timezone','a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}','',6,3,0,'','taxonomy/term/%','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/edit','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','taxonomy_term_edit_access','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('taxonomy/term/%/feed','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed','a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/view','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('token/autocomplete/%','a:1:{i:2;s:15:\"token_type_load\";}','','1','a:0:{}','token_autocomplete_token','a:1:{i:0;i:2;}','',6,3,0,'','token/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','token_flush_cache_callback','a:0:{}','',3,2,0,'','token/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/tree','','','1','a:0:{}','token_page_output_tree','a:0:{}','',3,2,0,'','token/tree','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('tracker','','','user_access','a:1:{i:0;s:14:\"access content\";}','tracker_page','a:0:{}','',1,1,0,'','tracker','Recent content','t','','','a:0:{}',6,'','',1,'modules/tracker/tracker.pages.inc'),('tracker/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','_tracker_myrecent_access','a:1:{i:0;i:1;}','tracker_page','a:1:{i:0;i:1;}','',2,2,1,'tracker','tracker','My recent content','t','','','a:0:{}',132,'','',0,'modules/tracker/tracker.pages.inc'),('tracker/all','','','user_access','a:1:{i:0;s:14:\"access content\";}','tracker_page','a:0:{}','',3,2,1,'tracker','tracker','All recent content','t','','','a:0:{}',140,'','',0,'modules/tracker/tracker.pages.inc'),('unit/%','a:1:{i:1;s:15:\"rooms_unit_load\";}','','rooms_unit_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','rooms_unit_page_view','a:1:{i:0;i:1;}','',2,2,0,'','unit/%','','rooms_unit_page_title','a:1:{i:0;i:1;}','','a:0:{}',0,'','',0,''),('user','','','1','a:0:{}','user_page','a:0:{}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'modules/user/user.pages.inc'),('user/%','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',2,2,0,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('user/%/cancel','a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/cancel/confirm/%/%','a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access','a:1:{i:0;i:1;}','user_cancel_confirm','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/contact','a:1:{i:1;s:9:\"user_load\";}','','_contact_personal_tab_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:21:\"contact_personal_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Contact','t','','','a:0:{}',132,'','',2,'modules/contact/contact.pages.inc'),('user/%/edit','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/%/orders','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:20:\"commerce_user_orders\";i:1;s:10:\"order_page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:32:\"view own commerce_order entities\";}}}','views_page','a:3:{i:0;s:20:\"commerce_user_orders\";i:1;s:10:\"order_page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Orders','t','','','a:0:{}',132,'','',15,''),('user/%/orders/%','a:2:{i:1;s:9:\"user_load\";i:3;s:19:\"commerce_order_load\";}','','commerce_order_customer_order_view_access','a:1:{i:0;i:3;}','commerce_order_ui_order_view','a:2:{i:0;i:3;i:1;s:8:\"customer\";}','',10,4,0,'','user/%/orders/%','','commerce_order_ui_order_title','a:1:{i:0;i:3;}','','a:0:{}',6,'','',0,''),('user/%/shortcuts','a:1:{i:1;s:9:\"user_load\";}','','shortcut_set_switch_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}','',5,3,1,'user/%','user/%','Shortcuts','t','','','a:0:{}',132,'','',0,'modules/shortcut/shortcut.admin.inc'),('user/%/track','a:1:{i:1;s:9:\"user_load\";}','','_tracker_user_access','a:1:{i:0;i:1;}','tracker_page','a:2:{i:0;i:1;i:1;b:1;}','',5,3,1,'user/%','user/%','Track','t','','','a:0:{}',132,'','',0,'modules/tracker/tracker.pages.inc'),('user/%/track/content','a:1:{i:1;s:9:\"user_load\";}','','_tracker_user_access','a:1:{i:0;i:1;}','tracker_page','a:2:{i:0;i:1;i:1;b:1;}','',11,4,1,'user/%/track','user/%','Track content','t','','','a:0:{}',140,'','',0,'modules/tracker/tracker.pages.inc'),('user/%/track/navigation','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_user_tracker','a:0:{}','',11,4,1,'user/%/track','user/%','Track page visits','t','','','a:0:{}',132,'','',2,'modules/statistics/statistics.pages.inc'),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','View','t','','','a:0:{}',140,'','',-10,''),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','',3,2,1,'user','user','Log in','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','',3,2,1,'user','user','Request new password','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"user_register_form\";}','',3,2,1,'user','user','Create new account','t','','','a:0:{}',132,'','',0,''),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}',0,'Ajax callback for view loading.','',0,'sites/all/modules/views/includes/ajax.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`),
  KEY `language` (`language`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node` VALUES (1,1,'page','en','Support',1,1,1339853285,1345040351,1,0,0,0,0),(2,2,'promotions','en','Aenean aliquet sapien et tellus cursus sed tristique',1,1,1339858675,1339913833,2,0,0,0,0),(3,3,'unit_description','en','Basic Room 1',1,1,1339860694,1356424112,1,0,0,0,0),(4,4,'unit_description','en','Deluxe Room 1',1,1,1339861216,1356424299,1,0,0,0,0),(5,5,'unit_description','en','Luxury Room 1',1,1,1339861263,1356424357,1,0,0,0,0),(6,6,'services_facilities','en','Fitness Center',1,1,1339862975,1356185586,1,0,0,0,0),(7,7,'services_facilities','en','Swimming Pool',1,1,1339862998,1356185612,1,0,0,0,0),(8,8,'services_facilities','en','Business Center',1,1,1339863014,1356185640,1,0,0,0,0),(9,9,'photo_galleries','en','Meeting',1,1,1339863318,1339911811,1,0,0,0,0),(10,10,'photo_galleries','en','Wedding',1,1,1339863409,1356185284,1,0,0,0,0),(11,11,'news_events','en','Duis vitae ante nisi, quis pretium enim',1,1,1339864273,1356186196,1,0,0,0,0),(12,12,'news_events','en','Suspendisse in commodo enim',1,1,1339864300,1356186224,1,0,0,0,0),(13,13,'news_events','en','Maecenas mattis malesuada metus vel feugiat',1,1,1339864318,1356186255,1,0,0,0,0),(14,14,'promotions','en','Nulla commodo',1,1,1339890901,1339913849,2,0,0,0,0),(15,15,'article','en','Welcome to our Luxy Hotel',1,1,1339901646,1345723887,2,1,0,0,0),(16,16,'services_facilities','en','Kids Corner',1,1,1339908855,1356185681,1,0,0,0,0),(17,17,'services_facilities','en','Spa & Beauty',1,1,1339909066,1356185772,1,0,0,0,0),(18,18,'photo_galleries','en','Restaurant',1,1,1339912874,1356185175,1,0,0,0,0),(19,19,'photo_galleries','en','Room',1,1,1339913130,1356185370,1,0,0,0,0),(20,20,'article','en','Cras ut purus dolor, sit amet suscipit nisl',1,1,1340205270,1356187648,2,0,0,0,0),(21,21,'article','en','Mauris quis turpis quis nisi',1,1,1340205320,1356187627,2,0,0,0,0),(22,22,'article','en','Phasellus non leo id augue',1,1,1340205353,1356187587,2,0,0,0,0),(23,23,'news_events','en','Maecenas ac augue ut quam dictum',1,1,1342282923,1356186117,1,0,0,0,0),(24,24,'news_events','en','Nullam nec magna sit amet velit pharetra viverra',1,1,1342283032,1356186091,1,0,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_access` VALUES (0,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains statistics of node and comments posts to show ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_comment_statistics` VALUES (1,0,1339853285,NULL,1,0),(2,1,1341022599,'',1,1),(3,0,1339860694,NULL,1,0),(4,0,1339861216,NULL,1,0),(5,0,1339861263,NULL,1,0),(6,0,1339862975,NULL,1,0),(7,0,1339862998,NULL,1,0),(8,0,1339863014,NULL,1,0),(9,0,1339863318,NULL,1,0),(10,0,1339863409,NULL,1,0),(11,0,1339864273,NULL,1,0),(12,0,1339864300,NULL,1,0),(13,0,1339864318,NULL,1,0),(14,0,1339890901,NULL,1,0),(15,0,1339901646,NULL,1,0),(16,0,1339908855,NULL,1,0),(17,0,1339909066,NULL,1,0),(18,0,1339912874,NULL,1,0),(19,0,1339913130,NULL,1,0),(20,0,1340205270,NULL,1,0),(21,0,1340205320,NULL,1,0),(22,0,1340205353,NULL,1,0),(23,0,1342282923,NULL,1,0),(24,0,1342283032,NULL,1,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_counter`
--

DROP TABLE IF EXISTS `node_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_counter` (
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid for these statistics.',
  `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of times the node has been viewed.',
  `daycount` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of times the node has been viewed today.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The most recent time the node has been viewed.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Access statistics for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_counter`
--

LOCK TABLES `node_counter` WRITE;
/*!40000 ALTER TABLE `node_counter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `node_counter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision` VALUES (1,1,1,'Support','',1345040351,1,1,0,0),(2,2,1,'Aenean aliquet sapien et tellus cursus sed tristique','',1339913833,1,2,0,0),(3,3,1,'Basic Room 1','',1356424112,1,1,0,0),(4,4,1,'Deluxe Room 1','',1356424299,1,1,0,0),(5,5,1,'Luxury Room 1','',1356424357,1,1,0,0),(6,6,1,'Fitness Center','',1356185586,1,1,0,0),(7,7,1,'Swimming Pool','',1356185612,1,1,0,0),(8,8,1,'Business Center','',1356185640,1,1,0,0),(9,9,1,'Meeting','',1339911811,1,1,0,0),(10,10,1,'Wedding','',1356185284,1,1,0,0),(11,11,1,'Duis vitae ante nisi, quis pretium enim','',1356186196,1,1,0,0),(12,12,1,'Suspendisse in commodo enim','',1356186224,1,1,0,0),(13,13,1,'Maecenas mattis malesuada metus vel feugiat','',1356186255,1,1,0,0),(14,14,1,'Nulla commodo','',1339913849,1,2,0,0),(15,15,1,'Welcome to our Luxy Hotel','',1345723887,1,2,1,0),(16,16,1,'Kids Corner','',1356185681,1,1,0,0),(17,17,1,'Spa & Beauty','',1356185772,1,1,0,0),(18,18,1,'Restaurant','',1356185175,1,1,0,0),(19,19,1,'Room','',1356185370,1,1,0,0),(20,20,1,'Cras ut purus dolor, sit amet suscipit nisl','',1356187648,1,2,0,0),(21,21,1,'Mauris quis turpis quis nisi','',1356187627,1,2,0,0),(22,22,1,'Phasellus non leo id augue','',1356187587,1,2,0,0),(23,23,1,'Maecenas ac augue ut quam dictum','',1356186117,1,1,0,0),(24,24,1,'Nullam nec magna sit amet velit pharetra viverra','',1356186091,1,1,0,0);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_type` VALUES ('article','Article','node_content','node','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',1,'Title',1,1,0,0,'article'),('news_events','News & Events','node_content','node','','',1,'Title',1,1,0,0,'news_events'),('page','Basic page','node_content','node','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',1,'Title',1,1,0,0,'page'),('photo_galleries','Photo Galleries','node_content','node','','',1,'Title',1,1,0,0,'photo_galleries'),('poll','Poll','poll','poll','A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','',1,'Question',0,1,1,0,'poll'),('promotions','Promotions','node_content','node','','',1,'Title',1,1,0,0,'promotions'),('services_facilities','Services & Facilities','node_content','node','','',1,'Title',1,1,0,0,'services_facilities'),('unit_description','Unit Description','node_content','node','Bookable Unit Description.','',1,'Title',1,1,1,0,'unit_description');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `poll`
--

DROP TABLE IF EXISTS `poll`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The poll’s node.nid.',
  `runtime` int(11) NOT NULL DEFAULT '0' COMMENT 'The number of seconds past node.created during which the poll is open.',
  `active` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not the poll is open.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores poll-specific information for poll nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll`
--

LOCK TABLES `poll` WRITE;
/*!40000 ALTER TABLE `poll` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `poll` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `poll_choice`
--

DROP TABLE IF EXISTS `poll_choice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_choice` (
  `chid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for a poll choice.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this choice belongs to.',
  `chtext` varchar(128) NOT NULL DEFAULT '' COMMENT 'The text for this choice.',
  `chvotes` int(11) NOT NULL DEFAULT '0' COMMENT 'The total number of votes this choice has received by all users.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The sort order of this choice among all choices for the same node.',
  PRIMARY KEY (`chid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about all choices for all polls.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_choice`
--

LOCK TABLES `poll_choice` WRITE;
/*!40000 ALTER TABLE `poll_choice` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `poll_choice` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `poll_vote`
--

DROP TABLE IF EXISTS `poll_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_vote` (
  `chid` int(10) unsigned NOT NULL COMMENT 'The users’s vote for this poll.',
  `nid` int(10) unsigned NOT NULL COMMENT 'The poll node this vote is for.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid this vote is from unless the voter was anonymous.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address this vote is from unless the voter was logged in.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The timestamp of the vote creation.',
  PRIMARY KEY (`nid`,`uid`,`hostname`),
  KEY `chid` (`chid`),
  KEY `hostname` (`hostname`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores per-users votes for each poll.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_vote`
--

LOCK TABLES `poll_vote` WRITE;
/*!40000 ALTER TABLE `poll_vote` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `poll_vote` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=1047 DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `queue` VALUES (923,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(924,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rooms\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rooms\";s:7:\"package\";s:5:\"Rooms\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1422616810\";s:8:\"includes\";a:8:{s:5:\"rooms\";s:5:\"Rooms\";s:18:\"rooms_availability\";s:18:\"Rooms Availability\";s:28:\"rooms_availability_reference\";s:28:\"Rooms Availability Reference\";s:13:\"rooms_booking\";s:13:\"Rooms Booking\";s:21:\"rooms_booking_manager\";s:21:\"Rooms Booking Manager\";s:13:\"rooms_pricing\";s:13:\"Rooms Pricing\";s:8:\"rooms_ui\";s:8:\"Rooms UI\";s:10:\"rooms_unit\";s:10:\"Rooms Unit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(925,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1426527210\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(926,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1393897705\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1393897705\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(927,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(928,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1425149060\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(929,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:1:{s:8:\"variable\";s:8:\"Variable\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(930,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.11\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1430321048\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1430321048\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(931,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(932,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1382584826\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(933,'update_fetch_tasks','a:8:{s:4:\"name\";s:20:\"we_content_migration\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Migration\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:16:\"_info_file_ctime\";i:1499932722;}s:9:\"datestamp\";s:10:\"1499677744\";s:8:\"includes\";a:1:{s:20:\"we_content_migration\";s:17:\"Content Migration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500358971),(934,'update_fetch_tasks','a:8:{s:4:\"name\";s:7:\"nucleus\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"nucleus\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1375072568\";s:8:\"includes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:1:{s:5:\"hotel\";s:5:\"Hotel\";}s:11:\"base_themes\";a:0:{}}',0,1500358971),(936,'update_fetch_tasks','a:8:{s:4:\"name\";s:12:\"addressfield\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Address Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1421426885\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1421426885\";s:8:\"includes\";a:1:{s:12:\"addressfield\";s:13:\"Address Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360008),(937,'update_fetch_tasks','a:8:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:16:\"_info_file_ctime\";i:1500358598;}s:9:\"datestamp\";s:10:\"1419029284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360008),(938,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1500358840;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:39:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:4:\"poll\";s:4:\"Poll\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360008),(939,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500359820;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360008),(940,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"commerce\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Commerce\";s:7:\"package\";s:8:\"Commerce\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1429820283\";s:8:\"includes\";a:18:{s:8:\"commerce\";s:8:\"Commerce\";s:13:\"commerce_cart\";s:4:\"Cart\";s:17:\"commerce_checkout\";s:8:\"Checkout\";s:17:\"commerce_customer\";s:8:\"Customer\";s:20:\"commerce_customer_ui\";s:11:\"Customer UI\";s:18:\"commerce_line_item\";s:9:\"Line Item\";s:21:\"commerce_line_item_ui\";s:12:\"Line Item UI\";s:14:\"commerce_order\";s:5:\"Order\";s:17:\"commerce_order_ui\";s:8:\"Order UI\";s:16:\"commerce_payment\";s:7:\"Payment\";s:19:\"commerce_payment_ui\";s:10:\"Payment UI\";s:14:\"commerce_price\";s:5:\"Price\";s:16:\"commerce_product\";s:7:\"Product\";s:24:\"commerce_product_pricing\";s:15:\"Product Pricing\";s:27:\"commerce_product_pricing_ui\";s:18:\"Product Pricing UI\";s:26:\"commerce_product_reference\";s:17:\"Product Reference\";s:19:\"commerce_product_ui\";s:10:\"Product UI\";s:11:\"commerce_ui\";s:11:\"Commerce UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(941,'update_fetch_tasks','a:8:{s:4:\"name\";s:24:\"commerce_cart_expiration\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Commerce Cart Expiration\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:24:\"commerce_cart_expiration\";s:9:\"datestamp\";s:10:\"1417462081\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1417462081\";s:8:\"includes\";a:1:{s:24:\"commerce_cart_expiration\";s:24:\"Commerce Cart Expiration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(942,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"commerce_paypal\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"PayPal\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1389740908\";s:8:\"includes\";a:3:{s:15:\"commerce_paypal\";s:6:\"PayPal\";s:19:\"commerce_paypal_wpp\";s:10:\"PayPal WPP\";s:19:\"commerce_paypal_wps\";s:10:\"PayPal WPS\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(943,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1500359820;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(944,'update_fetch_tasks','a:8:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1406653438\";s:8:\"includes\";a:5:{s:4:\"date\";s:4:\"Date\";s:12:\"date_all_day\";s:12:\"Date All Day\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(945,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1424876582\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(946,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1384973110\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(947,'update_fetch_tasks','a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1355821655\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1355821655\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(948,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(949,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_plugin\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"jQuery plugins\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"jquery_plugin\";s:9:\"datestamp\";s:10:\"1294280182\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1294280182\";s:8:\"includes\";a:1:{s:13:\"jquery_plugin\";s:14:\"jQuery plugins\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(950,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1500359820;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(951,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1391965716\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(952,'update_fetch_tasks','a:8:{s:4:\"name\";s:11:\"locationmap\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Location Map\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:11:\"locationmap\";s:9:\"datestamp\";s:10:\"1488545391\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500359821;}s:9:\"datestamp\";s:10:\"1488545391\";s:8:\"includes\";a:1:{s:11:\"locationmap\";s:12:\"Location Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(953,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500358597;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(954,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(955,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rooms\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rooms\";s:7:\"package\";s:5:\"Rooms\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1422616810\";s:8:\"includes\";a:8:{s:5:\"rooms\";s:5:\"Rooms\";s:18:\"rooms_availability\";s:18:\"Rooms Availability\";s:28:\"rooms_availability_reference\";s:28:\"Rooms Availability Reference\";s:13:\"rooms_booking\";s:13:\"Rooms Booking\";s:21:\"rooms_booking_manager\";s:21:\"Rooms Booking Manager\";s:13:\"rooms_pricing\";s:13:\"Rooms Pricing\";s:8:\"rooms_ui\";s:8:\"Rooms UI\";s:10:\"rooms_unit\";s:10:\"Rooms Unit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(956,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1426527210\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(957,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1393897705\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1393897705\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(958,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(959,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1425149060\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(960,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:1:{s:8:\"variable\";s:8:\"Variable\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(961,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1500359822;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(962,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(963,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1382584826\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(964,'update_fetch_tasks','a:8:{s:4:\"name\";s:20:\"we_content_migration\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Migration\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:16:\"_info_file_ctime\";i:1499932722;}s:9:\"datestamp\";s:10:\"1499677744\";s:8:\"includes\";a:1:{s:20:\"we_content_migration\";s:17:\"Content Migration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500360009),(965,'update_fetch_tasks','a:8:{s:4:\"name\";s:7:\"nucleus\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"nucleus\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:16:\"_info_file_ctime\";i:1499932605;}s:9:\"datestamp\";s:10:\"1375072568\";s:8:\"includes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:1:{s:5:\"hotel\";s:5:\"Hotel\";}s:11:\"base_themes\";a:0:{}}',0,1500360009),(966,'update_fetch_tasks','a:8:{s:4:\"name\";s:12:\"addressfield\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Address Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1421426885\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1421426885\";s:8:\"includes\";a:1:{s:12:\"addressfield\";s:13:\"Address Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455183),(967,'update_fetch_tasks','a:8:{s:4:\"name\";s:12:\"addressfield\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Address Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1421426885\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1421426885\";s:8:\"includes\";a:1:{s:12:\"addressfield\";s:13:\"Address Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455183),(968,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:39:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:4:\"poll\";s:4:\"Poll\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455183),(969,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:39:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:4:\"poll\";s:4:\"Poll\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455183),(970,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455183),(971,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455183),(972,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"commerce\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Commerce\";s:7:\"package\";s:8:\"Commerce\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1429820283\";s:8:\"includes\";a:18:{s:8:\"commerce\";s:8:\"Commerce\";s:13:\"commerce_cart\";s:4:\"Cart\";s:17:\"commerce_checkout\";s:8:\"Checkout\";s:17:\"commerce_customer\";s:8:\"Customer\";s:20:\"commerce_customer_ui\";s:11:\"Customer UI\";s:18:\"commerce_line_item\";s:9:\"Line Item\";s:21:\"commerce_line_item_ui\";s:12:\"Line Item UI\";s:14:\"commerce_order\";s:5:\"Order\";s:17:\"commerce_order_ui\";s:8:\"Order UI\";s:16:\"commerce_payment\";s:7:\"Payment\";s:19:\"commerce_payment_ui\";s:10:\"Payment UI\";s:14:\"commerce_price\";s:5:\"Price\";s:16:\"commerce_product\";s:7:\"Product\";s:24:\"commerce_product_pricing\";s:15:\"Product Pricing\";s:27:\"commerce_product_pricing_ui\";s:18:\"Product Pricing UI\";s:26:\"commerce_product_reference\";s:17:\"Product Reference\";s:19:\"commerce_product_ui\";s:10:\"Product UI\";s:11:\"commerce_ui\";s:11:\"Commerce UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(973,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"commerce\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Commerce\";s:7:\"package\";s:8:\"Commerce\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1429820283\";s:8:\"includes\";a:18:{s:8:\"commerce\";s:8:\"Commerce\";s:13:\"commerce_cart\";s:4:\"Cart\";s:17:\"commerce_checkout\";s:8:\"Checkout\";s:17:\"commerce_customer\";s:8:\"Customer\";s:20:\"commerce_customer_ui\";s:11:\"Customer UI\";s:18:\"commerce_line_item\";s:9:\"Line Item\";s:21:\"commerce_line_item_ui\";s:12:\"Line Item UI\";s:14:\"commerce_order\";s:5:\"Order\";s:17:\"commerce_order_ui\";s:8:\"Order UI\";s:16:\"commerce_payment\";s:7:\"Payment\";s:19:\"commerce_payment_ui\";s:10:\"Payment UI\";s:14:\"commerce_price\";s:5:\"Price\";s:16:\"commerce_product\";s:7:\"Product\";s:24:\"commerce_product_pricing\";s:15:\"Product Pricing\";s:27:\"commerce_product_pricing_ui\";s:18:\"Product Pricing UI\";s:26:\"commerce_product_reference\";s:17:\"Product Reference\";s:19:\"commerce_product_ui\";s:10:\"Product UI\";s:11:\"commerce_ui\";s:11:\"Commerce UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(974,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"commerce_paypal\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"PayPal\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1389740908\";s:8:\"includes\";a:3:{s:15:\"commerce_paypal\";s:6:\"PayPal\";s:19:\"commerce_paypal_wpp\";s:10:\"PayPal WPP\";s:19:\"commerce_paypal_wps\";s:10:\"PayPal WPS\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(975,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"commerce_paypal\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"PayPal\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1389740908\";s:8:\"includes\";a:3:{s:15:\"commerce_paypal\";s:6:\"PayPal\";s:19:\"commerce_paypal_wpp\";s:10:\"PayPal WPP\";s:19:\"commerce_paypal_wps\";s:10:\"PayPal WPS\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(976,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(977,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(978,'update_fetch_tasks','a:8:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1406653438\";s:8:\"includes\";a:5:{s:4:\"date\";s:4:\"Date\";s:12:\"date_all_day\";s:12:\"Date All Day\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(979,'update_fetch_tasks','a:8:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1406653438\";s:8:\"includes\";a:5:{s:4:\"date\";s:4:\"Date\";s:12:\"date_all_day\";s:12:\"Date All Day\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(980,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1424876582\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(981,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1424876582\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(982,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1384973110\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(983,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1384973110\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(984,'update_fetch_tasks','a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1355821655\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1355821655\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(985,'update_fetch_tasks','a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1355821655\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1355821655\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(986,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(987,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(988,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_plugin\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"jQuery plugins\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"jquery_plugin\";s:9:\"datestamp\";s:10:\"1294280182\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1294280182\";s:8:\"includes\";a:1:{s:13:\"jquery_plugin\";s:14:\"jQuery plugins\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(989,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_plugin\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"jQuery plugins\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"jquery_plugin\";s:9:\"datestamp\";s:10:\"1294280182\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1294280182\";s:8:\"includes\";a:1:{s:13:\"jquery_plugin\";s:14:\"jQuery plugins\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(990,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(991,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(992,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1391965716\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(993,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1391965716\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(994,'update_fetch_tasks','a:8:{s:4:\"name\";s:11:\"locationmap\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Location Map\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:11:\"locationmap\";s:9:\"datestamp\";s:10:\"1488545391\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1488545391\";s:8:\"includes\";a:1:{s:11:\"locationmap\";s:12:\"Location Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(995,'update_fetch_tasks','a:8:{s:4:\"name\";s:11:\"locationmap\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Location Map\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:11:\"locationmap\";s:9:\"datestamp\";s:10:\"1488545391\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1488545391\";s:8:\"includes\";a:1:{s:11:\"locationmap\";s:12:\"Location Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(996,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(997,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(998,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rooms\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rooms\";s:7:\"package\";s:5:\"Rooms\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422616810\";s:8:\"includes\";a:8:{s:5:\"rooms\";s:5:\"Rooms\";s:18:\"rooms_availability\";s:18:\"Rooms Availability\";s:28:\"rooms_availability_reference\";s:28:\"Rooms Availability Reference\";s:13:\"rooms_booking\";s:13:\"Rooms Booking\";s:21:\"rooms_booking_manager\";s:21:\"Rooms Booking Manager\";s:13:\"rooms_pricing\";s:13:\"Rooms Pricing\";s:8:\"rooms_ui\";s:8:\"Rooms UI\";s:10:\"rooms_unit\";s:10:\"Rooms Unit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(999,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rooms\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rooms\";s:7:\"package\";s:5:\"Rooms\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422616810\";s:8:\"includes\";a:8:{s:5:\"rooms\";s:5:\"Rooms\";s:18:\"rooms_availability\";s:18:\"Rooms Availability\";s:28:\"rooms_availability_reference\";s:28:\"Rooms Availability Reference\";s:13:\"rooms_booking\";s:13:\"Rooms Booking\";s:21:\"rooms_booking_manager\";s:21:\"Rooms Booking Manager\";s:13:\"rooms_pricing\";s:13:\"Rooms Pricing\";s:8:\"rooms_ui\";s:8:\"Rooms UI\";s:10:\"rooms_unit\";s:10:\"Rooms Unit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1000,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1426527210\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1001,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1426527210\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1002,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1393897705\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1393897705\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1003,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1393897705\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1393897705\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1004,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1005,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1006,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1425149060\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1007,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1425149060\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1008,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:1:{s:8:\"variable\";s:8:\"Variable\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1009,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:1:{s:8:\"variable\";s:8:\"Variable\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1010,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1011,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1012,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1013,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1014,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1382584826\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1015,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1382584826\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1016,'update_fetch_tasks','a:8:{s:4:\"name\";s:7:\"nucleus\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"nucleus\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1375072568\";s:8:\"includes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:1:{s:5:\"hotel\";s:5:\"Hotel\";}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1017,'update_fetch_tasks','a:8:{s:4:\"name\";s:7:\"nucleus\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"nucleus\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1375072568\";s:8:\"includes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:1:{s:5:\"hotel\";s:5:\"Hotel\";}s:11:\"base_themes\";a:0:{}}',0,1500455184),(1018,'update_fetch_tasks','a:8:{s:4:\"name\";s:12:\"addressfield\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Address Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1421426885\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1421426885\";s:8:\"includes\";a:1:{s:12:\"addressfield\";s:13:\"Address Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1019,'update_fetch_tasks','a:8:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1419029284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1020,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:39:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:4:\"poll\";s:4:\"Poll\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1021,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1022,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"commerce\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Commerce\";s:7:\"package\";s:8:\"Commerce\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1429820283\";s:8:\"includes\";a:18:{s:8:\"commerce\";s:8:\"Commerce\";s:13:\"commerce_cart\";s:4:\"Cart\";s:17:\"commerce_checkout\";s:8:\"Checkout\";s:17:\"commerce_customer\";s:8:\"Customer\";s:20:\"commerce_customer_ui\";s:11:\"Customer UI\";s:18:\"commerce_line_item\";s:9:\"Line Item\";s:21:\"commerce_line_item_ui\";s:12:\"Line Item UI\";s:14:\"commerce_order\";s:5:\"Order\";s:17:\"commerce_order_ui\";s:8:\"Order UI\";s:16:\"commerce_payment\";s:7:\"Payment\";s:19:\"commerce_payment_ui\";s:10:\"Payment UI\";s:14:\"commerce_price\";s:5:\"Price\";s:16:\"commerce_product\";s:7:\"Product\";s:24:\"commerce_product_pricing\";s:15:\"Product Pricing\";s:27:\"commerce_product_pricing_ui\";s:18:\"Product Pricing UI\";s:26:\"commerce_product_reference\";s:17:\"Product Reference\";s:19:\"commerce_product_ui\";s:10:\"Product UI\";s:11:\"commerce_ui\";s:11:\"Commerce UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1023,'update_fetch_tasks','a:8:{s:4:\"name\";s:24:\"commerce_cart_expiration\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Commerce Cart Expiration\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:24:\"commerce_cart_expiration\";s:9:\"datestamp\";s:10:\"1417462081\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1417462081\";s:8:\"includes\";a:1:{s:24:\"commerce_cart_expiration\";s:24:\"Commerce Cart Expiration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1024,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"commerce_paypal\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"PayPal\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1389740908\";s:8:\"includes\";a:3:{s:15:\"commerce_paypal\";s:6:\"PayPal\";s:19:\"commerce_paypal_wpp\";s:10:\"PayPal WPP\";s:19:\"commerce_paypal_wps\";s:10:\"PayPal WPS\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1025,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1026,'update_fetch_tasks','a:8:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1406653438\";s:8:\"includes\";a:5:{s:4:\"date\";s:4:\"Date\";s:12:\"date_all_day\";s:12:\"Date All Day\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1027,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1424876582\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1028,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1384973110\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1029,'update_fetch_tasks','a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1355821655\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1355821655\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1030,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1031,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_plugin\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"jQuery plugins\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"jquery_plugin\";s:9:\"datestamp\";s:10:\"1294280182\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1294280182\";s:8:\"includes\";a:1:{s:13:\"jquery_plugin\";s:14:\"jQuery plugins\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1032,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1033,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1391965716\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1034,'update_fetch_tasks','a:8:{s:4:\"name\";s:11:\"locationmap\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Location Map\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:11:\"locationmap\";s:9:\"datestamp\";s:10:\"1488545391\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1488545391\";s:8:\"includes\";a:1:{s:11:\"locationmap\";s:12:\"Location Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1035,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1036,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1037,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rooms\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rooms\";s:7:\"package\";s:5:\"Rooms\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422616810\";s:8:\"includes\";a:8:{s:5:\"rooms\";s:5:\"Rooms\";s:18:\"rooms_availability\";s:18:\"Rooms Availability\";s:28:\"rooms_availability_reference\";s:28:\"Rooms Availability Reference\";s:13:\"rooms_booking\";s:13:\"Rooms Booking\";s:21:\"rooms_booking_manager\";s:21:\"Rooms Booking Manager\";s:13:\"rooms_pricing\";s:13:\"Rooms Pricing\";s:8:\"rooms_ui\";s:8:\"Rooms UI\";s:10:\"rooms_unit\";s:10:\"Rooms Unit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633272),(1038,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1426527210\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633273),(1039,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1393897705\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1393897705\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633273),(1040,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633273),(1041,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1425149060\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633273),(1042,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633273),(1043,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633273),(1044,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1382584826\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633273),(1045,'update_fetch_tasks','a:8:{s:4:\"name\";s:20:\"we_content_migration\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Migration\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1499677744\";s:8:\"includes\";a:1:{s:20:\"we_content_migration\";s:17:\"Content Migration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500633273),(1046,'update_fetch_tasks','a:8:{s:4:\"name\";s:7:\"nucleus\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"nucleus\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:16:\"_info_file_ctime\";i:1500455029;}s:9:\"datestamp\";s:10:\"1375072568\";s:8:\"includes\";a:1:{s:7:\"nucleus\";s:7:\"nucleus\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:1:{s:5:\"hotel\";s:5:\"Hotel\";}s:11:\"base_themes\";a:0:{}}',0,1500633273);
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rdf_mapping`
--

DROP TABLE IF EXISTS `rdf_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores custom RDF mappings for user defined content types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rdf_mapping`
--

LOCK TABLES `rdf_mapping` WRITE;
/*!40000 ALTER TABLE `rdf_mapping` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rdf_mapping` VALUES ('node','article','a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','page','a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','poll','a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:10:\"sioct:Poll\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}');
/*!40000 ALTER TABLE `rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system',0),('addressfield_views_handler_field_country','class','sites/all/modules/addressfield/views/addressfield_views_handler_field_country.inc','addressfield',0),('addressfield_views_handler_filter_country','class','sites/all/modules/addressfield/views/addressfield_views_handler_filter_country.inc','addressfield',0),('AdminMenuCustomizedTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMenuDynamicLinksTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMenuLinkTypesTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMenuPermissionsTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMenuWebTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('AvailabilityAgent','class','sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent.inc','rooms_booking',0),('AvailabilityAgentCommerceFilter','class','sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent_filter.inc','rooms_booking',0),('AvailabilityAgentDateFilter','class','sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent_filter.inc','rooms_booking',0),('AvailabilityAgentFilterBase','class','sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent_filter.inc','rooms_booking',0),('AvailabilityAgentFilterInterface','interface','sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent_filter.inc','rooms_booking',0),('AvailabilityAgentSingleUnitFilter','class','sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent_filter.inc','rooms_booking',0),('AvailabilityAgentSizeFilter','class','sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent_filter.inc','rooms_booking',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',-5),('BlockCacheTestCase','class','modules/block/block.test','block',-5),('BlockHashTestCase','class','modules/block/block.test','block',-5),('BlockHiddenRegionTestCase','class','modules/block/block.test','block',-5),('BlockHTMLIdTestCase','class','modules/block/block.test','block',-5),('BlockInvalidRegionTestCase','class','modules/block/block.test','block',-5),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',-5),('BlockTestCase','class','modules/block/block.test','block',-5),('BlockViewModuleDeltaAlterWebTest','class','modules/block/block.test','block',-5),('BookingEvent','class','sites/all/modules/rooms/modules/rooms_availability/includes/rooms_availability.booking_event.inc','rooms_availability',0),('BookingEventInterface','interface','sites/all/modules/rooms/modules/rooms_availability/includes/rooms_availability.booking_event_interface.inc','rooms_availability',0),('colorbox_handler_field_colorbox','class','sites/all/modules/colorbox/views/colorbox_handler_field_colorbox.inc','colorbox',0),('ColorTestCase','class','modules/color/color.test','color',0),('CommentActionsTestCase','class','modules/comment/comment.test','comment',0),('CommentAnonymous','class','modules/comment/comment.test','comment',0),('CommentApprovalTest','class','modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','modules/comment/comment.test','comment',0),('CommentContentRebuild','class','modules/comment/comment.test','comment',0),('CommentController','class','modules/comment/comment.module','comment',0),('CommentFieldsTest','class','modules/comment/comment.test','comment',0),('CommentHelperCase','class','modules/comment/comment.test','comment',0),('CommentInterfaceTest','class','modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','modules/comment/comment.test','comment',0),('CommentNodeChangesTestCase','class','modules/comment/comment.test','comment',0),('CommentPagerTest','class','modules/comment/comment.test','comment',0),('CommentPreviewTest','class','modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','modules/comment/comment.test','comment',0),('CommentThreadingTestCase','class','modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','modules/comment/comment.test','comment',0),('CommerceBaseTestCase','class','sites/all/modules/commerce/tests/commerce_base.test','commerce',1),('CommerceBaseTesterTestCase','class','sites/all/modules/commerce/tests/commerce_base.test','commerce',1),('CommerceCartTestCase','class','sites/all/modules/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCartTestCaseAnonymousToAuthenticated','class','sites/all/modules/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCartTestCaseAttributes','class','sites/all/modules/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCartTestCaseMultiProducts','class','sites/all/modules/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCartTestCaseSimpleProduct','class','sites/all/modules/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCheckoutTestProcess','class','sites/all/modules/commerce/modules/checkout/tests/commerce_checkout.test','commerce_checkout',0),('CommerceCustomerProfileEntityController','class','sites/all/modules/commerce/modules/customer/includes/commerce_customer_profile.controller.inc','commerce_customer',0),('CommerceCustomerUITest','class','sites/all/modules/commerce/modules/customer/tests/commerce_customer_ui.test','commerce_customer_ui',0),('CommerceLineItemEntityController','class','sites/all/modules/commerce/modules/line_item/includes/commerce_line_item.controller.inc','commerce_line_item',0),('CommerceOrderCRUDTestCase','class','sites/all/modules/commerce/modules/order/tests/commerce_order.test','commerce_order',0),('CommerceOrderEntityController','class','sites/all/modules/commerce/modules/order/includes/commerce_order.controller.inc','commerce_order',0),('CommerceOrderRulesTest','class','sites/all/modules/commerce/modules/order/tests/commerce_order.rules.test','commerce_order',0),('CommerceOrderUIAdminTest','class','sites/all/modules/commerce/modules/order/tests/commerce_order_ui.test','commerce_order_ui',0),('CommercePaymentOffsiteTest','class','sites/all/modules/commerce/modules/payment/tests/commerce_payment_ui.test','commerce_payment_ui',0),('CommercePaymentRulesTest','class','sites/all/modules/commerce/modules/payment/tests/commerce_payment.rules.test','commerce_payment',0),('CommercePaymentTransactionEntityController','class','sites/all/modules/commerce/modules/payment/includes/commerce_payment_transaction.controller.inc','commerce_payment',0),('CommercePaymentUITest','class','sites/all/modules/commerce/modules/payment/tests/commerce_payment_ui.test','commerce_payment_ui',0),('CommerceProductCRUDTestCase','class','sites/all/modules/commerce/modules/product/tests/commerce_product.test','commerce_product',0),('CommerceProductEntityController','class','sites/all/modules/commerce/modules/product/includes/commerce_product.controller.inc','commerce_product',0),('CommerceProductReferenceAdminTest','class','sites/all/modules/commerce/modules/product_reference/tests/commerce_product_reference.test','commerce_product_reference',0),('CommerceProductRulesTestCase','class','sites/all/modules/commerce/modules/product/tests/commerce_product.test','commerce_product',0),('CommerceProductUIAdminTest','class','sites/all/modules/commerce/modules/product/tests/commerce_product_ui.test','commerce_product_ui',0),('commerce_cart_handler_area_empty_text','class','sites/all/modules/commerce/modules/cart/includes/views/handlers/commerce_cart_handler_area_empty_text.inc','commerce_cart',0),('commerce_cart_handler_field_add_to_cart_form','class','sites/all/modules/commerce/modules/cart/includes/views/handlers/commerce_cart_handler_field_add_to_cart_form.inc','commerce_cart',0),('commerce_cart_plugin_argument_default_current_cart_order_id','class','sites/all/modules/commerce/modules/cart/includes/views/handlers/commerce_cart_plugin_argument_default_current_cart_order_id.inc','commerce_cart',0),('commerce_customer_handler_area_empty_text','class','sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_area_empty_text.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile','class','sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile_link','class','sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile_link_delete','class','sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link_delete.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile_link_edit','class','sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link_edit.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile_type','class','sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_type.inc','commerce_customer',0),('commerce_customer_handler_filter_customer_profile_type','class','sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_filter_customer_profile_type.inc','commerce_customer',0),('commerce_line_item_handler_area_line_item_summary','class','sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_area_line_item_summary.inc','commerce_line_item',0),('commerce_line_item_handler_argument_line_item_line_item_id','class','sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_argument_line_item_line_item_id.inc','commerce_line_item',0),('commerce_line_item_handler_field_edit_delete','class','sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_edit_delete.inc','commerce_line_item',0),('commerce_line_item_handler_field_edit_quantity','class','sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_edit_quantity.inc','commerce_line_item',0),('commerce_line_item_handler_field_line_item_title','class','sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_line_item_title.inc','commerce_line_item',0),('commerce_line_item_handler_field_line_item_type','class','sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_line_item_type.inc','commerce_line_item',0),('commerce_line_item_handler_filter_line_item_type','class','sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_filter_line_item_type.inc','commerce_line_item',0),('commerce_order_handler_area_empty_text','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_area_empty_text.inc','commerce_order',0),('commerce_order_handler_area_order_total','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_area_order_total.inc','commerce_order',0),('commerce_order_handler_argument_order_order_id','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_argument_order_order_id.inc','commerce_order',0),('commerce_order_handler_field_order','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order.inc','commerce_order',0),('commerce_order_handler_field_order_link','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link.inc','commerce_order',0),('commerce_order_handler_field_order_link_delete','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link_delete.inc','commerce_order',0),('commerce_order_handler_field_order_link_edit','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link_edit.inc','commerce_order',0),('commerce_order_handler_field_order_mail','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_mail.inc','commerce_order',0),('commerce_order_handler_field_order_operations','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_operations.inc','commerce_order',0),('commerce_order_handler_field_order_state','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_state.inc','commerce_order',0),('commerce_order_handler_field_order_status','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_status.inc','commerce_order',0),('commerce_order_handler_field_order_type','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_type.inc','commerce_order',0),('commerce_order_handler_filter_order_state','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_state.inc','commerce_order',0),('commerce_order_handler_filter_order_status','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_status.inc','commerce_order',0),('commerce_order_handler_filter_order_type','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_type.inc','commerce_order',0),('commerce_order_plugin_argument_validate_user','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_plugin_argument_validate_user.inc','commerce_order',0),('commerce_order_ui_handler_area_view_order_form','class','sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_ui_handler_area_view_order_form.inc','commerce_order_ui',0),('commerce_payment_handler_area_totals','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_area_totals.inc','commerce_payment',0),('commerce_payment_handler_field_amount','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_amount.inc','commerce_payment',0),('commerce_payment_handler_field_balance','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_balance.inc','commerce_payment',0),('commerce_payment_handler_field_currency_code','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_currency_code.inc','commerce_payment',0),('commerce_payment_handler_field_message','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_message.inc','commerce_payment',0),('commerce_payment_handler_field_payment_method','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_payment_method.inc','commerce_payment',0),('commerce_payment_handler_field_payment_transaction_link','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_payment_transaction_link.inc','commerce_payment',0),('commerce_payment_handler_field_payment_transaction_link_delete','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_payment_transaction_link_delete.inc','commerce_payment',0),('commerce_payment_handler_field_payment_transaction_operations','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_payment_transaction_operations.inc','commerce_payment',0),('commerce_payment_handler_field_status','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_status.inc','commerce_payment',0),('commerce_payment_handler_filter_currency_code','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_filter_currency_code.inc','commerce_payment',0),('commerce_payment_handler_filter_payment_method','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_filter_payment_method.inc','commerce_payment',0),('commerce_payment_handler_filter_payment_transaction_status','class','sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_filter_payment_transaction_status.inc','commerce_payment',0),('commerce_price_handler_field_commerce_price','class','sites/all/modules/commerce/modules/price/includes/views/handlers/commerce_price_handler_field_commerce_price.inc','commerce_price',0),('commerce_price_handler_filter_commerce_price_amount','class','sites/all/modules/commerce/modules/price/includes/views/handlers/commerce_price_handler_filter_commerce_price_amount.inc','commerce_price',0),('commerce_product_handler_area_empty_text','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_area_empty_text.inc','commerce_product',0),('commerce_product_handler_argument_product_id','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_argument_product_id.inc','commerce_product',0),('commerce_product_handler_field_product','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product.inc','commerce_product',0),('commerce_product_handler_field_product_link','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link.inc','commerce_product',0),('commerce_product_handler_field_product_link_delete','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link_delete.inc','commerce_product',0),('commerce_product_handler_field_product_link_edit','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link_edit.inc','commerce_product',0),('commerce_product_handler_field_product_operations','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_operations.inc','commerce_product',0),('commerce_product_handler_field_product_type','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_type.inc','commerce_product',0),('commerce_product_handler_filter_product_type','class','sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_filter_product_type.inc','commerce_product',0),('commerce_product_reference_handler_filter_node_is_product_display','class','sites/all/modules/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_node_is_product_display.inc','commerce_product_reference',0),('commerce_product_reference_handler_filter_node_type','class','sites/all/modules/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_node_type.inc','commerce_product_reference',0),('commerce_product_reference_handler_filter_product_line_item_type','class','sites/all/modules/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_product_line_item_type.inc','commerce_product_reference',0),('ConfirmFormTest','class','modules/system/system.test','system',0),('ContactPersonalTestCase','class','modules/contact/contact.test','contact',0),('ContactSitewideTestCase','class','modules/contact/contact.test','contact',0),('ContextualDynamicContextTestCase','class','modules/contextual/contextual.test','contextual',0),('CronQueueTestCase','class','modules/system/system.test','system',0),('CronRunTestCase','class','modules/system/system.test','system',0),('CtoolsContextKeywordsSubstitutionTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CToolsCssCache','class','sites/all/modules/ctools/includes/css-cache.inc','ctools',0),('CtoolsCssTestCase','class','sites/all/modules/ctools/tests/css.test','ctools',0),('CtoolsMathExpressionStackTestCase','class','sites/all/modules/ctools/tests/math_expression_stack.test','ctools',0),('CtoolsMathExpressionTestCase','class','sites/all/modules/ctools/tests/math_expression.test','ctools',0),('CtoolsObjectCache','class','sites/all/modules/ctools/tests/object_cache.test','ctools',0),('CtoolsPluginsGetInfoTestCase','class','sites/all/modules/ctools/tests/ctools.plugins.test','ctools',0),('ctools_context','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_optional','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_export_ui','class','sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_math_expr','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr_stack','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_stylizer_image_processor','class','sites/all/modules/ctools/includes/stylizer.inc','ctools',0),('DashboardBlocksTestCase','class','modules/dashboard/dashboard.test','dashboard',0),('Database','class','includes/database/database.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','',0),('DateAPITestCase','class','sites/all/modules/date/tests/date_api.test','date',0),('DateFieldBasic','class','sites/all/modules/date/tests/date_field.test','date',0),('DateFieldTestCase','class','sites/all/modules/date/tests/date_field.test','date',0),('DateFormatTestCase','class','modules/system/system.test','system',0),('DateMigrateExampleUnitTest','class','sites/all/modules/date/tests/date_migrate.test','date',0),('DateMigrateFieldHandler','class','sites/all/modules/date/date.migrate.inc','date',0),('DateObject','class','sites/all/modules/date/date_api/date_api.module','date_api',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('DateTimezoneTestCase','class','sites/all/modules/date/tests/date_timezone.test','date',0),('DateUITestCase','class','sites/all/modules/date/tests/date.test','date',0),('DateValidationTestCase','class','sites/all/modules/date/tests/date_validation.test','date',0),('date_sql_handler','class','sites/all/modules/date/date_api/date_api_sql.inc','date_api',0),('date_views_argument_handler','class','sites/all/modules/date/date_views/includes/date_views_argument_handler.inc','date_views',0),('date_views_argument_handler_simple','class','sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc','date_views',0),('date_views_filter_handler','class','sites/all/modules/date/date_views/includes/date_views_filter_handler.inc','date_views',0),('date_views_filter_handler_simple','class','sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc','date_views',0),('date_views_plugin_pager','class','sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc','date_views',0),('DBLogTestCase','class','modules/dblog/dblog.test','dblog',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('DeleteQuery','class','includes/database/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('DrupalCacheArray','class','includes/bootstrap.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalCommerceEntityController','class','sites/all/modules/commerce/includes/commerce.controller.inc','commerce',1),('DrupalDatabaseCache','class','includes/cache.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalSetMessageTest','class','modules/system/system.test','system',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('Entity','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityAPICommentNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIController','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerExportable','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerRevisionableInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIi18nItegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIRulesIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPITestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityBundleableUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityContentUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDB','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDBExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDefaultExtraFieldsController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultFeaturesController','class','sites/all/modules/entity/entity.features.inc','entity',0),('EntityDefaultI18nStringController','class','sites/all/modules/entity/entity.i18n.inc','entity',0),('EntityDefaultMetadataController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultRulesController','class','sites/all/modules/entity/entity.rules.inc','entity',0),('EntityDefaultUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDefaultViewsController','class','sites/all/modules/entity/views/entity.views.inc','entity',0),('EntityDrupalWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityExtraFieldsControllerInterface','interface','sites/all/modules/entity/entity.info.inc','entity',0),('EntityFieldHandlerHelper','class','sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','entity',0),('EntityFieldQuery','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityListWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMalformedException','class','includes/entity.inc','',0),('EntityMetadataArrayObject','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeCreateAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeRevisionAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperException','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperIterator','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('EntityReferenceAdminTestCase','class','sites/all/modules/entityreference/tests/entityreference.admin.test','entityreference',0),('EntityReferenceBehavior_TaxonomyIndex','class','sites/all/modules/entityreference/plugins/behavior/EntityReferenceBehavior_TaxonomyIndex.class.php','entityreference',0),('EntityReferenceBehavior_ViewsFilterSelect','class','sites/all/modules/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php','entityreference',0),('EntityReferenceHandlersTestCase','class','sites/all/modules/entityreference/tests/entityreference.handlers.test','entityreference',0),('EntityReferenceTaxonomyTestCase','class','sites/all/modules/entityreference/tests/entityreference.taxonomy.test','entityreference',0),('EntityReference_BehaviorHandler','interface','sites/all/modules/entityreference/plugins/behavior/abstract.inc','entityreference',0),('EntityReference_BehaviorHandler_Abstract','class','sites/all/modules/entityreference/plugins/behavior/abstract.inc','entityreference',0),('EntityReference_BehaviorHandler_Broken','class','sites/all/modules/entityreference/plugins/behavior/abstract.inc','entityreference',0),('entityreference_plugin_display','class','sites/all/modules/entityreference/views/entityreference_plugin_display.inc','entityreference',0),('entityreference_plugin_row_fields','class','sites/all/modules/entityreference/views/entityreference_plugin_row_fields.inc','entityreference',0),('entityreference_plugin_style','class','sites/all/modules/entityreference/views/entityreference_plugin_style.inc','entityreference',0),('EntityReference_SelectionHandler','interface','sites/all/modules/entityreference/plugins/selection/abstract.inc','entityreference',0),('EntityReference_SelectionHandler_Broken','class','sites/all/modules/entityreference/plugins/selection/abstract.inc','entityreference',0),('EntityReference_SelectionHandler_Generic','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_comment','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_file','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_node','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_taxonomy_term','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_user','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Views','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Views.class.php','entityreference',0),('EntityStructureWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityTokenTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityTranslationCommerceProductHandler','class','sites/all/modules/commerce/modules/product/includes/commerce_product.translation_handler.inc','commerce_product',0),('EntityValueWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityWebTestCase','class','sites/all/modules/entity/entity.test','entity',0),('entity_views_handler_area_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','entity',0),('entity_views_handler_field_boolean','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','entity',0),('entity_views_handler_field_date','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','entity',0),('entity_views_handler_field_duration','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','entity',0),('entity_views_handler_field_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','entity',0),('entity_views_handler_field_field','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','entity',0),('entity_views_handler_field_numeric','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','entity',0),('entity_views_handler_field_options','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','entity',0),('entity_views_handler_field_text','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','entity',0),('entity_views_handler_field_uri','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','entity',0),('entity_views_handler_relationship','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','entity',0),('entity_views_handler_relationship_by_bundle','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','entity',0),('entity_views_plugin_row_entity_view','class','sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','entity',0),('FacesExtendable','class','sites/all/modules/rules/includes/faces.inc','rules',0),('FacesExtendableException','class','sites/all/modules/rules/includes/faces.inc','rules',0),('FacesExtender','class','sites/all/modules/rules/includes/faces.inc','rules',0),('FacesExtenderInterface','interface','sites/all/modules/rules/includes/faces.inc','rules',0),('FeedsMapperFieldTestCase','class','sites/all/modules/entityreference/tests/entityreference.feeds.test','entityreference',0),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldException','class','modules/field/field.module','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldInfo','class','modules/field/field.info.class.inc','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('FileFieldAnonymousSubmission','class','modules/file/tests/file.test','file',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FilePrivateTestCase','class','modules/file/tests/file.test','file',0),('FileTaxonomyTermTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterDOMSerializeTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterSettingsTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('FrontPageTestCase','class','modules/system/system.test','system',0),('HelpTestCase','class','modules/help/help.test','help',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageAdminUiTestCase','class','modules/image/image.test','image',0),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image',0),('ImageDimensionsTestCase','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageStyleFlushTest','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image',0),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('InsertQuery','class','includes/database/query.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('jcarousel_style_plugin','class','sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','jcarousel',0),('LibrariesTestCase','class','sites/all/modules/libraries/tests/libraries.test','libraries',0),('LibrariesUnitTestCase','class','sites/all/modules/libraries/tests/libraries.test','libraries',0),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('LocaleBrowserDetectionTest','class','modules/locale/locale.test','locale',0),('LocaleCommentLanguageFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleConfigurationTest','class','modules/locale/locale.test','locale',0),('LocaleContentFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleCSSAlterTest','class','modules/locale/locale.test','locale',0),('LocaleDateFormatsFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleExportFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleImportFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleInstallTest','class','modules/locale/locale.test','locale',0),('LocaleJavascriptTranslationTest','class','modules/locale/locale.test','locale',0),('LocaleLanguageNegotiationInfoFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleLanguageSwitchingFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleLibraryInfoAlterTest','class','modules/locale/locale.test','locale',0),('LocaleMultilingualFieldsFunctionalTest','class','modules/locale/locale.test','locale',0),('LocalePathFunctionalTest','class','modules/locale/locale.test','locale',0),('LocalePluralFormatTest','class','modules/locale/locale.test','locale',0),('LocaleStringIsSafeTest','class','modules/locale/locale.test','locale',0),('LocaleTranslationFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUILanguageNegotiationTest','class','modules/locale/locale.test','locale',0),('LocaleUninstallFrenchFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUninstallFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUrlRewritingTest','class','modules/locale/locale.test','locale',0),('LocaleUserCreationTest','class','modules/locale/locale.test','locale',0),('LocaleUserLanguageFunctionalTest','class','modules/locale/locale.test','locale',0),('locationmapTest','class','sites/all/modules/locationmap/tests/locationmap.test','locationmap',0),('MailSystemInterface','interface','includes/mail.inc','',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MergeQuery','class','includes/database/query.inc','',0),('MigrateAddressFieldHandler','class','sites/all/modules/addressfield/addressfield.migrate.inc','addressfield',0),('MigrateDestinationRoomsUnit','class','sites/all/modules/rooms/modules/rooms_unit/rooms_unit.migrate.inc','rooms_unit',0),('MigrateEntityReferenceFieldHandler','class','sites/all/modules/entityreference/entityreference.migrate.inc','entityreference',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NewDefaultThemeBlocks','class','modules/block/block.test','block',-5),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node',0),('NodeAccessFieldTestCase','class','modules/node/node.test','node',0),('NodeAccessPagerTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsTestCase','class','modules/node/node.test','node',0),('NodeAccessTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleTestCase','class','modules/node/node.test','node',0),('NodeMultiByteUtf8Test','class','modules/node/node.test','node',0),('NodePageCacheTest','class','modules/node/node.test','node',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeWebTestCase','class','modules/node/node.test','node',0),('NoFieldsException','class','includes/database/database.inc','',0),('NoHelpTestCase','class','modules/help/help.test','help',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',-5),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('PageEditTestCase','class','modules/node/node.test','node',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PagerDefault','class','includes/pager.inc','',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('PageViewTestCase','class','modules/node/node.test','node',0),('PathautoBulkUpdateTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',0),('PathautoFunctionalTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',0),('PathautoFunctionalTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',0),('PathautoLocaleTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',0),('PathautoTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',0),('PathautoTokenTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',0),('PathautoUnitTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',0),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('PHPAccessTestCase','class','modules/php/php.test','php',0),('PHPFilterTestCase','class','modules/php/php.test','php',0),('PHPTestCase','class','modules/php/php.test','php',0),('PollBlockTestCase','class','modules/poll/poll.test','poll',0),('PollCreateTestCase','class','modules/poll/poll.test','poll',0),('PollDeleteChoiceTestCase','class','modules/poll/poll.test','poll',0),('PollExpirationTestCase','class','modules/poll/poll.test','poll',0),('PollJSAddChoice','class','modules/poll/poll.test','poll',0),('PollTestCase','class','modules/poll/poll.test','poll',0),('PollTokenReplaceTestCase','class','modules/poll/poll.test','poll',0),('PollTranslateTestCase','class','modules/poll/poll.test','poll',0),('PollVoteCheckHostname','class','modules/poll/poll.test','poll',0),('PollVoteTestCase','class','modules/poll/poll.test','poll',0),('PricingEvent','class','sites/all/modules/rooms/modules/rooms_pricing/includes/rooms_pricing.pricing_event.inc','rooms_pricing',0),('PricingEventInterface','interface','sites/all/modules/rooms/modules/rooms_pricing/includes/rooms_pricing.pricing_event_interface.inc','rooms_pricing',0),('Query','class','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('QueueTestCase','class','modules/system/system.test','system',0),('RdfCommentAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfCrudTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfGetRdfNamespacesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingDefinitionTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingHookTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfRdfaMarkupTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfTrackerAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('RoomsBookingTypeUIController','class','sites/all/modules/rooms/modules/rooms_booking/rooms_booking_type.admin.inc','rooms_booking',0),('RoomsBookingUIController','class','sites/all/modules/rooms/modules/rooms_booking/rooms_booking.admin.inc','rooms_booking',0),('RoomsCalendar','class','sites/all/modules/rooms/includes/rooms.calendar.inc','rooms',0),('RoomsCalendarInterface','interface','sites/all/modules/rooms/includes/rooms.calendar_interface.inc','rooms',0),('RoomsEvent','class','sites/all/modules/rooms/includes/rooms.event.inc','rooms',0),('RoomsEventInterface','interface','sites/all/modules/rooms/includes/rooms.event_interface.inc','rooms',0),('RoomsUnitMigration','class','sites/all/modules/rooms/modules/rooms_unit/rooms_unit.migrate.inc','rooms_unit',0),('RoomsUnitTypeUIController','class','sites/all/modules/rooms/modules/rooms_unit/rooms_unit_type.admin.inc','rooms_unit',0),('RoomsUnitUIController','class','sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc','rooms_unit',0),('rooms_booking_handler_booking_operations_field','class','sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_booking_operations_field.inc','rooms_booking',0),('rooms_booking_handler_booking_type_field','class','sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_booking_type_field.inc','rooms_booking',0),('rooms_booking_handler_date_field','class','sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_date_field.inc','rooms_booking',0),('rooms_booking_handler_delete_link_field','class','sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_delete_link_field.inc','rooms_booking',0),('rooms_booking_handler_edit_link_field','class','sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_edit_link_field.inc','rooms_booking',0),('rooms_booking_handler_link_field','class','sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_link_field.inc','rooms_booking',0),('rooms_booking_handler_unit_field','class','sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_unit_field.inc','rooms_booking',0),('rooms_unit_handler_delete_link_field','class','sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_delete_link_field.inc','rooms_unit',0),('rooms_unit_handler_edit_link_field','class','sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_edit_link_field.inc','rooms_unit',0),('rooms_unit_handler_link_field','class','sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_link_field.inc','rooms_unit',0),('rooms_unit_handler_unit_operations_field','class','sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_unit_operations_field.inc','rooms_unit',0),('rooms_unit_handler_unit_type_field','class','sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_unit_type_field.inc','rooms_unit',0),('Rule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAbstractPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginDefaults','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesAction','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesActionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesActionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAnd','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesCondition','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesConditionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesConditionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesData','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDataDirectInputFormInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataInputEvaluator','class','sites/all/modules/rules/includes/rules.processor.inc','rules',0),('RulesDataInputOptionsListInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataProcessor','class','sites/all/modules/rules/includes/rules.processor.inc','rules',0),('RulesDataUI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBoolean','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBundleEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUICommercePrice','class','sites/all/modules/commerce/modules/price/commerce_price.rules.inc','commerce_price',0),('RulesDataUIDate','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDecimal','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDuration','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntityExportable','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIIPAddress','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIPaymentSettings','class','sites/all/modules/commerce/modules/payment/commerce_payment.rules.inc','commerce_payment',0),('RulesDataUITaxonomyVocabulary','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextFormatted','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIURI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataWrapperSavableInterface','interface','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDateInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDateOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDependencyException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesElementMap','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesEntityController','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEvaluationException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEventDefaultHandler','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesEventHandlerBase','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerEntityBundle','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesExtendable','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesFeaturesController','class','sites/all/modules/rules/rules.features.inc','rules',0),('RulesIdentifiableDataWrapper','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesIntegrationTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesIntegrityException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesInvocationEnabledTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesLog','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesLoop','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesLoopUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesNodeConditionBase','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPromoted','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPublished','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionSticky','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionType','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNumericOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesOptimizationInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesOr','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesPHPDataProcessor','class','sites/all/modules/rules/modules/php.eval.inc','rules',0),('RulesPHPEvaluator','class','sites/all/modules/rules/modules/php.eval.inc','rules',0),('RulesPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginFeaturesIntegrationInterace','interface','sites/all/modules/rules/rules.features.inc','rules',0),('RulesPluginHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginImplInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesPluginUIInterface','interface','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesReactionRule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesReactionRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRecursiveElementIterator','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesRuleSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesRuleSetUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesState','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesTaxonomyVocabularyWrapper','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTestDataCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTokenEvaluator','class','sites/all/modules/rules/modules/system.eval.inc','rules',20),('RulesTriggerableInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesTriggerTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesUICategory','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesUIController','class','sites/all/modules/rules/ui/ui.controller.inc','rules',20),('RulesURIInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('SchemaCache','class','includes/bootstrap.inc','',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchNodeAccessTest','class','modules/search/search.test','search',0),('SearchNodeTagTest','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchSetLocaleTest','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SelectQuery','class','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('ShortcutLinksTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutSetsTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('SiteMapTest','class','sites/all/modules/site_map/site_map.test','site_map',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('StatisticsAdminTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsBlockVisitorsTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsLoggingTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsReportsTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsTokenReplaceTestCase','class','modules/statistics/statistics.test','statistics',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('SyslogTestCase','class','modules/syslog/syslog.test','syslog',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemBlockTestCase','class','modules/system/system.test','system',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('SystemValidTokenTest','class','modules/system/system.test','system',0),('TableSort','class','includes/tablesort.inc','',0),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyQueryAlterTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('ThemeRegistry','class','includes/theme.inc','',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('TokenArrayTestCase','class','sites/all/modules/token/token.test','token',0),('TokenBlockTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCommentTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCurrentPageTestCase','class','sites/all/modules/token/token.test','token',0),('TokenDateTestCase','class','sites/all/modules/token/token.test','token',0),('TokenEntityTestCase','class','sites/all/modules/token/token.test','token',0),('TokenFileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenMenuTestCase','class','sites/all/modules/token/token.test','token',0),('TokenNodeTestCase','class','sites/all/modules/token/token.test','token',0),('TokenProfileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenRandomTestCase','class','sites/all/modules/token/token.test','token',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('TokenScanTest','class','modules/system/system.test','system',0),('TokenTaxonomyTestCase','class','sites/all/modules/token/token.test','token',0),('TokenTestHelper','class','sites/all/modules/token/token.test','token',0),('TokenUnitTestCase','class','sites/all/modules/token/token.test','token',0),('TokenURLTestCase','class','sites/all/modules/token/token.test','token',0),('TokenUserTestCase','class','sites/all/modules/token/token.test','token',0),('TrackerTest','class','modules/tracker/tracker.test','tracker',0),('TranslationTestCase','class','modules/translation/translation.test','translation',0),('TriggerActionTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerContentTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerCronTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerOrphanedActionsTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerOtherTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUnassignTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUserActionTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUserTokenTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerWebTestCase','class','modules/trigger/trigger.test','trigger',0),('TruncateQuery','class','includes/database/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('UnitCalendar','class','sites/all/modules/rooms/modules/rooms_availability/includes/rooms_availability.unit_calendar.inc','rooms_availability',0),('UnitCalendarInterface','interface','sites/all/modules/rooms/modules/rooms_availability/includes/rooms_availability.unit_calendar_interface.inc','rooms_availability',0),('UnitPricingCalendar','class','sites/all/modules/rooms/modules/rooms_pricing/includes/rooms_pricing.unit_pricing_calendar.inc','rooms_pricing',0),('UnitPricingCalendarInterface','interface','sites/all/modules/rooms/modules/rooms_pricing/includes/rooms_pricing.unit_pricing_calendar_interface.inc','rooms_pricing',0),('UpdateCoreTestCase','class','modules/update/update.test','update',0),('UpdateCoreUnitTestCase','class','modules/update/update.test','update',0),('UpdateQuery','class','includes/database/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('UpdateTestContribCase','class','modules/update/update.test','update',0),('UpdateTestHelper','class','modules/update/update.test','update',0),('UpdateTestUploadCase','class','modules/update/update.test','update',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserEditRebuildTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserPasswordResetTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('VariableTestCase','class','sites/all/modules/variable/variable.test','variable',0),('view','class','sites/all/modules/views/includes/view.inc','views',10),('ViewsAccessTest','class','sites/all/modules/views/tests/views_access.test','views',10),('ViewsAnalyzeTest','class','sites/all/modules/views/tests/views_analyze.test','views',10),('ViewsArgumentDefaultTest','class','sites/all/modules/views/tests/views_argument_default.test','views',10),('ViewsArgumentValidatorTest','class','sites/all/modules/views/tests/views_argument_validator.test','views',10),('ViewsBasicTest','class','sites/all/modules/views/tests/views_basic.test','views',10),('ViewsCacheTest','class','sites/all/modules/views/tests/views_cache.test','views',10),('ViewsExposedFormTest','class','sites/all/modules/views/tests/views_exposed_form.test','views',10),('viewsFieldApiDataTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsFieldApiTestHelper','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsGlossaryTestCase','class','sites/all/modules/views/tests/views_glossary.test','views',10),('ViewsHandlerAreaTextTest','class','sites/all/modules/views/tests/handlers/views_handler_area_text.test','views',10),('viewsHandlerArgumentCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','views',10),('ViewsHandlerArgumentNullTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_null.test','views',10),('ViewsHandlerArgumentStringTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_string.test','views',10),('ViewsHandlerFieldBooleanTest','class','sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','views',10),('ViewsHandlerFieldCustomTest','class','sites/all/modules/views/tests/handlers/views_handler_field_custom.test','views',10),('ViewsHandlerFieldDateTest','class','sites/all/modules/views/tests/handlers/views_handler_field_date.test','views',10),('viewsHandlerFieldFieldTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsHandlerFieldMath','class','sites/all/modules/views/tests/handlers/views_handler_field_math.test','views',10),('ViewsHandlerFieldTest','class','sites/all/modules/views/tests/handlers/views_handler_field.test','views',10),('ViewsHandlerFieldUrlTest','class','sites/all/modules/views/tests/handlers/views_handler_field_url.test','views',10),('viewsHandlerFieldUserNameTest','class','sites/all/modules/views/tests/user/views_handler_field_user_name.test','views',10),('ViewsHandlerFileExtensionTest','class','sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','views',10),('ViewsHandlerFilterCombineTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','views',10),('viewsHandlerFilterCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','views',10),('ViewsHandlerFilterCounterTest','class','sites/all/modules/views/tests/handlers/views_handler_field_counter.test','views',10),('ViewsHandlerFilterDateTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_date.test','views',10),('ViewsHandlerFilterEqualityTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','views',10),('ViewsHandlerFilterInOperator','class','sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','views',10),('ViewsHandlerFilterNumericTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','views',10),('ViewsHandlerFilterStringTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_string.test','views',10),('ViewsHandlerRelationshipNodeTermDataTest','class','sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views',10),('ViewsHandlerSortDateTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_date.test','views',10),('ViewsHandlerSortRandomTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_random.test','views',10),('ViewsHandlerSortTest','class','sites/all/modules/views/tests/handlers/views_handler_sort.test','views',10),('ViewsHandlersTest','class','sites/all/modules/views/tests/views_handlers.test','views',10),('ViewsHandlerTest','class','sites/all/modules/views/tests/handlers/views_handlers.test','views',10),('ViewsHandlerTestFileSize','class','sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','views',10),('ViewsHandlerTestXss','class','sites/all/modules/views/tests/handlers/views_handler_field_xss.test','views',10),('ViewsModuleTest','class','sites/all/modules/views/tests/views_module.test','views',10),('ViewsNodeRevisionRelationsTestCase','class','sites/all/modules/views/tests/node/views_node_revision_relations.test','views',10),('ViewsPagerTest','class','sites/all/modules/views/tests/views_pager.test','views',10),('ViewsPluginDisplayTestCase','class','sites/all/modules/views/tests/plugins/views_plugin_display.test','views',10),('viewsPluginStyleJumpMenuTest','class','sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','views',10),('ViewsPluginStyleMappingTest','class','sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','views',10),('ViewsPluginStyleTestBase','class','sites/all/modules/views/tests/styles/views_plugin_style_base.test','views',10),('ViewsPluginStyleTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style.test','views',10),('ViewsPluginStyleUnformattedTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','views',10),('ViewsQueryGroupByTest','class','sites/all/modules/views/tests/views_groupby.test','views',10),('viewsSearchQuery','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('ViewsSqlTest','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTestCase','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTranslatableTest','class','sites/all/modules/views/tests/views_translatable.test','views',10),('ViewsUiBaseViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('viewsUiGroupbyTestCase','class','sites/all/modules/views/tests/views_groupby.test','views',10),('ViewsUiNodeRevisionViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUIWizardBasicTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardDefaultViewsTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardHelper','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardItemsPerPageTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardJumpMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardOverrideDisplaysTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardSortingTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardTaggedWithTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUpgradeTestCase','class','sites/all/modules/views/tests/views_upgrade.test','views',10),('ViewsUserArgumentDefault','class','sites/all/modules/views/tests/user/views_user_argument_default.test','views',10),('ViewsUserArgumentValidate','class','sites/all/modules/views/tests/user/views_user_argument_validate.test','views',10),('ViewsUserTestCase','class','sites/all/modules/views/tests/user/views_user.test','views',10),('ViewsViewTest','class','sites/all/modules/views/tests/views_view.test','views',10),('ViewsWizardException','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardInterface','interface','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('views_accordion_style_plugin','class','sites/all/modules/views_accordion/views_accordion_style_plugin.inc','views_accordion',0),('views_db_object','class','sites/all/modules/views/includes/view.inc','views',10),('views_display','class','sites/all/modules/views/includes/view.inc','views',10),('views_handler','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_handler_area','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_broken','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_messages','class','sites/all/modules/views/handlers/views_handler_area_messages.inc','views',10),('views_handler_area_result','class','sites/all/modules/views/handlers/views_handler_area_result.inc','views',10),('views_handler_area_text','class','sites/all/modules/views/handlers/views_handler_area_text.inc','views',10),('views_handler_area_text_custom','class','sites/all/modules/views/handlers/views_handler_area_text_custom.inc','views',10),('views_handler_area_view','class','sites/all/modules/views/handlers/views_handler_area_view.inc','views',10),('views_handler_argument','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',10),('views_handler_argument_aggregator_fid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',10),('views_handler_argument_aggregator_iid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',10),('views_handler_argument_broken','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',10),('views_handler_argument_date','class','sites/all/modules/views/handlers/views_handler_argument_date.inc','views',10),('views_handler_argument_field_list','class','sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','views',10),('views_handler_argument_field_list_string','class','sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','views',10),('views_handler_argument_file_fid','class','sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','views',10),('views_handler_argument_formula','class','sites/all/modules/views/handlers/views_handler_argument_formula.inc','views',10),('views_handler_argument_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','views',10),('views_handler_argument_locale_group','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','views',10),('views_handler_argument_locale_language','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','views',10),('views_handler_argument_many_to_one','class','sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','views',10),('views_handler_argument_node_created_day','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_fulldate','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_week','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_language','class','sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','views',10),('views_handler_argument_node_nid','class','sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','views',10),('views_handler_argument_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','views',10),('views_handler_argument_node_type','class','sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','views',10),('views_handler_argument_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','views',10),('views_handler_argument_node_vid','class','sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','views',10),('views_handler_argument_null','class','sites/all/modules/views/handlers/views_handler_argument_null.inc','views',10),('views_handler_argument_numeric','class','sites/all/modules/views/handlers/views_handler_argument_numeric.inc','views',10),('views_handler_argument_search','class','sites/all/modules/views/modules/search/views_handler_argument_search.inc','views',10),('views_handler_argument_string','class','sites/all/modules/views/handlers/views_handler_argument_string.inc','views',10),('views_handler_argument_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',10),('views_handler_argument_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',10),('views_handler_argument_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',10),('views_handler_argument_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','views',10),('views_handler_argument_term_node_tid_depth_modifier','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',10),('views_handler_argument_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views',10),('views_handler_argument_users_roles_rid','class','sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','views',10),('views_handler_argument_user_uid','class','sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','views',10),('views_handler_argument_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views',10),('views_handler_argument_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',10),('views_handler_field','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_accesslog_path','class','sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','views',10),('views_handler_field_aggregator_category','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',10),('views_handler_field_aggregator_title_link','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',10),('views_handler_field_aggregator_xss','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',10),('views_handler_field_boolean','class','sites/all/modules/views/handlers/views_handler_field_boolean.inc','views',10),('views_handler_field_broken','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_comment','class','sites/all/modules/views/modules/comment/views_handler_field_comment.inc','views',10),('views_handler_field_comment_depth','class','sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','views',10),('views_handler_field_comment_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','views',10),('views_handler_field_comment_link_approve','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','views',10),('views_handler_field_comment_link_delete','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','views',10),('views_handler_field_comment_link_edit','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','views',10),('views_handler_field_comment_link_reply','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','views',10),('views_handler_field_comment_node_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','views',10),('views_handler_field_comment_username','class','sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','views',10),('views_handler_field_contact_link','class','sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','views',10),('views_handler_field_contextual_links','class','sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','views',10),('views_handler_field_counter','class','sites/all/modules/views/handlers/views_handler_field_counter.inc','views',10),('views_handler_field_ctools_dropdown','class','sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','views',10),('views_handler_field_custom','class','sites/all/modules/views/handlers/views_handler_field_custom.inc','views',10),('views_handler_field_date','class','sites/all/modules/views/handlers/views_handler_field_date.inc','views',10),('views_handler_field_entity','class','sites/all/modules/views/handlers/views_handler_field_entity.inc','views',10),('views_handler_field_field','class','sites/all/modules/views/modules/field/views_handler_field_field.inc','views',10),('views_handler_field_file','class','sites/all/modules/views/modules/system/views_handler_field_file.inc','views',10),('views_handler_field_file_extension','class','sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','views',10),('views_handler_field_file_filemime','class','sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','views',10),('views_handler_field_file_size','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_file_status','class','sites/all/modules/views/modules/system/views_handler_field_file_status.inc','views',10),('views_handler_field_file_uri','class','sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','views',10),('views_handler_field_filter_format_name','class','sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','views',10),('views_handler_field_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','views',10),('views_handler_field_last_comment_timestamp','class','sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',10),('views_handler_field_links','class','sites/all/modules/views/handlers/views_handler_field_links.inc','views',10),('views_handler_field_locale_group','class','sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','views',10),('views_handler_field_locale_language','class','sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','views',10),('views_handler_field_locale_link_edit','class','sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','views',10),('views_handler_field_machine_name','class','sites/all/modules/views/handlers/views_handler_field_machine_name.inc','views',10),('views_handler_field_markup','class','sites/all/modules/views/handlers/views_handler_field_markup.inc','views',10),('views_handler_field_math','class','sites/all/modules/views/handlers/views_handler_field_math.inc','views',10),('views_handler_field_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',10),('views_handler_field_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',10),('views_handler_field_node','class','sites/all/modules/views/modules/node/views_handler_field_node.inc','views',10),('views_handler_field_node_comment','class','sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','views',10),('views_handler_field_node_counter_timestamp','class','sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','views',10),('views_handler_field_node_language','class','sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','views',10),('views_handler_field_node_link','class','sites/all/modules/views/modules/node/views_handler_field_node_link.inc','views',10),('views_handler_field_node_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','views',10),('views_handler_field_node_link_edit','class','sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','views',10),('views_handler_field_node_link_translate','class','sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','views',10),('views_handler_field_node_new_comments','class','sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','views',10),('views_handler_field_node_path','class','sites/all/modules/views/modules/node/views_handler_field_node_path.inc','views',10),('views_handler_field_node_revision','class','sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','views',10),('views_handler_field_node_revision_link','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','views',10),('views_handler_field_node_revision_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',10),('views_handler_field_node_revision_link_revert','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',10),('views_handler_field_node_translation_link','class','sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','views',10),('views_handler_field_node_type','class','sites/all/modules/views/modules/node/views_handler_field_node_type.inc','views',10),('views_handler_field_node_version_count','class','sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','views',10),('views_handler_field_numeric','class','sites/all/modules/views/handlers/views_handler_field_numeric.inc','views',10),('views_handler_field_prerender_list','class','sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','views',10),('views_handler_field_profile_date','class','sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','views',10),('views_handler_field_profile_list','class','sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','views',10),('views_handler_field_search_score','class','sites/all/modules/views/modules/search/views_handler_field_search_score.inc','views',10),('views_handler_field_serialized','class','sites/all/modules/views/handlers/views_handler_field_serialized.inc','views',10),('views_handler_field_statistics_numeric','class','sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','views',10),('views_handler_field_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',10),('views_handler_field_term_link_edit','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',10),('views_handler_field_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',10),('views_handler_field_time_interval','class','sites/all/modules/views/handlers/views_handler_field_time_interval.inc','views',10),('views_handler_field_url','class','sites/all/modules/views/handlers/views_handler_field_url.inc','views',10),('views_handler_field_user','class','sites/all/modules/views/modules/user/views_handler_field_user.inc','views',10),('views_handler_field_user_language','class','sites/all/modules/views/modules/user/views_handler_field_user_language.inc','views',10),('views_handler_field_user_link','class','sites/all/modules/views/modules/user/views_handler_field_user_link.inc','views',10),('views_handler_field_user_link_cancel','class','sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','views',10),('views_handler_field_user_link_edit','class','sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','views',10),('views_handler_field_user_mail','class','sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','views',10),('views_handler_field_user_name','class','sites/all/modules/views/modules/user/views_handler_field_user_name.inc','views',10),('views_handler_field_user_permissions','class','sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','views',10),('views_handler_field_user_picture','class','sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','views',10),('views_handler_field_user_roles','class','sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','views',10),('views_handler_field_xss','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_filter','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',10),('views_handler_filter_boolean_operator','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','views',10),('views_handler_filter_boolean_operator_string','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','views',10),('views_handler_filter_broken','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_combine','class','sites/all/modules/views/handlers/views_handler_filter_combine.inc','views',10),('views_handler_filter_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',10),('views_handler_filter_date','class','sites/all/modules/views/handlers/views_handler_filter_date.inc','views',10),('views_handler_filter_entity_bundle','class','sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','views',10),('views_handler_filter_equality','class','sites/all/modules/views/handlers/views_handler_filter_equality.inc','views',10),('views_handler_filter_fields_compare','class','sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','views',10),('views_handler_filter_field_list','class','sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','views',10),('views_handler_filter_field_list_boolean','class','sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','views',10),('views_handler_filter_file_status','class','sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','views',10),('views_handler_filter_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','views',10),('views_handler_filter_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',10),('views_handler_filter_in_operator','class','sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','views',10),('views_handler_filter_locale_group','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','views',10),('views_handler_filter_locale_language','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','views',10),('views_handler_filter_locale_version','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','views',10),('views_handler_filter_many_to_one','class','sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','views',10),('views_handler_filter_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',10),('views_handler_filter_node_access','class','sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','views',10),('views_handler_filter_node_comment','class','sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','views',10),('views_handler_filter_node_language','class','sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','views',10),('views_handler_filter_node_status','class','sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','views',10),('views_handler_filter_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','views',10),('views_handler_filter_node_tnid_child','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',10),('views_handler_filter_node_type','class','sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','views',10),('views_handler_filter_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','views',10),('views_handler_filter_node_version_count','class','sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','views',10),('views_handler_filter_numeric','class','sites/all/modules/views/handlers/views_handler_filter_numeric.inc','views',10),('views_handler_filter_profile_selection','class','sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','views',10),('views_handler_filter_search','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('views_handler_filter_string','class','sites/all/modules/views/handlers/views_handler_filter_string.inc','views',10),('views_handler_filter_system_type','class','sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','views',10),('views_handler_filter_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',10),('views_handler_filter_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',10),('views_handler_filter_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','views',10),('views_handler_filter_tracker_boolean_operator','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views',10),('views_handler_filter_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views',10),('views_handler_filter_user_current','class','sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','views',10),('views_handler_filter_user_name','class','sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','views',10),('views_handler_filter_user_permissions','class','sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','views',10),('views_handler_filter_user_roles','class','sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','views',10),('views_handler_filter_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',10),('views_handler_filter_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',10),('views_handler_relationship','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_broken','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_entity_reverse','class','sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','views',10),('views_handler_relationship_groupwise_max','class','sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','views',10),('views_handler_relationship_node_term_data','class','sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',10),('views_handler_relationship_translation','class','sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','views',10),('views_handler_sort','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_broken','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_comment_thread','class','sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','views',10),('views_handler_sort_date','class','sites/all/modules/views/handlers/views_handler_sort_date.inc','views',10),('views_handler_sort_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','views',10),('views_handler_sort_menu_hierarchy','class','sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','views',10),('views_handler_sort_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',10),('views_handler_sort_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',10),('views_handler_sort_node_language','class','sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','views',10),('views_handler_sort_node_version_count','class','sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','views',10),('views_handler_sort_random','class','sites/all/modules/views/handlers/views_handler_sort_random.inc','views',10),('views_handler_sort_search_score','class','sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','views',10),('views_join','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_join_subquery','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_many_to_one_helper','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_object','class','sites/all/modules/views/includes/base.inc','views',10),('views_plugin','class','sites/all/modules/views/includes/plugins.inc','views',10),('views_plugin_access','class','sites/all/modules/views/plugins/views_plugin_access.inc','views',10),('views_plugin_access_none','class','sites/all/modules/views/plugins/views_plugin_access_none.inc','views',10),('views_plugin_access_perm','class','sites/all/modules/views/plugins/views_plugin_access_perm.inc','views',10),('views_plugin_access_role','class','sites/all/modules/views/plugins/views_plugin_access_role.inc','views',10),('views_plugin_argument_default','class','sites/all/modules/views/plugins/views_plugin_argument_default.inc','views',10),('views_plugin_argument_default_book_root','class','sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','views',10),('views_plugin_argument_default_current_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','views',10),('views_plugin_argument_default_fixed','class','sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','views',10),('views_plugin_argument_default_node','class','sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','views',10),('views_plugin_argument_default_php','class','sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','views',10),('views_plugin_argument_default_raw','class','sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','views',10),('views_plugin_argument_default_taxonomy_tid','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',10),('views_plugin_argument_default_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','views',10),('views_plugin_argument_validate','class','sites/all/modules/views/plugins/views_plugin_argument_validate.inc','views',10),('views_plugin_argument_validate_node','class','sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','views',10),('views_plugin_argument_validate_numeric','class','sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','views',10),('views_plugin_argument_validate_php','class','sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','views',10),('views_plugin_argument_validate_taxonomy_term','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',10),('views_plugin_argument_validate_user','class','sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','views',10),('views_plugin_cache','class','sites/all/modules/views/plugins/views_plugin_cache.inc','views',10),('views_plugin_cache_none','class','sites/all/modules/views/plugins/views_plugin_cache_none.inc','views',10),('views_plugin_cache_time','class','sites/all/modules/views/plugins/views_plugin_cache_time.inc','views',10),('views_plugin_display','class','sites/all/modules/views/plugins/views_plugin_display.inc','views',10),('views_plugin_display_attachment','class','sites/all/modules/views/plugins/views_plugin_display_attachment.inc','views',10),('views_plugin_display_block','class','sites/all/modules/views/plugins/views_plugin_display_block.inc','views',10),('views_plugin_display_default','class','sites/all/modules/views/plugins/views_plugin_display_default.inc','views',10),('views_plugin_display_embed','class','sites/all/modules/views/plugins/views_plugin_display_embed.inc','views',10),('views_plugin_display_extender','class','sites/all/modules/views/plugins/views_plugin_display_extender.inc','views',10),('views_plugin_display_feed','class','sites/all/modules/views/plugins/views_plugin_display_feed.inc','views',10),('views_plugin_display_page','class','sites/all/modules/views/plugins/views_plugin_display_page.inc','views',10),('views_plugin_exposed_form','class','sites/all/modules/views/plugins/views_plugin_exposed_form.inc','views',10),('views_plugin_exposed_form_basic','class','sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','views',10),('views_plugin_exposed_form_input_required','class','sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','views',10),('views_plugin_localization','class','sites/all/modules/views/plugins/views_plugin_localization.inc','views',10),('views_plugin_localization_core','class','sites/all/modules/views/plugins/views_plugin_localization_core.inc','views',0),('views_plugin_localization_none','class','sites/all/modules/views/plugins/views_plugin_localization_none.inc','views',0),('views_plugin_localization_test','class','sites/all/modules/views/tests/views_plugin_localization_test.inc','views',10),('views_plugin_pager','class','sites/all/modules/views/plugins/views_plugin_pager.inc','views',10),('views_plugin_pager_full','class','sites/all/modules/views/plugins/views_plugin_pager_full.inc','views',10),('views_plugin_pager_mini','class','sites/all/modules/views/plugins/views_plugin_pager_mini.inc','views',10),('views_plugin_pager_none','class','sites/all/modules/views/plugins/views_plugin_pager_none.inc','views',10),('views_plugin_pager_some','class','sites/all/modules/views/plugins/views_plugin_pager_some.inc','views',10),('views_plugin_query','class','sites/all/modules/views/plugins/views_plugin_query.inc','views',10),('views_plugin_query_default','class','sites/all/modules/views/plugins/views_plugin_query_default.inc','views',10),('views_plugin_row','class','sites/all/modules/views/plugins/views_plugin_row.inc','views',10),('views_plugin_row_aggregator_rss','class','sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',10),('views_plugin_row_comment_rss','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','views',10),('views_plugin_row_comment_view','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','views',10),('views_plugin_row_fields','class','sites/all/modules/views/plugins/views_plugin_row_fields.inc','views',10),('views_plugin_row_node_rss','class','sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','views',10),('views_plugin_row_node_view','class','sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','views',10),('views_plugin_row_rss_fields','class','sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','views',10),('views_plugin_row_search_view','class','sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','views',10),('views_plugin_row_user_view','class','sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','views',10),('views_plugin_style','class','sites/all/modules/views/plugins/views_plugin_style.inc','views',10),('views_plugin_style_default','class','sites/all/modules/views/plugins/views_plugin_style_default.inc','views',10),('views_plugin_style_grid','class','sites/all/modules/views/plugins/views_plugin_style_grid.inc','views',10),('views_plugin_style_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','views',10),('views_plugin_style_list','class','sites/all/modules/views/plugins/views_plugin_style_list.inc','views',10),('views_plugin_style_mapping','class','sites/all/modules/views/plugins/views_plugin_style_mapping.inc','views',10),('views_plugin_style_rss','class','sites/all/modules/views/plugins/views_plugin_style_rss.inc','views',10),('views_plugin_style_summary','class','sites/all/modules/views/plugins/views_plugin_style_summary.inc','views',10),('views_plugin_style_summary_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','views',10),('views_plugin_style_summary_unformatted','class','sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','views',10),('views_plugin_style_table','class','sites/all/modules/views/plugins/views_plugin_style_table.inc','views',10),('views_slideshow_plugin_style_slideshow','class','sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','views_slideshow',0),('views_test_area_access','class','sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','views',10),('views_test_plugin_access_test_dynamic','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',10),('views_test_plugin_access_test_static','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',10),('views_test_plugin_style_test_mapping','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views',10),('views_ui','class','sites/all/modules/views/plugins/export_ui/views_ui.class.php','views_ui',0);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','3d1c0d2efcdab327224122df1156a665f9bbf60873907dde2f189b018d4e9be3'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','1fe00f9a25481cd43e19fbd6bd37b7ff9dca79f8405ec3e55ffb011be12ec2c3'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','fdd02ea25268751b8024237b82792c9c05e596f744bb1c2cda4d36da839c902c'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','033c9bf2555dba29382b077f78cc00c82fd7f42a959ba31b710adddf6fdf24fe'),('includes/common.inc','04e8ed1c7f366c1012909481c118ec0203e3c998782564bfdbc5620c82def903'),('includes/database/database.inc','2ef46543fb9cf61ed9fa9aed4e44dd31630c22604ea6b8e48b57ebd7ad11a111'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','32a577354dba6030043500873f8a2a7359c80c179a213284b026c1a9b0452b70'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','0212a871646c223bf77aa26b945c77a8974855373967b5fb9fdc09f8a1de88a6'),('includes/database/mysql/schema.inc','2ef729f8d6466d5cd87ba233152d88590bce629d8366040b2509b4e24258d780'),('includes/database/pgsql/database.inc','651bec324e2204aa35a28fdbd876aa8e4f7a9e909e75cc8db811e9c156b0df88'),('includes/database/pgsql/install.inc','39587f26a9e054afaab2064d996af910f1b201ef1c6b82938ef130e4ff8c6aab'),('includes/database/pgsql/query.inc','0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),('includes/database/pgsql/schema.inc','1588daadfa53506aa1f5d94572162a45a46dc3ceabdd0e2f224532ded6508403'),('includes/database/pgsql/select.inc','1e509bc97c58223750e8ea735145b316827e36f43c07b946003e41f5bca23659'),('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','982d44a294eea1c9619687c14df2987257e3776fcabeba05f01432e934cf61c6'),('includes/database/schema.inc','6ea8e4063eb72d8f6b1a9f8b8908489d9f89b4a158ef37002d21209fb500358c'),('includes/database/select.inc','02a2d4345287df62b163ca2524e99b7370c9ec167bc937245328683d4e3e3d56'),('includes/database/sqlite/database.inc','62f6669c4610557c4b34ada9f0a0f61d6cb7b377e0a9032d2efca7b5f39b0965'),('includes/database/sqlite/install.inc','6620f354aa175a116ba3a0562c980d86cc3b8b481042fc3cc5ed6a4d1a7a6d74'),('includes/database/sqlite/query.inc','0eb02ad036ef61c490fb3f189a4cdc8fc1ae0d442737806346fd63aea8f30db3'),('includes/database/sqlite/schema.inc','3a7d22ec1f0ee09bfa267309b90e30edbe39e453b3025b30cbe3ae7412a4df2d'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','1de2c25e3b67a9919fc6c8061594442b6fb2cdd3a48ddf1591ee3aa98484b737'),('includes/entity.inc','f06b508f93e72ba70f979d8391be57662c018a03a32fac0a6d3baa752740133d'),('includes/errors.inc','d731bbe3a60508e164cfa90b8edc06400c7f15844f9f9bc3935dd87e44c460db'),('includes/file.inc','f112194214d483ce867165922ad7996c64174bd932369f89f8335af026bbb493'),('includes/file.mimetypes.inc','33266e837f4ce076378e7e8cef6c5af46446226ca4259f83e13f605856a7f147'),('includes/filetransfer/filetransfer.inc','fdea8ae48345ec91885ac48a9bc53daf87616271472bb7c29b7e3ce219b22034'),('includes/filetransfer/ftp.inc','51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','92f1232158cb32ab04cbc93ae38ad3af04796e18f66910a9bc5ca8e437f06891'),('includes/form.inc','a0e219d53d641f08d6f1d609e53f06f3f8b1c591d20113d0992557c815b44a72'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826'),('includes/install.core.inc','189653e4bb7d4828bd6e1b61015fabcc7182e23d9dd8858170f98114d99400c8'),('includes/install.inc','fbb23627b06abb070b4531da786c1e06bf1dbd6f923bb2b404f4808c2340b0f9'),('includes/iso.inc','0ce4c225edcfa9f037703bc7dd09d4e268a69bcc90e55da0a3f04c502bd2f349'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','4e08f30843a7ccaeea5c041083e9f77d33d57ff002f1ab4f66168e2c683ce128'),('includes/locale.inc','ca50acc0780cbffeca17f99a0997f91b8b9402f0eec1898c3122e1d73664d01d'),('includes/lock.inc','a181c8bd4f88d292a0a73b9f1fbd727e3314f66ec3631f288e6b9a54ba2b70fa'),('includes/mail.inc','41d0e657119a05f8d7e85ebf32e74b12a1c3107d717a348158414b113e208b9c'),('includes/menu.inc','8e7a8a1a4666a8ca66d1b19cc97be4cf82c3bb0e835e652ee366bec9b74a8c23'),('includes/module.inc','8dab73e50e6bcd680a26f55597d2d103ba68a29089f888e2a2c206fc38eaa669'),('includes/pager.inc','6f9494b85c07a2cc3be4e54aff2d2757485238c476a7da084d25bde1d88be6d8'),('includes/password.inc','fd9a1c94fe5a0fa7c7049a2435c7280b1d666b2074595010e3c492dd15712775'),('includes/path.inc','2dca08d14a46e5ac6a665b7a5dde78045d8de2b35aaa78c6fb811e1125ce4953'),('includes/registry.inc','f47b20859f0fc80bf4bb2849a1282d6c54006957b69da0e5f4691de585ca4cdf'),('includes/session.inc','5851ff6941aba2744dd0c247f077fc02fbbe24e9786e04ea0a3c372d68ca6d16'),('includes/stream_wrappers.inc','b8a5a53f3d3ef26ea868037547f76af8049ce0c55b464810c627310a84f24924'),('includes/tablesort.inc','2d88768a544829595dd6cda2a5eb008bedb730f36bba6dfe005d9ddd999d5c0f'),('includes/theme.inc','5d8b96db9760367eb86821085a17a144a58cb355e6f547e321321ee34535da7b'),('includes/theme.maintenance.inc','39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),('includes/token.inc','5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','e18772dafe0f80eb139fcfc582fef1704ba9f730647057d4f4841d6a6e4066ca'),('includes/update.inc','25c30f1e61ef9c91a7bdeb37791c2215d9dc2ae07dba124722d783ca31bb01e7'),('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),('includes/xmlrpc.inc','ea24176ec445c440ba0c825fc7b04a31b440288df8ef02081560dc418e34e659'),('includes/xmlrpcs.inc','925c4d5bf429ad9650f059a8862a100bd394dce887933f5b3e7e32309a51fd8e'),('modules/block/block.test','40d9de00589211770a85c47d38c8ad61c598ec65d9332128a882eb8750e65a16'),('modules/color/color.test','610ba154f42b6af5871fb09cdb0bc7badc29b03845c08d86e0e524840dd27568'),('modules/comment/comment.module','db858137ff6ce06d87cb3b8f5275bed90c33a6d9aa7d46e7a74524cc2f052309'),('modules/comment/comment.test','332d14e197b4ebe85b1b70a15602981d99d332e2293576c0e44cf18a808c7aac'),('modules/contact/contact.test','655e8d5fe7536a972c2233e438a142166b15a118cc644e94b756c2814c375634'),('modules/contextual/contextual.test','023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),('modules/dashboard/dashboard.test','125df00fc6deb985dc554aa7807a48e60a68dbbddbad9ec2c4718da724f0e683'),('modules/dblog/dblog.test','79ba7991c3f40f9241e9a03ffa43faf945c82658ca9b52ec62bd13bd80f41269'),('modules/field/field.attach.inc','2df4687b5ec078c4893dc1fea514f67524fd5293de717b9e05caf977e5ae2327'),('modules/field/field.info.class.inc','cf18178e119d43897d3abd882ba3acc0cf59d1ad747663437c57b1ec4d0a4322'),('modules/field/field.module','48b5b83f214a8d19e446f46c5d7a1cd35faa656ccb7b540f9f02462a440cacdd'),('modules/field/modules/field_sql_storage/field_sql_storage.test','315eedaf2022afc884c35efd3b7c400eddab6ea30bec91924bc82ab5cd3e79f2'),('modules/field/modules/list/tests/list.test','c1a214d7efd3247dd947d742a8514ec9649da62593608dfdccee6913d48e5709'),('modules/field/modules/number/number.test','fc8f193904f1c5f87dcf51a279975214b34aa1349fe9c38b09c4e6740b059b49'),('modules/field/modules/options/options.test','1b30956b6f46840ccb41b99bda08f328172f008f1fb4164c65fe9e4047fffa5f'),('modules/field/modules/text/text.test','5c28b9da26417d2ed8a169850989c0b59f2b188a0161eb58e2b87c67994d602d'),('modules/field/tests/field.test','5eaad7a933ef8ea05b958056492ce17858cd542111f0fe81dd1a5949ad8f966e'),('modules/field_ui/field_ui.test','f535e5627c969e9083a63aaf72d4ac645e30709d7b87af15c6c3b870481f283a'),('modules/file/tests/file.test','f2328df0915f0d7235cb147515ed64cb1c510a744646fb680da98c8d9f2523c5'),('modules/filter/filter.test','b8aa5e6b832422c6ad5fe963898ec9526c814614f27ecccb67107ce194997d6a'),('modules/help/help.test','bc934de8c71bd9874a05ccb5e8f927f4c227b3b2397d739e8504c8fd6ae5a83c'),('modules/image/image.test','6e7a0cbcb58f6210127b0ac7c1d118d488abd0925fe8db10a3405af87f1d9fe1'),('modules/locale/locale.test','08793bfbabe6147248a3cbbecaec2c3179baf15bd3289b43f3b0dad3bc8280ae'),('modules/menu/menu.test','71efd7117a882fdcdd50971b4a68f7f2895b532e09acf094d747f27a15742c5b'),('modules/node/node.module','70f969229d03819dba439546ae7aef30283b93e410af1b45f5a25b90d3cb8edd'),('modules/node/node.test','35bf40fde62f3a1de95bab9f037b84f20c2f93a1c579d7d19e4a87afe75dc330'),('modules/path/path.test','2004183b2c7c86028bf78c519c6a7afc4397a8267874462b0c2b49b0f8c20322'),('modules/php/php.test','d234f9c1ab18a05834a3cb6dc532fb4c259aa25612551f953ba6e3bb714657b8'),('modules/poll/poll.test','cc8486dc337471d13014954e1c1e4e5ad4956e4a0cbd395adbd064f8e5849c72'),('modules/rdf/rdf.test','9849d2b717119aa6b5f1496929e7ac7c9c0a6e98486b66f3876bda0a8c165525'),('modules/search/search.extender.inc','013a6a841cc48a6dc991153fb692b8d1546e56b78d9c95e97e0d7e92296d3481'),('modules/search/search.test','e43c21510d510885dfad6484afa931382083b75b7e67286bda56a6aafe265f28'),('modules/shortcut/shortcut.test','0d78280d4d0a05aa772218e45911552e39611ca9c258b9dd436307914ac3f254'),('modules/statistics/statistics.test','7abe4cce7ef548637d709e22cf340f9973b6d77615a470949d20a6426f5b08f2'),('modules/syslog/syslog.test','ad873b3d499ebad748784ae88df3496f39de1b9bbfd98c3193ef1ea70c6376ae'),('modules/system/system.archiver.inc','faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),('modules/system/system.mail.inc','d31e1769f5defbe5f27dc68f641ab80fb8d3de92f6e895f4c654ec05fc7e5f0f'),('modules/system/system.queue.inc','a77a5913d84368092805ac551ca63737c1d829455504fcccb95baa2932f28009'),('modules/system/system.tar.inc','d0d2f191d79b3227852e7436908386bdd7a25f78c73f3c8bf9ef5903892ae993'),('modules/system/system.test','7a94d94c13eb60684678e62f25cec44d46714a1ca4987f62d86d358e8978902a'),('modules/system/system.updater.inc','9433fa8d39500b8c59ab05f41c0aac83b2586a43be4aa949821380e36c4d3c48'),('modules/taxonomy/taxonomy.module','19992c2e810a7b7a1c228d178b0b6c5f358082d515b8a6e77b0415a430e23997'),('modules/taxonomy/taxonomy.test','ce91ff8a2879d65fdb3477d3f437cad8ef50b8963dadb75ae203854987b2c23a'),('modules/tracker/tracker.test','5669b4d8f6ea7f652a4dd47f31de6b68f2cbc087e30fedbf7db0df5bef1470c2'),('modules/translation/translation.test','c2ad71934a9a2139cdf8213df35f4c91dcc0e643fabb883c38e3ffbdd313d608'),('modules/trigger/trigger.test','589376e9ce183c4dcb6c8ef49fd8c0295247fd1cf49c5237d770bf73058ef725'),('modules/update/update.test','994b66b737f16eb98ee18c9e9ecd62e86de2792159e70b36982e95b48f2746a3'),('modules/user/user.module','b773a1b0f7448546393e6f7b2436d0d91b7965889afdf4a863bba4c0bc0dba69'),('modules/user/user.test','0b55048c0de2dee5ab1c25a38c01b3bd13f476b43e4172bb0c06cb6188d2edc9'),('sites/all/modules/addressfield/addressfield.migrate.inc','e380fa7331f04e098224ea0fad8bcd2572bd6680c86f60206f926bb25ce2bc5d'),('sites/all/modules/addressfield/views/addressfield_views_handler_field_country.inc','e87fd32bd4ba5229040ab7020206774fec2717236d4a39c729362b5c7a55f03c'),('sites/all/modules/addressfield/views/addressfield_views_handler_filter_country.inc','51956e153daca9f27e4c8bbecfa2398a4ef50391d2f5bcac258586a6d1dd1fb2'),('sites/all/modules/admin_menu/tests/admin_menu.test','185f8244f7a086cda1bd9435ec529e8632598e9b09d1e0d7363b75cf87c04afb'),('sites/all/modules/colorbox/views/colorbox_handler_field_colorbox.inc','22d11284e30633c5400520348345788e829f4a1bae7ee8289015791fca90933e'),('sites/all/modules/commerce/includes/commerce.controller.inc','248037a84c99cddc817e8c1bb5a6b219b5a52ebad9194caee9e81228cbb756bc'),('sites/all/modules/commerce/modules/cart/includes/views/handlers/commerce_cart_handler_area_empty_text.inc','0e6492974d7c4456f0fad1b8e5222aa24a55a12f35bb6c8069827450bb2da939'),('sites/all/modules/commerce/modules/cart/includes/views/handlers/commerce_cart_handler_field_add_to_cart_form.inc','7f535730f3c0b47b95349a70f99704f0620eea7d839ad3501b0c469c113f8b67'),('sites/all/modules/commerce/modules/cart/includes/views/handlers/commerce_cart_plugin_argument_default_current_cart_order_id.inc','b84cad387beb045be35f171f5e85a856644b9ac2bb7941191f3e9be77f88a710'),('sites/all/modules/commerce/modules/cart/tests/commerce_cart.test','258debbb7f1251924658b3d27d0f3a60dd9e6a18f114400b0186cf00475429a3'),('sites/all/modules/commerce/modules/checkout/tests/commerce_checkout.test','337b9fbf1afbe746e5e967c1531d3cab994bb0eeadd54e0cba4da0ff00aed1a3'),('sites/all/modules/commerce/modules/customer/includes/commerce_customer_profile.controller.inc','701075b7b5fb545af4b4807b32fea1ab29b2a13d55cc188d3f8bbb00c80820c3'),('sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_area_empty_text.inc','fed903be8479497e5a1310d94bb211af51c20274a3e285e2bb1817bfc11fbc3c'),('sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile.inc','ebe35f7320b8dd6bd46c1aba843111af38c0aa9263c02b768daa66d720bd6070'),('sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link.inc','532d0b95202ac3f91dc501f87683dadb25e20d6461f3862582d5884b89484156'),('sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link_delete.inc','e16edf474e1f85f04104595847b96cc1ad9a9f639f71a7d5dc9888b8cdb67628'),('sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link_edit.inc','ccc7610e3c39af5c89525875efe48321144f9a1cb592f59be9adbf54b2b84166'),('sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_type.inc','29e0cd35a8bc418c386909733f5fd15a04bb21b74e75e497a1d54b06243ccf6b'),('sites/all/modules/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_filter_customer_profile_type.inc','8f8c4cb4051b7fedb749329396c543fc7202f3cad391eda98cde6a41223812f7'),('sites/all/modules/commerce/modules/customer/tests/commerce_customer_ui.test','1f499ed8776f7ed0cdebbd4e21456ff28cfa11521a8a0822fcbc0da68e69ea94'),('sites/all/modules/commerce/modules/line_item/includes/commerce_line_item.controller.inc','82fb744e6ce7219464b15357a2c31a97e5ec091fe16e5ebfb5868a1e15301350'),('sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_area_line_item_summary.inc','d18bbd5a19ab3a259876ec5b8d0da8d2045e7b82e170ccb9ec201b5da7c58967'),('sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_argument_line_item_line_item_id.inc','81480b49818b241ce78cfb6c077cce289494c237c021664f190f1d8c9ba7800e'),('sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_edit_delete.inc','68ef6e754dbaaae8229c744c100aafcaa9bf57f049d95a473530e6fabf73d8b9'),('sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_edit_quantity.inc','9186bd68d233d909e602912d666260967a47b010bc0740ee38f158d33f12dc23'),('sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_line_item_title.inc','3822e632c5ea542f71227060d76debdb9097ad369e74fa3a2e89d077f3a22e02'),('sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_line_item_type.inc','cb2db3c3349cb740f5c77272a56cd6be31d54e36f3482af8ebc1278aa375141b'),('sites/all/modules/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_filter_line_item_type.inc','659256427a611b407a22c9a2c2f3e8c78b467303ec95841a82c8afcc8c8a727a'),('sites/all/modules/commerce/modules/order/includes/commerce_order.controller.inc','e7f2d8386171d1aa525838e6e2274df2adc155beca2fdab4841e8d32bef3679e'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_area_empty_text.inc','c9d0a4c48f04d2ab7e87d46f9dfb59bc92c618f8b39204dcce054091b52364c1'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_area_order_total.inc','aee446ec85e60d9270d957859295e72247a34c363cd9e21a70de0042bdf70f0d'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_argument_order_order_id.inc','cb6ac659e98422f86972b44565128fe6f0d365601443e7e36828a520222cf688'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order.inc','a977f8e47c334e07d31a4c0a18cd04e1e0f56f6821709f5e8e71eec995c38f02'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link.inc','0d8b298a1b45541f0a7553ff5c7309046200b071a6f7f5596693541c7a719db3'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link_delete.inc','caec98e1d1fe9bc1d9119991151f42f2fd673c0181779c80034cf15dc5faed6e'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link_edit.inc','691ffbd21c9519cb642a9e366b1a4bb1ebdace5f666559d833fb07ab5f079e21'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_mail.inc','f2be853810ce4f954043407ddc1be88aa001101ed9a5fa66aa42ad2c0c1dfff5'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_operations.inc','f2d6ec4603fda04b7fc05ec6ef4e53a3850fc7721664365b3b5e6cdc6b1e2d04'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_state.inc','bcbec60e2fb92fb75dae0bbbbe819e801840cbb3de63ef2a1f9535c725bc1623'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_status.inc','4a25a59b07cfe43385f985cd616411f6c2ad29fa38527d9880f54a8fd559e016'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_type.inc','71e9aa4c5dfcb42eff64f7b8a3232527fc006305e91b72756bb6e439d452153e'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_state.inc','a719a0fd34c099b3eec20c1e5a5ed72acc7119dc9162d3ab6ae90af39de0de9d'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_status.inc','42504b8d7b5f17d02179d70079814c2fee3e40f747d0ff35de4c20186e0c3043'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_type.inc','d8436f1591e9fd62bb0aa1fcc3129fd01268fe0a3c7af3cd0a2342e4d3408636'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_plugin_argument_validate_user.inc','743a72f40e414f7b1928142eb1a8042d4d2fa5281ec750922f2d9e6862882824'),('sites/all/modules/commerce/modules/order/includes/views/handlers/commerce_order_ui_handler_area_view_order_form.inc','4483d114736578f480359578047b526762a5c571c982ffdcfd6458c6acf8f662'),('sites/all/modules/commerce/modules/order/tests/commerce_order.rules.test','04ec760068e39ad13ab72a37cf3dc002c6328825a55f822aa7efa3218f2d60e4'),('sites/all/modules/commerce/modules/order/tests/commerce_order.test','904d356edfa8542d083c996e4c06ba7b6f55c62fc0daca26778056d8af1edf22'),('sites/all/modules/commerce/modules/order/tests/commerce_order_ui.test','b185458945355a95cf3a057160cdc690aa80fa03821ed31f2ea9c11628c052c9'),('sites/all/modules/commerce/modules/payment/commerce_payment.rules.inc','0153ad66ca4781078f3ede987c5532f1a472fbe3dd2b6aa72410e888eeb95ee9'),('sites/all/modules/commerce/modules/payment/includes/commerce_payment_transaction.controller.inc','b12a4a18fbc642b0e4081179fccde644d89d7679bf9dde7646e388f4bc8befe2'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_area_totals.inc','f0991a1b4083b5f702fca3f62a597022e49185dec9ad2b4d098af00d78c3c0ec'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_amount.inc','569c5d4c24fe590e2e866d9b9a79645043396c3b431960ac993c1836dfd25ecf'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_balance.inc','de9aeb8e12a4659231ff676095ae819fc88aee4b238f54f3926999be7a539ef1'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_currency_code.inc','6154926f646d9fe3172340d41a62672a0e26611da0872d42b4a82b6cb1486879'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_message.inc','9855e47621475e512cd54baea47a376e5eb4e4b4e42c279f395c2c2f1aab2903'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_payment_method.inc','f3601781c3f0ddc077f58668f405de3639e99315977fde4753e1f8996c6faf16'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_payment_transaction_link.inc','ef3c32f9836535e18a674bbbad030685a4b81ea08d34547a2055c04dba888090'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_payment_transaction_link_delete.inc','eaaec1a608b819c4c9e42f3f3ac558a800347b1b732068f89513df5ed407d35e'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_payment_transaction_operations.inc','b8bde7f508f298e45800ab7b2b9c8e9cd9c52fdc61961ff7535bf7f997d3c120'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_field_status.inc','b746d6dbf127ff715b0e47b3d0c167745f1baad8057b878d4969ea24a016c171'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_filter_currency_code.inc','f0bc3d1da8a2396aa06c01ebfb1d620066a173ffc3bb8565655201d0a1d3ba25'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_filter_payment_method.inc','ca86dba0891054cc2c172ee862341dbd92577187df28c6634c547f9114037199'),('sites/all/modules/commerce/modules/payment/includes/views/handlers/commerce_payment_handler_filter_payment_transaction_status.inc','1d7b8959c12c22c909930bff6e90ad5f55db95ed04b258d08f7ebc9d157760e9'),('sites/all/modules/commerce/modules/payment/tests/commerce_payment.rules.test','2fa338eca91d1e212657dd29f505a4fda3b1cb81663e278936befc243a3c18c1'),('sites/all/modules/commerce/modules/payment/tests/commerce_payment_ui.test','917aea18ebe2def8f90884ce07e63d06216a0687f2ef7e9de457080375366261'),('sites/all/modules/commerce/modules/price/commerce_price.rules.inc','16541b1d9da4f98443003289c228222d33754dfbc8dc07d719ae01c4f8c549ac'),('sites/all/modules/commerce/modules/price/includes/views/handlers/commerce_price_handler_field_commerce_price.inc','e84d432bb7a02f22344a6a84527aa2d1ca70589a706aae84991a71df7c8b2a27'),('sites/all/modules/commerce/modules/price/includes/views/handlers/commerce_price_handler_filter_commerce_price_amount.inc','205b6df491c7c82e22c3f8cd29306994ab2115c7d99f2f24b4a76e4316be3f5f'),('sites/all/modules/commerce/modules/product/includes/commerce_product.controller.inc','28e634e1efb139090442e7421fdf142be732f80cecf8c13b145407eb361a5f6a'),('sites/all/modules/commerce/modules/product/includes/commerce_product.translation_handler.inc','d88c0e171b4ba03e024d975c4a4410305aa2675795782f37df5d7171a06a30f8'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_area_empty_text.inc','3fc65f87f59bba6c1d5ef7c7969bb1d3a8c91d9d18cda8bb01cbcfd62bc20bdc'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_argument_product_id.inc','651774675d1cb476411fc0bc44949d40bb4fca2760089de187363a5171ae4445'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product.inc','24d037ac9a5ceb9170646770c62f030f5e55ca8b7c1272ad8c6b55539618a526'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link.inc','ee3a40bc879eebfba39543bf62cf34b8d408168b9399dd087bcd628f1d5f31ed'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link_delete.inc','4d4877469c84cdeb775b06ad09977efd91d745d6c161753d72bd155dda851529'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link_edit.inc','00c8d31f31ce028dbd1a527c7f4c13daae48d0636d30b741842c4dc3829f90e9'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_operations.inc','a58db505803442eec0efc59a4375fcc60314108aa0dc4b934bdfa11d7a9dd86b'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_type.inc','8106f66874127a7c180a97478c5e63d92667543983010be0ce7d71c2c1f3c7ed'),('sites/all/modules/commerce/modules/product/includes/views/handlers/commerce_product_handler_filter_product_type.inc','1ea0f4a8efe1def76619e3d2e576e176330ee61b9eea86775150c646842bb754'),('sites/all/modules/commerce/modules/product/tests/commerce_product.test','0233a8db5a8ec35e8b5bcda18273cb8da152dcfbcb04ad8d88a3459d99e8c9cd'),('sites/all/modules/commerce/modules/product/tests/commerce_product_ui.test','dbddff7a5281eeb93c89d1b89a484fcc05fac0dad7f9524942138638af52f645'),('sites/all/modules/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_node_is_product_display.inc','b28e100433fad94440fba510bcefbdc666cb28a3e0fc96848328bc5535b070e8'),('sites/all/modules/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_node_type.inc','8f247d3c2b181f650dbb4b76e44be33248b814c14e3cbf8ff36eab5cbd677d18'),('sites/all/modules/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_product_line_item_type.inc','6cde0d9ddbc01fdc70e69182417160e11a79ccb16e8718c1db95fffa9c5978d5'),('sites/all/modules/commerce/modules/product_reference/tests/commerce_product_reference.test','49153095b4878071485aaad71a7b0f2a0d38868a113ba34d6cff5fad12e86346'),('sites/all/modules/commerce/tests/commerce_base.test','1d67a82de191ec37851bb96e29887aa5e9fa108ffa6ffc455b5639c76abaa1d2'),('sites/all/modules/ctools/includes/context.inc','867c8a65b99131be8226700d51a5fb3d51896bf95279beedac55f51a27fd714b'),('sites/all/modules/ctools/includes/css-cache.inc','db90ff67669d9fa445e91074ac67fb97cdb191a19e68d42744f0fd4158649cfa'),('sites/all/modules/ctools/includes/math-expr.inc','3c60674360d5caa754895f32d87cde6a122f61800d4b762e7e09d49501fd47b8'),('sites/all/modules/ctools/includes/stylizer.inc','3f91f5ed42fb6ee1b65ddef7ac22577b07a5d75ca1eb2df60041243ced5c7079'),('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','2fd87a7d80689e4d44673b31c07b762144eb8ac57324fd0b9cd9ede5f4ea34b5'),('sites/all/modules/ctools/tests/context.test','05145aae34016fd1d8c776ad4cca92b2f514570a8cd26b30dfb563a07540afd2'),('sites/all/modules/ctools/tests/css.test','dbf094da0eb52da28afb07b894e15425169d29d9d06011a3ad2cdd5980a0df01'),('sites/all/modules/ctools/tests/css_cache.test','9d72d577414a35941d245b5531a4505d2c4a7b702ac301814631b5ed6b15187a'),('sites/all/modules/ctools/tests/ctools.plugins.test','e1c9d250430253676d417e50faef04c4e577614ff0ec2c3c0ce76095873e9b00'),('sites/all/modules/ctools/tests/math_expression.test','92ac6cb63ac8be8384d5ee4d3a7abe32d52fa78c82c99c7291151609ea2b6d06'),('sites/all/modules/ctools/tests/math_expression_stack.test','2816fd55f6c1a4742b6e962613c20f72bd31e034af12b64e33df35b272a6c176'),('sites/all/modules/ctools/tests/object_cache.test','c680cc821c2b51d48032213eb61b17896513fff2fa0df29d16e12ba54a7ce443'),('sites/all/modules/date/date.migrate.inc','6e44d2f6c8ae81a42dc545951663f13e22c914efcaaa9c7c7d7da77ee06d4ecd'),('sites/all/modules/date/date_api/date_api.module','107f1668a3a75f9b18e834f8494fc52d8ccf0d6b231c98bd10b9313cfbe18776'),('sites/all/modules/date/date_api/date_api_sql.inc','89e92bdb4eb9b348a57d70ddb933c86e81f6e7a7047cd9e77c83a454c00c5a11'),('sites/all/modules/date/date_views/includes/date_views.views.inc','44b229fd62c349b3c9f56d1cc7b5070308833612d601a7cf0e4cb2aa5275764e'),('sites/all/modules/date/date_views/includes/date_views_argument_handler.inc','acc9d39134d2131fc8a1c3b4206f3db2edc574cf17b3b36a4b696bffed31af01'),('sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc','b6e9e4e278ecaae73873a85c044b386eb9723a5d4b12d9975d9cec1f0c2cd825'),('sites/all/modules/date/date_views/includes/date_views_filter_handler.inc','0e10d186c826871e47110ac639789509ac4d8f62c0add4bea6a7f4bf9f6115ed'),('sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc','50f21e119928c403e7982068c82cdab6c9ca17c6494cbb80dc2e694609b7efea'),('sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc','25baab739094a43b64ad8b3fde0946edaf43ad72de25594ffcd2d9893f459f0f'),('sites/all/modules/date/tests/date.test','6cb38e9ed60bfdfa268051b47fcad699f1c8104accc7286abafbeddbbc9d143c'),('sites/all/modules/date/tests/date_api.test','ebaf0427701be69bd3dc8a766528d7347a87ee15c2f69b240188aa5ab1182cbd'),('sites/all/modules/date/tests/date_field.test','785a6cf0afcd4619a58263487e27e130ae0724f532018a5a127f24be1dbb4871'),('sites/all/modules/date/tests/date_migrate.test','a43f448732d474c5136d89ff560b7e14c1ff5622f9c35a1998aa0570cd0c536c'),('sites/all/modules/date/tests/date_timezone.test','760c3e761d122bafd2fab2056362f33424416a1407e7a1423df42acd03f84495'),('sites/all/modules/date/tests/date_validation.test','2e4d27c29192c9d55eb27b985d7e9838702c4324d36ed6e3a85999e9f25ada99'),('sites/all/modules/entity/entity.features.inc','47261e1f4f39ac3707a16fdea8a8147c09df1281bcb4b9e46b0c8120603137e8'),('sites/all/modules/entity/entity.i18n.inc','41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),('sites/all/modules/entity/entity.info.inc','8799080b9393c9560e64feae1276fb7d26fef4d92bb0edacc863ee3e7b67bf04'),('sites/all/modules/entity/entity.rules.inc','774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),('sites/all/modules/entity/entity.test','df253128e41f152b45ef30b5674009c51cf4112450e5dad8e815f39ced280db5'),('sites/all/modules/entity/entity_token.module','0c1ad6fb6f8c430e47a81be6d08180883c5a1ee728ce8b5dd0775713b34fb862'),('sites/all/modules/entity/entity_token.tokens.inc','084edf8f860f3c9843e23cc2e06a9084dcb644ee6d99c21cdd7bd924138d518f'),('sites/all/modules/entity/includes/entity.controller.inc','342db185e6170b63c59a9b360a196eb322edb9a5b8c7819f66b0eae48ed13ebd'),('sites/all/modules/entity/includes/entity.inc','57411fa3d7b5cd2afe8b84f20c1741f48c32673a9da07bd2c35d4a11c50c640e'),('sites/all/modules/entity/includes/entity.ui.inc','65739b31af0e6b422919c17805799dc99143fd89cacfb56b9186e26ece2d0df2'),('sites/all/modules/entity/includes/entity.wrapper.inc','0db08cbb6b730035e3e9a483e6e5c06a744a73f19e4ca83936446b44f0c3d158'),('sites/all/modules/entity/views/entity.views.inc','de657f42389ed6832df787e4b618d8d7117b60d145d34ce5dcf3a5b65db29df9'),('sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','4ec395881109a71327ab8d7c5b5702bef30288ca66557e44e8539cc15a2135bb'),('sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','7b7bb88e53861739b7279f705f0492fc83ce95f5b20d89339480f546422ebf25'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','ed7bb64cb63b94a20c8cde98cfb053b5ea252804396cf61ac562faf1d850266b'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','4f255918a22fefebe9c7734f200751457a7ca4d3648e32a98511bb51968d7521'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','27ef31b8ee7b9999930380d6a5fdb477772329c4ddbd5c70cc34bcdc7543ce56'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','5fb0a85d35d29944c699ceaf6efed5eda2df757009e44caba8ff2be397568b60'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','65300c793c4591d60ad908dc02cf3148fe4e899fa6ad218e875fd92d411374dc'),('sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','ba557790215f2658146424d933e0d17787a0b15180c5815f23428448ccf056a0'),('sites/all/modules/entityreference/entityreference.migrate.inc','617c6c49e6e0fa4d106cfb49b61a6994b5520934ac3b64a8400a9d969eab7c59'),('sites/all/modules/entityreference/plugins/behavior/abstract.inc','a7959ddece2ce3490f92d916162e07aed313e28ca299ca0375bad633b42d93e3'),('sites/all/modules/entityreference/plugins/behavior/EntityReferenceBehavior_TaxonomyIndex.class.php','92fa0cf46ecdf6200659646e6666c562ea506c40efa41a8edd4758dc0c551b92'),('sites/all/modules/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php','f6805f62bbd376d98676706602aeb1c4d16e645acb429d31032bc3fb37d850d3'),('sites/all/modules/entityreference/plugins/selection/abstract.inc','7ecf94f5dc3456e4a5c87117d19deb98c368617fb07d610505b1dfa351f14a0b'),('sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','e9a8a3c693ed24218d00c10c445cdb21daed10a26e6b55e5c9d6a8c616cfd871'),('sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Views.class.php','b1878655779d07b8210ab81c3dd9aae931250f328b044114045a4780a84a0ed7'),('sites/all/modules/entityreference/plugins/selection/views.inc','7bbe8900b6b71c2d41e370deaccca869884d0fe9ca81772d7d5bca5f58ec1cd8'),('sites/all/modules/entityreference/tests/entityreference.admin.test','bcd6516be3099ae87a4c3d41add08edd17eafb4244db8442c5dc15f19ebde7ae'),('sites/all/modules/entityreference/tests/entityreference.feeds.test','320c7480b1758e4d80e91c0a6ea3d43b6b35d1adfe00b6155b61ef786510bb7c'),('sites/all/modules/entityreference/tests/entityreference.handlers.test','2fa170925ac5303c519378f1763e918cc2f111205220d90998b547a08db90d8c'),('sites/all/modules/entityreference/tests/entityreference.taxonomy.test','8e4f7d9ae621df0f587b6fcbf139adea2a35c69305ef018ced88447a41164c5f'),('sites/all/modules/entityreference/views/entityreference_plugin_display.inc','9216a065ea4fdb2daacb1280e5c9549e3400b8553b5293534cf65a0d703ab189'),('sites/all/modules/entityreference/views/entityreference_plugin_row_fields.inc','7f5a58c099c2df6fd1c3ae285197a4648841d44fa107bcb2064bc1edf435ea8b'),('sites/all/modules/entityreference/views/entityreference_plugin_style.inc','ad9a7ea5a37c2d9658c2b1d19ade3011c27ed5d9959423ebf7a390372507e6b0'),('sites/all/modules/galleryformatter/galleryformatter.install','8f92aa20022b89c8cb99715fbc1417e1ee6a91158e7207b601b2cc0d1fa1fba9'),('sites/all/modules/galleryformatter/galleryformatter.module','85cc3ae9ae87efea2f8515864e46cee838fa59ff5f38f6328724e4c4f923cd8f'),('sites/all/modules/galleryformatter/theme/galleryformatter.tpl.php','fa9f9d2314bfdad253cde2cb7203d6322fe9bd834b00197f27cc0b22dbb33ebf'),('sites/all/modules/jcarousel/includes/jcarousel.views.inc','690f67684bd4f7dfa0e2e9573fa2db6cb0ea932ad7eebbbcac3868fd721bfe05'),('sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','07c54b3d8b4d0dfc8c02e102d36f30089e673010a3e4dd88cbb24814ab66f18d'),('sites/all/modules/jcarousel/jcarousel.module','2fc24478d406def8c9b14be739f446a344bda59a9bfaad6f8990a713ce59c1af'),('sites/all/modules/jquery_plugin/jquery_plugin.module','a123854e7fa3755ef028545e5678f6ef56cf22a39952b44a2bbed9db5791f77f'),('sites/all/modules/jquery_update/jquery_update.install','d377a4e1df5c9606b4d603fbf14296f6d4df921bb3e188341a0c602651498388'),('sites/all/modules/jquery_update/jquery_update.module','5550809cea16a9f09ebcd6e70fc36a19a2aa3fd6180039d2e2382b86d659a8c3'),('sites/all/modules/libraries/tests/libraries.test','b566140ed33211b04cda3d8773b5bc25f8986065463864a0703fa89979daa817'),('sites/all/modules/locationmap/locationmap.install','78b7e47054e80b4a0a109b54c6e78b4706bff008f2276da31d734fefdfee9e08'),('sites/all/modules/locationmap/locationmap.module','bcd93ca1882ca629b8d5c3282fca14740f76b039e167886408f8f2206391b5ab'),('sites/all/modules/locationmap/tests/locationmap.test','e69cde2412f7d5c966169bc3f213d0aab13813ff8321a1a65ce87b276b87bf78'),('sites/all/modules/module_filter/css/module_filter.css','23d534ed382a1e7805d4391d8aa72317b79e6c56905036db2cefd6eb5124168d'),('sites/all/modules/module_filter/css/module_filter_tab.css','ed032d26ec91fa509868dca0bcd201808d2b07d8565991fd877f0c77c0ef6af6'),('sites/all/modules/module_filter/js/module_filter.js','fafd3413175777e0a7659cffb41765e9c26c2ecca11a28fbe043759dd56548da'),('sites/all/modules/module_filter/js/module_filter_tab.js','f8b24ea3eaff792ff95e74e940fa4716c682ff73f368a4cd4942a7852b3d6377'),('sites/all/modules/module_filter/module_filter.admin.inc','502ac86b3ab04a4a86ab079e5d47ad8e30d78db6fe88486efc5a532182dfcf6c'),('sites/all/modules/module_filter/module_filter.install','75f3cbebb23c5f14e70d84110ac82649d270a9c37a4f298e661a1c6148acc783'),('sites/all/modules/module_filter/module_filter.module','70a57f95a82053922f415b942e0652e726564baf7383779a68d6c5aad1be9833'),('sites/all/modules/module_filter/module_filter.theme.inc','df066d4c342572d66792b9c1c829edb8f11dcd6eccd2a89e7e6b6b26002bf542'),('sites/all/modules/pathauto/pathauto.test','9204240a755119e02eae68c77e7b9ab816747423ccaaf51742231fbaef1f604f'),('sites/all/modules/rooms/includes/rooms.calendar.inc','fe02308e75f221484e93a3d7d05f20bc4a883416f66055f4ab0056422a4b70b2'),('sites/all/modules/rooms/includes/rooms.calendar_interface.inc','3e3f69a1ba66a66084497f5262f5a51b656d5c905cc9eaa1f4b940e102502e85'),('sites/all/modules/rooms/includes/rooms.event.inc','88b66295474c85c4f6596f34b720fb028cf24b17f312015bcab321ad6d320c60'),('sites/all/modules/rooms/includes/rooms.event_interface.inc','2c3a4fe7a2aac0feaa4f985f90cd217699aaf97591356fd5d781923f5b95d100'),('sites/all/modules/rooms/modules/rooms_availability/includes/rooms_availability.booking_event.inc','30c95628e71141f580559bd92634e1e1480788986e844a0b277f0552e2bc8d04'),('sites/all/modules/rooms/modules/rooms_availability/includes/rooms_availability.booking_event_interface.inc','756746f0f0e210995893421e5a7908f01e18f0a8bf3bdd680b36cb6f39ff3035'),('sites/all/modules/rooms/modules/rooms_availability/includes/rooms_availability.unit_calendar.inc','c66d3061ace6d8093a30880d87ca7d115c144dbd674e6ceeefdf0fa68d3d8895'),('sites/all/modules/rooms/modules/rooms_availability/includes/rooms_availability.unit_calendar_interface.inc','6de7aa3d4fd62f19a17ac71e287fbc734aa9802999dd19ae0f7c35c9f8f192d1'),('sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent.inc','aeb7ed981d84b3501f47de29ba6a6b4b58ccd599d672fcc1c08f011ce6894990'),('sites/all/modules/rooms/modules/rooms_booking/includes/rooms_booking.availability_agent_filter.inc','bb476cc7a4cc3f28f63e3b743e97cd75c37920540331f9c1487d6b93b3dab1ce'),('sites/all/modules/rooms/modules/rooms_booking/rooms_booking.admin.inc','b803d5faeed218ec5cd32382172c42fab3f126f4e6fff00469cc87332f3b5513'),('sites/all/modules/rooms/modules/rooms_booking/rooms_booking_type.admin.inc','d2ae7da79709d6c9a12e227be377e7c5054d3edca77b926ec764eaed4b17cfd6'),('sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking.views.inc','3b7971d66f109fc2bbe4252e25343acd3deac3e6b45bfca31b606a0f633b372c'),('sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_booking_operations_field.inc','a1f40a39c85d5f018541b2f76da279134501bb167522ddb61a1a0f58162af26c'),('sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_booking_type_field.inc','f564945d2c97635ae71d377df3ff8cb106bb69696367e1058287290719b1070b'),('sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_date_field.inc','2dbe6778fc52750da52181f2c566bead10cbef65967d20b8d0a2afb47b06d250'),('sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_delete_link_field.inc','3e6425a6a808d908f23c8482bb577c2d413f3d73ddceaa6a479d26e337a3f18f'),('sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_edit_link_field.inc','33859aa6f13842b2443959d90b2531b7de286e84cdd906cff0241a68bc3b3574'),('sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_link_field.inc','cc7e13b59d0e4fe563ad8887fa611f3ec069f1c3227fbb62858b6cfd4e6a0dc7'),('sites/all/modules/rooms/modules/rooms_booking/views/rooms_booking_handler_unit_field.inc','f9b781cd45b650f7b79230f600971f1ece0a2f09389789b0327a1cc2199b5ac9'),('sites/all/modules/rooms/modules/rooms_booking_manager/views/rooms_booking_manager.views.inc','97555eed8ab5d869c1f5a09f5a1d1d2e83400a55065980848a0336a0abf0cd6b'),('sites/all/modules/rooms/modules/rooms_pricing/includes/rooms_pricing.pricing_event.inc','874992ab88e61d19ad4da46e6ac659cfadf2d609a903e7bd49cb2f387f99eb7b'),('sites/all/modules/rooms/modules/rooms_pricing/includes/rooms_pricing.pricing_event_interface.inc','3fd18bac72ea9eda115358fa94d32e621e9ac1aa4fccde90b79ceda791df9577'),('sites/all/modules/rooms/modules/rooms_pricing/includes/rooms_pricing.unit_pricing_calendar.inc','50c388c9a88564d6ef88c1f58c9eae25d077ccfc7a5253aa7a958e9f68daa18c'),('sites/all/modules/rooms/modules/rooms_pricing/includes/rooms_pricing.unit_pricing_calendar_interface.inc','2e1bf9d4751f90982ea417bfd402fa0defbf8b21a8539fdeb47e7c8b1d7dda61'),('sites/all/modules/rooms/modules/rooms_unit/rooms_unit.admin.inc','691057b6ea7de628bbc706e6c8f152968fd345750817e6144f44867108f8972c'),('sites/all/modules/rooms/modules/rooms_unit/rooms_unit.migrate.inc','fd22498c99a12a4f7b8ed56c86df550133d1c13590efedbb2d2d1bab98d8ee96'),('sites/all/modules/rooms/modules/rooms_unit/rooms_unit_type.admin.inc','765553a6e3a0583b99103681edaee948aa5fa90e609dcd056656623fbf88dcf4'),('sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit.views.inc','2de7abf1d0993c00e1a5764e5f86d949126cb5bbded0e7fb9605a5f325680428'),('sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_delete_link_field.inc','e7b48b5fa9722c31ba3cc0eb1c16d2b206f2882548aaa64f6b4ff95ea111faac'),('sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_edit_link_field.inc','ffb83e286567e5e17a0adc1dbf7c0d87b503dde9e276efcd40373e8a2fb39a6b'),('sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_link_field.inc','843902a71714234697f0690b256e613bf7767ba47d6149b0b52da2cbbc37c630'),('sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_unit_operations_field.inc','53208050caa80880a6b872fda1329d82c6df572ffc26c7e4cc806418075e0569'),('sites/all/modules/rooms/modules/rooms_unit/views/rooms_unit_handler_unit_type_field.inc','6c8eb0095e9a33587ec96e49da849790442392ccbc050eafef11c3e3ded7f88b'),('sites/all/modules/rules/includes/faces.inc','72352c57a12e740b80e235ee5fe245b91c5bca9938f4751670acc8e719626bcb'),('sites/all/modules/rules/includes/rules.core.inc','e7d13cae20c6610a6236b1cedd891efdaf97490e1924e3c26c73994ca421d199'),('sites/all/modules/rules/includes/rules.event.inc','286bb8005acf30a6f4fdb23ff75843f70a82a99ac3e225c31290aad10e2a50ae'),('sites/all/modules/rules/includes/rules.plugins.inc','d760fa99514c4acdc6e7abf6d820a979615304ed677eb291955356115dcbe44c'),('sites/all/modules/rules/includes/rules.processor.inc','902d554987e019cfe9c8818a83a96db7e02c556efb4c63961ee9d091ee98c988'),('sites/all/modules/rules/includes/rules.state.inc','26cb9d0792e6313e0582816527eef3e1310a07c5e3065b2b26e3408dca500bf0'),('sites/all/modules/rules/modules/node.eval.inc','7873fe5eaa00b0f6b189bb6e4d43efe63d587009e05ae502c15076c63b931a6c'),('sites/all/modules/rules/modules/php.eval.inc','4d579f9d83912a1ff4e3e35b20a7792fb7e282d8d07c706e944ffbb6b20c42f6'),('sites/all/modules/rules/modules/rules_core.eval.inc','edf268c4e9a24d700ef08ca5cf8addc93a437d30cb0129aeb7aa93e76f8f855e'),('sites/all/modules/rules/modules/system.eval.inc','1076decc24a4779c7a582b446b9147d65ddd03cec530ee62809c86e49c62f736'),('sites/all/modules/rules/rules.features.inc','dc219fc6df253743cfe775503edffd6ba8b76fe9d8b549294242b0691cad0302'),('sites/all/modules/rules/rules_admin/rules_admin.inc','5bcd9e3059d4ee4dbcec6dd959bbc518a8c2d0dcadd506cd1c5c31aab2cda463'),('sites/all/modules/rules/rules_admin/rules_admin.module','38cd2e74c2d951d4a4d6025191cf4aa87be9ece9b2bf5b248ce0bfdfc62aa9cb'),('sites/all/modules/rules/tests/rules.test','61d6f9cfb2ff09eb595639a31dbd651de0606288d7b85d29089f564bc91ca516'),('sites/all/modules/rules/ui/ui.controller.inc','c0d16bd7340a766225865d942dcdad23aead4275e3f18b326e23f42f2313f30b'),('sites/all/modules/rules/ui/ui.core.inc','ba58ed06bf4c3471c5958c2072315e016ab563a74291b89666b868214b8b0725'),('sites/all/modules/rules/ui/ui.data.inc','4646714b3c18f527193308316313944a410f95c3cc849c8605d6dcf63ef035c1'),('sites/all/modules/rules/ui/ui.plugins.inc','d290f1ab6933f0a9189c5197c471d422d04d315b137079863ef746ed4ef673c4'),('sites/all/modules/site_map/site_map.test','23f26e0a2da8f87297e0b3673bdcd796fd0afdb9fe3a991301b66a9d864a67d4'),('sites/all/modules/token/token.test','79c44cc6bb46caa41eaf371df9c77d7ef98bbee7d96c04ca1039375dc6674961'),('sites/all/modules/variable/includes/forum.variable.inc','84ab5992d648c704b2ae6d680cf8e02d3150cccd8939170f7e8fd82ac054b516'),('sites/all/modules/variable/includes/locale.variable.inc','27173d9c9e526a8ba88c5f48bf516aaac59ad932b64ef654621bc11f1ccd9f7a'),('sites/all/modules/variable/includes/menu.variable.inc','bc776840ee32060a9fda616ca154d3fd315461fbe07ce822d7969b79fccd8160'),('sites/all/modules/variable/includes/node.variable.inc','596064101f8fbd3affdb61ca1240354ce0b51778601a8b02c021a1150bbf4e06'),('sites/all/modules/variable/includes/system.variable.inc','909bae0f1e3a4d85c32c385a92a58c559576fb60fd13a0e4f71127eee27afd3e'),('sites/all/modules/variable/includes/taxonomy.variable.inc','7792f07f8ea088cd8c3350e16f4cacef262c319c2e605dd911f17999a872f09e'),('sites/all/modules/variable/includes/translation.variable.inc','3e4e82f779986bfb32987d6b27bdab9f907ba5e18841847f138a20c42cf725d4'),('sites/all/modules/variable/includes/user.variable.inc','b80094c1db0037f396f197bdd70c19e87afe76f4378c5c6089c4199af3bcb03a'),('sites/all/modules/variable/variable.test','a6614814c24aee5ae1d2f2f8c23c08138466c41a82e57ee670e070d7cdd6e4b2'),('sites/all/modules/views/handlers/views_handler_area.inc','95d4374c805c057c9855304ded14ce316cdee8aca0744120a74400e2a8173fae'),('sites/all/modules/views/handlers/views_handler_area_messages.inc','de94f83a65b47d55bbb4949fcf93dd4ad628a4a105cea2b47cdc22593f3e5925'),('sites/all/modules/views/handlers/views_handler_area_result.inc','f406d7e4409545ffea2e56c9a10f87f20adef2276c6d6bbc8003885cccc8ca3b'),('sites/all/modules/views/handlers/views_handler_area_text.inc','531d0ac3b64206970593762df0abac60524f607253c3af876dd66ba747786dce'),('sites/all/modules/views/handlers/views_handler_area_text_custom.inc','35b702060c192b0adf6601ed437d0a02effd3accb71c07d6156013c8be9d5a15'),('sites/all/modules/views/handlers/views_handler_area_view.inc','e604b5716d9ea202ab0b8e51d2bd0a4a8eeab461db0a74bf37745d6cbba25c41'),('sites/all/modules/views/handlers/views_handler_argument.inc','1f0498d1878e331f59b9f0cc87b67df330437c736e565a05fe1a14ab65ec3f26'),('sites/all/modules/views/handlers/views_handler_argument_date.inc','1b423d5a437bbd8ed97d0bfb69c635d36f15114699a7bc0056568cc87937477d'),('sites/all/modules/views/handlers/views_handler_argument_formula.inc','5a29748494a7e1c37606224de0c3cac45566efe057e4748b6676a898ac224a61'),('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','b8d29f27592448b63f15138510128203d726590daef56cf153a09407c90ec481'),('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','b2de259c2d00fe7ed04eb5d45eb5107ce60535dd0275823883cc29b04d1a3974'),('sites/all/modules/views/handlers/views_handler_argument_null.inc','26699660fd0915ec078d7eb35a93ef39fd53e3a2a4841c0ac5dbf0bb02207bee'),('sites/all/modules/views/handlers/views_handler_argument_numeric.inc','ae23d847fa0f1e92baec32665a8894e26660999e338bebffb49ee42daac5a063'),('sites/all/modules/views/handlers/views_handler_argument_string.inc','f8fe4daf0a636cc93d520a0d5ff212840d8bdaa704ddc3c59a24667f341ed3a1'),('sites/all/modules/views/handlers/views_handler_field.inc','3d059d737e738436a15651f9ac8374f460a71eb569619ba0a8a14a55a3efc87e'),('sites/all/modules/views/handlers/views_handler_field_boolean.inc','dc00b916a223935e05f51d94a2dffbaf430b162517072f7c2122332af41e8fc2'),('sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','2f54701c9f71a4a525e724a6787b5e0089a3c38e426d1925bf8344d017d571bf'),('sites/all/modules/views/handlers/views_handler_field_counter.inc','865a5ad7df830dae9e167709446e66cebf3e32e91ec05b5c2b887c96d0d6b0d8'),('sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','a78c424ef884ae9878c0b140d532bdf3b116fdc0e8a7cd519848c675d5b1a5a6'),('sites/all/modules/views/handlers/views_handler_field_custom.inc','a3d25fc20401ae0a1af4b7d6e83376a5b7dc18ab0aed17a3c6d81e2314cf19f8'),('sites/all/modules/views/handlers/views_handler_field_date.inc','79cb6583981104d70d20393fe62281c749680f375cb67355635ef00688258934'),('sites/all/modules/views/handlers/views_handler_field_entity.inc','909ab36aff896ad8fa4306d95a052172ec27e471ab385a035fcadef8d019e0f9'),('sites/all/modules/views/handlers/views_handler_field_links.inc','331a7c8e68a9a94a41a0d7e3e2b6a5c8436792cf244b409ffd732f9cbbab3642'),('sites/all/modules/views/handlers/views_handler_field_machine_name.inc','df2fe47cf9c6d2e7de8627c08da809fb60883c38697340966f303c223e22aee4'),('sites/all/modules/views/handlers/views_handler_field_markup.inc','a0c652fdf47f7efe35bbf2371f00e230409fe90ea0038eb101bf0c93ae0718e9'),('sites/all/modules/views/handlers/views_handler_field_math.inc','08c9fb88b20ca346ee3dc29773b2341ea294ba85b659dbd8c1cc92a9ddf900e8'),('sites/all/modules/views/handlers/views_handler_field_numeric.inc','1e36f9d55b4cfeb268068e5c9bd6f326999c04191485d3db4610e94e6f57fad9'),('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','0fe605bf457886fbca5f041a422fc51c6a1927654dcd06cbfc619496fe57de0e'),('sites/all/modules/views/handlers/views_handler_field_serialized.inc','ad3d82a9f37ae4c71a875526c353839da2ff529351efc7861f8b7c9d4b5a47db'),('sites/all/modules/views/handlers/views_handler_field_time_interval.inc','280d569784312d19dabfb7aeb94639442ae37e16cba02659a8251de08a4f1de2'),('sites/all/modules/views/handlers/views_handler_field_url.inc','7ca57a8dcc42a3d1e7e7ec5defa64a689cb678073e15153ff6a7cafe54c90249'),('sites/all/modules/views/handlers/views_handler_filter.inc','4c8937c5b6399c42bb6659169f5c8563ca415fd7effab1ddeeebf2bb6b9a8011'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','f4ca59e4e1f91f219a1b33690a4ad412269946804fe7cacf24f2574b2c6d8599'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','0ddd32cda535112c187de1c062797849ff90d9b312a8659056e76d2d209f694a'),('sites/all/modules/views/handlers/views_handler_filter_combine.inc','802f033bba6a9965896b02e3c3e0ea4493e4be282f2c5444ebbeec7e8a478072'),('sites/all/modules/views/handlers/views_handler_filter_date.inc','fb63877ecfa64f2be8557a21dcf34e28b59c4a9c5f561f55738162d2301c4aa1'),('sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','02db977a67a09f70bdc8e2bbc46a05fff8a6d8bd6423308c95418476e84714a3'),('sites/all/modules/views/handlers/views_handler_filter_equality.inc','2100cdd7f5232348adae494c5122ba41ff051eee0a8cc14aeaf6a66202cb7ed1'),('sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','e116c3796f1bd409b150f5ab896b9bab956d6e71a82e5770ed6fde44605751b2'),('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','9401c4c0fe0d678898e5288ef8152784a12e0743df21dec15457353eb2cdb01d'),('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','8fd7f075468bddde5c4208b1c3a6105f8fea0ac0c214452a37c00fc2f3453a7d'),('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','b4a415c2824195d3d7d0e37ada9d69ebec0b9cd833ebcac2439efc20aac15595'),('sites/all/modules/views/handlers/views_handler_filter_numeric.inc','8a999227d17674a70381ab8b45fbdc91269a83a45e5f7514607ed8b4a5bf6a9f'),('sites/all/modules/views/handlers/views_handler_filter_string.inc','140006335ac5b19b6253b431afde624db70385b9d22390b8c275296ae469cc7b'),('sites/all/modules/views/handlers/views_handler_relationship.inc','4fefdb6c9c48b72dcfe86484123b97eb5f5b90b6a440d8026d71f74dccbd1cd6'),('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','47dcfe351159b10153697c17b3a92607edb34a258ba3b44087c947b9cc88e86f'),('sites/all/modules/views/handlers/views_handler_sort.inc','06aab8d75f3dce81eb032128b8f755bfff752dcefc2e5d494b137bca161fdefa'),('sites/all/modules/views/handlers/views_handler_sort_date.inc','d7e771abf74585bd09cc8e666747a093f40848b451de8ba67c8158317946f1b2'),('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','4ba1c38c9af32789a951b8f9377e13631ae26bf1dac3371b31a37ead25b32eb8'),('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','ccd65ea3b3270366b7175e2cd7cc9167a09c27e1486949e4a05495ff5c7be5c1'),('sites/all/modules/views/handlers/views_handler_sort_random.inc','05a00c3bf76c3278ae0ce39a206a6224089faf5ac4a00dd5b8a558f06fab8e46'),('sites/all/modules/views/includes/base.inc','5ad8155dbc31cc4460b65747d99b70a64a83f6fefa00231c8d965293a7a183ee'),('sites/all/modules/views/includes/handlers.inc','5cab753c012d357ce2a10b645eca4254b3647fdfe2452510eee37c8a12639a14'),('sites/all/modules/views/includes/plugins.inc','11c03b1c69be7e9969ec0665b07ddfe170c9505f8d4e862cb27f1232a2a4240e'),('sites/all/modules/views/includes/view.inc','99e60c217d6dc781ec48ae8fc841e636eee31d977936e1980a34eca28734ad2e'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','97acf41d6694fd4451909c18b118f482db9f39aa4b8c5cfa75d044d410c46012'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','c37def91d635b01db36809141d147d263cc910895e11c05e73d703e86b39fd43'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','344f2806344d9c6356f2e19d297522f53bab7a4cebdf23c76d04c85c9e0a0d8e'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','252b30b832d8c0097d6878f5d56beecfc8cc1fc7cc8b5a4670d8d95a80b4f17d'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','1bb18967b11f2f4de62075d27e483f175b5e3431622c2e5e8292afcd000beadf'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','2db2e1f0500e0a252c7367e6a92906870b3247f9d424f999c381368ee2c76597'),('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','7c7c0690c836ac1b75bca3433aca587b79aec3e7d072ce97dc9b33a35780ad4f'),('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','591e5bb7272e389fe5fc2b563f8887dbc3674811ffbb41333d36a7a9a1859e56'),('sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','bd3bd9496bf519b1688cf39396f3afa495a29c8190a3e173c0740f4d20606a53'),('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','5e29f7523010a074bda7c619b24c5d31e0c060cdbe47136b8b16b2f198ed4b4a'),('sites/all/modules/views/modules/comment/views_handler_field_comment.inc','a126d690cc5bf8491cb4bee4cc8237b90e86768bebbbecb8a9409a3c1e00fa9e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','1dc353a31d3c71c67d0b3e6854d9e767e421010fbbf6a8b04a14035e5f7c097f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','1f7382f7cb05c65a7cba44e4cd58022bbc6ce5597b96228d1891d7720510bf0e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','f6db8a0b4dd9fffba9d8ecb7b7363ba99d3b2dc7176436a0a6dd7a93195a5789'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','905a4cb1f91a4b40ee1ca1d1ded9958ae18e82286589fec100adb676769b1fe9'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','8139c932cde20f366a3019111c054b1ed00dbc0c40634b91239b400243b7723a'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','8807884efb840407696c909b9d5d07f60bde9d7f385a59eca214178ce5369558'),('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','64746ff2b80a5f8e83b996a325c3d5c8393934c331510b93d5815ea11c1db162'),('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','1ce3fa61b3933a3e15466760e4c5d4a85407ba4c8753422b766fc04395fa4d02'),('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','30c55ec6d55bf4928b757f2a236aab56d34a8e6955944a1471e9d7b7aed057c0'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','82025f3ad22b63abc57172d358b3f975006109802f4a5ecac93ce3785c505cae'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','facfbc5defd843f4dfb60e645f09a784234d87876628c8de98d2dfa6bb98a895'),('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','0cf9e8fb416dca35c3b9df3125eb3a8585f798c6a8f8d0e1034b1fccb5cec38b'),('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','e0830d1f70dea473e46ab2b86e380ef741b2907f033777889f812f46989f2ff7'),('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','f526c2c4153b28d7b144054828261ba7b26566169350477cd4fb3f5b5f280719'),('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','9369675dfee24891fe19bddf85a847c275b8127949c55112ae5cb4d422977d24'),('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','70706c47bad9180c2426005da6c178ed8d27b75b28cb797ca2a1925a96dcef09'),('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','a64bc780cba372bd408f08a5ea9289cdf3d40562bdf2f7320657be9a9f6c7882'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','9f039e8b8a046c058fda620804e3503be7b3e7e3e4119f0b015ccbae0922635b'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','fa8b9c3614ad5838aa40194940d9dc6935175a16e141ac919f40e74a7428c4e3'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','96f651234e30a3aff805ae9a524c99813a286bf75b5a9fd8da2d7d4fbec50810'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','82d7296fa3109ca170f66f6f3b5e1209af98a9519bb5e4a2c42d9fc0e95d7078'),('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','ec783b215a06c89c0933107a580c144051118305dd0129ac28a7fea5f95a8fd5'),('sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','eff5152a2c120425a2a75fe7dbcb49ed86e5d48392b0f45b49c2e7abee9fa72b'),('sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','534af91d92da7a622580ab8b262f9ef76241671a5185f30ba81898806c7b7f15'),('sites/all/modules/views/modules/field/views_handler_field_field.inc','94ff7382dba773fc637c777e20b810ae7d4aa4936fb0bc067e6a3824ba929d2d'),('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','3b55cd0a14453c95ebd534507ab842a8505496d0b7e4c7fcd61c186034c7322d'),('sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','d33035e141ca686b3f18da1e97adaa1ff8e5d1db266340d3030e873a744685e2'),('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','060035c5430c81671e4541bcf7de833c8a1eb3fa3f3a9db94dd3cebfa4299ef1'),('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','fc3f074ffb39822182783a8d5cf2b89ffcc097ccbb2ed15818a72a99e3a18468'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','c8545411096da40f48eef8ec59391f4729c884079482e3e5b3cdd5578a1f9ad7'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','a1b6505bb26e4b3abce543b9097cd0a7b8cddf00bf1e49fbba86febebb0f4486'),('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','5b62afe18f92ee4a5fb49eb0995e65b4744bbe3b9c24ffe8f6c21f3191c04afc'),('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','0cc08bd2d42e07f26e7acc92642b36f0ac62bf23ee9ba3fd21e6cab9a80e9f72'),('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','3883d3f37030d6d8e397e79ccb99ec3cb715ba7a789510f4b79b7515e314e7ae'),('sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','a6ccdb6c1c4df3b4fd31b714f5aa4ac99771ffce63439d6c5de6c0ae2f09a2c1'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','40fbc041bab64f336f59d1e0593f184b879b2a0c9e2a6050709bdc54cceb2716'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','3433893d988aad36b918dd6214f5258b701506bc9c0c6a72fd854a036b635e20'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','9337ea5216784ffc67a0aa45c946e65ad11fc40849189cc70911a81366b78620'),('sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','d7edea3f35891cc76aa3bb185b9c1404378623ea7fd214c2a1f0d824df12779a'),('sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','b7b70efcf7de1f4dee4722ac8aa16031f17d62e60b1b5772f9985cadf91e4415'),('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','80ee0e32fd48de1fa9d91645f27f7f26e8700acd3b1120a6d414bb1a794f6d0e'),('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','7ee3ba02bddaa6aeef9961cdf6af7bb386fc2b12529f095b28520bb98af51775'),('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','11c5b62413ffd1b2c66d4b60a2fe21cf6eb839ae40d4ef81c7a938c5be3e30de'),('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','9e21b4cc4ae861f58c804ea7e2c17fbc5dd2a7938b9abfeb54437b531fc95e6e'),('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','675c99f8da9748ac507e202f546914bee3ed4065f6ce83a23a2aaafdaefd084e'),('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','7e5da5594a336c1d0f4cf080ab3fcd690e0de1ee6b5e1830b5fb76a46bced19c'),('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','7d6d9c8273d317ab908d4873a32086dbd5f78a2b2d07b7ed79975841a2cadea6'),('sites/all/modules/views/modules/node/views_handler_field_node.inc','99a0ef52b68e8913eb3563d5c47097c09e46c6493fcb006f383c6f6798edb7fc'),('sites/all/modules/views/modules/node/views_handler_field_node_link.inc','26d8309a3a9140682d7d90e4d16ff664a3d7ce662af6ccbf75dc4c493515d7d9'),('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','3eeed8c9ffc088ee28b8ffaa5e2b084db24284acc4d1b2e69f90c96cc889016d'),('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','28f8c3b7d3d60c31fec3cdf81c84cfbb20f492220457694a0e150c3ddee030c0'),('sites/all/modules/views/modules/node/views_handler_field_node_path.inc','f392fde21e434fd40fc672546ef684780179d91827350ba9c348bb1cc5924727'),('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','3f510d58acaa8f844292b86c388cb1e78eac8c732bb5e7c9e92439c425710240'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','ace72f296cf4a4da4b7dd7b303532aebf93b6b1c18a5d30b51b65738475e3889'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','0a36602f080c4ef2bb5cb7dbddc5533deab7743c2fbf3bd88b9e478432cac7fb'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','80ddc7f0c001fde9af491bb22d6044b85324fe90bea611fc3822408fd60008fa'),('sites/all/modules/views/modules/node/views_handler_field_node_type.inc','f8f39c6f238f837270d1b2e42e67bf9ab400a37fe24246c8b86dfcfacc1c4fd9'),('sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','1298f7f7ee4b6e6e2957b266fbb7c63e102b9d7e9ccca8d5a86592736bce9493'),('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','2970f270e071cad079880e9598d9f7b71d4dd2a2a42a31cd4489029a3cafe158'),('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','ca625167c8928f1c5b354c27c120ed9b19c1df665dc3b02ed6d96b58194d6243'),('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','f7099a59d3f237f2870ecb6b0b5e49dd9d785b1085e94baf55687251e7f3231b'),('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','6842082e7b6e131d6e002e627e6b4490b93ca6ffe7fc0b158d31843217c8c929'),('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','2cfe9ba95e5ea8c240a57cfa1bed58385cbfed0c7f35e3d8c4da6d873b5a61fa'),('sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','de61f3547604e5905486cdae5f5e94d1a45bdac4d3c43157193dd6fe0dd6473c'),('sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','ce2a392319ebed3dbb2b660f3d6f4c6690b1cd46cf6b1c01802f12158114c4c4'),('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','7fb79c8f4adb9bcef7c7da4bf4046fe3490e16c244f6ab96fdca97a8567315ff'),('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','f10d3f4081eed5ca32c41b67e9a0e6f35b2f8ba2cd7897230cb5a680b410a6de'),('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','1e55454684102fad08c947695c370a890a22ea22c3c9aca3207f2299aa3daf7e'),('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','6b7dfe1a3b16eae682b2664a48bb6af16f040b4ca2c8e71f8b771a0577a66bae'),('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','e206509ef8b592e602e005f6e3fa5ba8ef7222bdb5bacd0aaeea898c4001e9b0'),('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','da5fa527ab4bb6a1ff44cc2f9cec91cf3b094670f9e6e3884e1fedce714afe6f'),('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','758dea53760a1b655986c33d21345ac396ad41d10ddf39dd16bc7d8c68e72da7'),('sites/all/modules/views/modules/search/views_handler_argument_search.inc','9de18defd5d9320b6333dc496627657be1dd8ccb145dfc136a80f1bcee6e1f55'),('sites/all/modules/views/modules/search/views_handler_field_search_score.inc','711af637c864b775672d9f6203fc2da0902ed17404181d1117b400012aac366f'),('sites/all/modules/views/modules/search/views_handler_filter_search.inc','aa2ae23905b84b77ee6042f8f26542eedd7422bdd7518255a289db7da0f6400b'),('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','9d23dd6c464d486266749106caec1d10cec2da1cc3ae5f907f39056c46badbdf'),('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','bc25864154d4df0a58bc1ac1148581c76df36267a1d18f8caee2e3e1233c8286'),('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','7843e5f4b35f4322d673b5646e840c274f7d747f2c60c4d4e9c47e282e6db37d'),('sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','a1de51345d268dc0f080104ff9ae4c9ca1f7a2dd45560a59630b2bb03bdc54c9'),('sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','b46b6b14e14631941ac2dc9baf0b1290c148f42801f05cb419f84a2091d03e40'),('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','e9bf1fdf12f210f0a77774381b670c77ee88e7789971ce732b254f6be5a0e451'),('sites/all/modules/views/modules/system/views_handler_field_file.inc','0fff4adb471c0c164a78f507b035a68d41f404ab10535f06f6c11206f39a7681'),('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','768aa56198c7e82327391084f5dd27d7efdb8179ff6b8c941f892fe30469a0da'),('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','bdd7f1255f3000f7f2900341d4c4ca378244b96390ef52a30db2962d017b61a4'),('sites/all/modules/views/modules/system/views_handler_field_file_status.inc','bfb0b9d796a4dbf95c4bb7a3deef7724bcda9e0d9067939b74ec787da934f2b0'),('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','350d7dde27ee97cb4279360374eb8633ce7fee115a109346bea85c2c4e3a68c2'),('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','9210a34795f9db36974525e718c91c03c28554da1199932791925d7c4a2f3b11'),('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','d27513703a75c4d8af79b489266cf4102a36e350c3d90404dab24403ab637205'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','8962fa76f1e03316932468b0fd805817af94726beb82bf9f4786e0c709264662'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','e50f47ac64a93c2a43b6bd940119dee46b9f25f79f5d25a93fd0df7d707c93ab'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','5b2806fbad4a6cc104e733a3a0faf6eb1c19975930c67c4149fb3267976e0b7d'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','ca667646f99645c00e6dfb7eb52e2f54faf848be41c99af5caf2201dcd56926b'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','d85ebe68290239b25fc240451655b825325854e9707cf742fbd75de81e0f1aa7'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','888647527bec3444b2d0a571a77900396d7c5e884bca04a2a3667a61f6377b5e'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','bf4be783ef6899f004f4dbd06c1bf2cd6dbc322678c825eec36bee81d667e81f'),('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','fcafbbf79b79829eff211aa69580aa746b6d21a29416758bd43e25b5433f9a02'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','3da63f6feb1fa3312853b54585d761d037dac8841b4c06e01e35463c9098064a'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','d7bb6f685b85de9f9cc87500b3e5a07493832f032d826e20700bbd1baa020a61'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','6ecc68ee0efaaedd1ae8b290e587955a7d6c3ea361f671921167df55d353922e'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','0b05ec052dcc03081e20338808dda17beb0bdf869b0cfc1375ca96cfb758c22a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','76d59ca83bdcb40493055829a9132646ed89478d7eb6e468db2d879e66e3794c'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','f1787b436b914cfe5ca6f2575d4c0595f4f496795711d6e8a116a39986728b0a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','2a4d7dfbb6b795d217e2617595238f552bbea04b80217c933f1ee9978ceb7a0e'),('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','0bfd4c7882054565fb4ff52cf5697fe8cffca69d24717ebc37e6eacc14fe2312'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','fc4c3ace525162fc922de581af0710c7d92dc355e9630040a29a5c3a6ab7f9af'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','8a9d828e5e4387d831172a5c658fac8ef584d843be6c95e9b4e357af6c8f97de'),('sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','91f5b7e9537942eee7a1798906f772cb9806eebfdc201c54fcdecf027cd71d0f'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','5efea908902052d68141017b6f29f17381e7bb8ebb6d88245471926f0a552207'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','05e07f74d1e3978afd4c80a9b4bd72444872b84a44949a512f1d3040ce28421c'),('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','b0e3c87d3790cfa2e265f3d9700f2b3c2857932aa4b6e003e5d0114fc1b4d499'),('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','27a1ac81b50d4807d9a1eff4c5dc8929e4472f9d363f70f5391a794db73424a2'),('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','641ff25cd317bb803de2ace4bd23e8c5f5af5ba4ac38aab7be2fdc58fbb9e86a'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','0942fd793740e3aec032a1abb7132f53788a9cdeaeb3d931cac908ac30b73950'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','2a7a96d6caa4a99996549be0457bf40fa619731543a636d4573e55c190c64c7a'),('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','9137c85f5ca309d4ee0d3243c470563a5853f5926b8cbd3e843438d4308c9516'),('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','72da80e7f3c6980da024d86f37ba3721021cc1ead2cfcc1ab9b27897b7b5077a'),('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','a4af1bdc1ec5e40587c22c14e839980050baaa346c9d5934ef3f01794932cdc5'),('sites/all/modules/views/modules/user/views_handler_field_user.inc','1a2141524e43d86b52c7828fe6df61dd603ad433743c1139cfc5cc28ccb5ce74'),('sites/all/modules/views/modules/user/views_handler_field_user_language.inc','5a3da9e08ebeebbcb5abc6a9b16e0d380c5bb5c57b608afb540a3ca6dc1b2959'),('sites/all/modules/views/modules/user/views_handler_field_user_link.inc','5a0f35d5305a29816658385ecbd804bf43c92d4b3629fbe4bd9b8d0e9574b6ff'),('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','b865881b15ce86b5a00f2892d3fc62f40131417527211275ff9a3d09d485750b'),('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','5d7c1155d9eccbd6b07c7446fe2b6a8848d6a500f508ac3779f16df56816f92b'),('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','b7355b704f19322afb4876cea27744367e20098d4ed973e480bf2baf1ddd111c'),('sites/all/modules/views/modules/user/views_handler_field_user_name.inc','3be11e273d7a0e8d1e1406b94ba651a6f545f9d48d94758495449b68487f4426'),('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','ec37373524bf23ae107adda6b825570c550e6654c0f0956409fc58df2c860903'),('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','0103d136a91fb219fd981801301b7df00adf90617900ded08efbf6d7df04959b'),('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','ab5068c4f01a05c6511f7d4b973a77650d5b5c481d4a73f63b7a9b1ef9c0d138'),('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','7f70b7e3b3c10e75d95f54afc9c2fe2f1af9b7a9eab2308d2961b2588dc05845'),('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','5225e5d89051313e0e49ea833709bb4dc44369afeee970b0cfaf1818ababa22c'),('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','a72e8d02c1075cebfee33e5b046460eef9193b2a7c1d47ff130457e4485b6fe5'),('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','3bb69fbc4e352ce8e4840ec78bdd0f1f29e8709097ce6b29cc2fedd2c74c023e'),('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','11e729115350deffe46ebfe3a55281fa169a90e38a76c3a9d98f26c87900a22b'),('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','fe567f009a8e20f402f104b157fd44c04d6bd886a39b2f3355104f644f905419'),('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','40d623b0a678fa7c292da92582f06449d0396341ab161069f0fe8d1086ab95da'),('sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','6a6c1bfac677eb9ffd25870cd72939c903f2c92d6d18e3abc6c634ac153e5c2b'),('sites/all/modules/views/plugins/export_ui/views_ui.class.php','8cd921da4fc00f0441808c6d521fa9fdfc753976244518a001a6354975eb6fe8'),('sites/all/modules/views/plugins/views_plugin_access.inc','cc16bf7dc4c10eab382e948cfd91902ac1055514b627e3c50932376d3e3f1b91'),('sites/all/modules/views/plugins/views_plugin_access_none.inc','8e0a6b706c60abf63ab84d8624567ca12a5b80ad293e4334790065fbe6fa14d4'),('sites/all/modules/views/plugins/views_plugin_access_perm.inc','1807a9c91485a5abd3fb2f6590ed4bc185fdabe308db37b169be8abdfc30cab2'),('sites/all/modules/views/plugins/views_plugin_access_role.inc','8784836ea87ec6b0974125ed95ed6bbf6fdf91624f496f22c28e9229c695068d'),('sites/all/modules/views/plugins/views_plugin_argument_default.inc','43e593760f0e8f031f2e7b861385caa5e39f37de400fe4595925288c78f52f23'),('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','daaa3b59b54cbb11e411e010303f67a51348bb97a4e06997b475f4c41e91c4e0'),('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','7a133b603294bfe498bfdeb50fade0b6e3cf8862270376067d86f69e7dc50eb8'),('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','4318e0dfa56f167183453cf8cd913f3b7ee539b77a096507905e36db12ded97e'),('sites/all/modules/views/plugins/views_plugin_argument_validate.inc','2ada4fdc59b366f33209c0cfc515b06e765b487091760cfa22e94ca1c028c9cb'),('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','c050d3b5723dbfdca9ad312c7fa198e509c626057b95eed326820ce733dd9730'),('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','56a09922081a5e368d5796907727e35cbf43b0d634e53f947990c8a42d5b5f3e'),('sites/all/modules/views/plugins/views_plugin_cache.inc','870ceb5dd920212f4297849046e696b50dbe35a9ad4ac28b7021a7dd03aa64d9'),('sites/all/modules/views/plugins/views_plugin_cache_none.inc','a0d0ba252e1e2b65350c7ce648b97364726fa8ded5a366bfcce30c62daee4450'),('sites/all/modules/views/plugins/views_plugin_cache_time.inc','fb55f3236b30f00f3ca5228c40115444a0e2f164a4f54e6fe07dee514e183569'),('sites/all/modules/views/plugins/views_plugin_display.inc','dd190a0984bfd20a876e6437898ec691b4f46bc7a8d2e9ef17e054d03294536f'),('sites/all/modules/views/plugins/views_plugin_display_attachment.inc','6124e2ec51eadd7500fb878c25d9c5044b4ae9b6323dbbaa40b4806b69dd4cc0'),('sites/all/modules/views/plugins/views_plugin_display_block.inc','7ad6a90efa396f68276e93e19a6273c88782d514c1f1cea6ed0b046287e16a10'),('sites/all/modules/views/plugins/views_plugin_display_default.inc','91c6554d8f41f848bf30093d44d076051c54e998f6b50bdc2a922bfeeef9c54d'),('sites/all/modules/views/plugins/views_plugin_display_embed.inc','5424f2ea9e031faade7a562b8013aea193db5b0bc1be92b97bd7967de0d7bfff'),('sites/all/modules/views/plugins/views_plugin_display_extender.inc','75fb9f80e7f153715b911690c7140f251df588e6a541fab5881fbfafc0bbf778'),('sites/all/modules/views/plugins/views_plugin_display_feed.inc','f2fb6152e12da300b9bb8e1b45621dfe921c3ce0e769970ee1532e32a3657c53'),('sites/all/modules/views/plugins/views_plugin_display_page.inc','ece0ae5d5d730ef646178b09bc41a59e091c96a6ac3b3db5bdb9e61d194787bb'),('sites/all/modules/views/plugins/views_plugin_exposed_form.inc','0632ce61b4e39f8c0f39866987e4908657020298520fcf7c2712c0135e77d95b'),('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','c736e1862b393e15ecc80deb58663405a1d68c2db07eb620d8e640406876cd17'),('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','98b81e3b78f7242dd30a3754830bdde2fb1dfe8f002ae0daa06976f1bb64fa75'),('sites/all/modules/views/plugins/views_plugin_localization.inc','d7239cc693994dcd069c1f1e7847a7902c5bd29b8d64a93cdf37c602576661fb'),('sites/all/modules/views/plugins/views_plugin_localization_core.inc','f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),('sites/all/modules/views/plugins/views_plugin_localization_none.inc','4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),('sites/all/modules/views/plugins/views_plugin_pager.inc','d7c32e38f149e9009e175395dff2b00ec429867653c7535301b705a7cc69d9ed'),('sites/all/modules/views/plugins/views_plugin_pager_full.inc','60e4dec532de00bf7e785e5fa29a0be43c7b550efa85df0346a1712a3c39f7cd'),('sites/all/modules/views/plugins/views_plugin_pager_mini.inc','0a9d101d5a4217fb888c643bfddd7bf7f2f9c0937faa2753a31452a5ee68190b'),('sites/all/modules/views/plugins/views_plugin_pager_none.inc','822cab1ada25f4902a0505f13db86886061d2ced655438b33b197d031ccceddd'),('sites/all/modules/views/plugins/views_plugin_pager_some.inc','bc6aa7cbf1bc09374eced33334195c8897e4078336b8306d02d71c7aaaa22c99'),('sites/all/modules/views/plugins/views_plugin_query.inc','475a7ff0d4c7c7e27d7971ebd909a87bdb8322c47d6023b68f50f6fe6a1ec059'),('sites/all/modules/views/plugins/views_plugin_query_default.inc','d5f89543721a3cd24f6a18114c630f741d11029d933f1b01d59f349219b747d6'),('sites/all/modules/views/plugins/views_plugin_row.inc','3ca81529526b930cfb0dda202757f203649236b90441e3c035bb79cd419ee2a6'),('sites/all/modules/views/plugins/views_plugin_row_fields.inc','875fb2868cdbcc5f7af03098cbe55b9bb91ef512e5e52ccde89f7a02a0c5fbe2'),('sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','62f4a0ceef14aec9958ee8b98d352303f10818ddc66031814cc8b9d21752ade9'),('sites/all/modules/views/plugins/views_plugin_style.inc','1ac358d216da612e1731d6b1c730d2ee57ccb8cdd31ad768ae97af542325244f'),('sites/all/modules/views/plugins/views_plugin_style_default.inc','bf411e635d2fd9e09eb245b43581a0a7b670359180ccb042d42a5e579bbe9c30'),('sites/all/modules/views/plugins/views_plugin_style_grid.inc','35094b7f644b7e0692c9026b6b6b4c4c864c37fcdedef04b359dd2bdba496a47'),('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','53a438d8a5398877eacdbff97f3b0c418ebc2fa16e69efd5e4a31b0b986e03a3'),('sites/all/modules/views/plugins/views_plugin_style_list.inc','407b928d2c74a91903b681088bccce926d2268d0a9a6a34c185a4849dc0d7e31'),('sites/all/modules/views/plugins/views_plugin_style_mapping.inc','a6b430a148dda1b07ecee314b897c1da41ce375566adf50ee23ae1da822fddf3'),('sites/all/modules/views/plugins/views_plugin_style_rss.inc','ac72d530faffee78a1695a0b3893528ceb8451f18be0521c580485904a5ba57b'),('sites/all/modules/views/plugins/views_plugin_style_summary.inc','872df59f8f389eaf9b019e82d859dd198d31166e26a9102132e3932c7f1f2916'),('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','2ec0d225824ee65b6bb61317979e1dabe2be524a66ab19da924c6949dd31af3b'),('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','c1e6f9dd1d75e29fee271171440d2182e633a1dbbc996cb186f637ff7ad93ed9'),('sites/all/modules/views/plugins/views_plugin_style_table.inc','0cbcc5d256a13953fbd3e5966a33d2426d5c3bd8c228ef370daebf2f428e693c'),('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','d8325414c8ddde5c955a5cfb053b77478bb4d73cb2f7d75b857b082bc5a1e12d'),('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','585a8e885a18d4d2dee260859492eb332d70166abf2d201777ebf0d2083d2ebe'),('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','5734fb564ba9e2485cfa5d4a49f0c76f65a9be357b78e769ee4af92c4ef9e22a'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','6faf9ef92501a4f1aeaf86bcff9edaeb47bd7526ba50d06b841c9366149e7725'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','f10e588fcfe2dc37d0df1c520c3cd797b85d6f729335606b1aa11fcb5884e6eb'),('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','87d72dba2aef587994307cb287b638a409d148911e4b90109798ecacf5a721e7'),('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','f9fe2fb1ee87a1871e6ad32bad61b2457313f24da1bd5423977ced12de542919'),('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','b8b417ef0e05806a88bd7d5e2f7dcb41339fbf5b66f39311defc9fb65476d561'),('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','347c6ffd4383706dbde844235aaf31cff44a22e95d2e6d8ef4da34a41b70edd1'),('sites/all/modules/views/tests/field/views_fieldapi.test','53e6d57c2d1d6cd0cd92e15ca4077ba532214daf41e9c7c0f940c7c8dbd86a66'),('sites/all/modules/views/tests/handlers/views_handlers.test','f94dd3c4ba0bb1ffbf42704f600b94a808c1202a9ca26e7bdef8e7921c2724e9'),('sites/all/modules/views/tests/handlers/views_handler_area_text.test','af74a74a3357567b844606add76d7ca1271317778dd7bd245a216cf963c738b4'),('sites/all/modules/views/tests/handlers/views_handler_argument_null.test','1d174e1f467b905d67217bd755100d78ffeca4aa4ada5c4be40270cd6d30b721'),('sites/all/modules/views/tests/handlers/views_handler_argument_string.test','3d0213af0041146abb61dcdc750869ed773d0ac80cfa74ffbadfdd03b1f11c52'),('sites/all/modules/views/tests/handlers/views_handler_field.test','af552bf825ab77486b3d0d156779b7c4806ce5a983c6116ad68b633daf9bb927'),('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','d334b12a850f36b41fe89ab30a9d758fd3ce434286bd136404344b7b288460ae'),('sites/all/modules/views/tests/handlers/views_handler_field_counter.test','75b31942adf06b107f5ffd3c97545fde8cd1040b1d00f682e3c7c1320026e26c'),('sites/all/modules/views/tests/handlers/views_handler_field_custom.test','1446bc3d5a6b1180a79edfa46a5268dbf7f089836aa3bc45df00ddaff9dd0ce1'),('sites/all/modules/views/tests/handlers/views_handler_field_date.test','02df76a93a42d6131957748b1e69254835f9e44a47dafca1e833914e6b7f88a0'),('sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','606ca091ad7e5709f7653324aaa021484d1f0e07e8639b3f0f7c26d3cfdee53c'),('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','49184db68af398a54e81c8a76261acd861da8fd7846b9d51dcf476d61396bfb9'),('sites/all/modules/views/tests/handlers/views_handler_field_math.test','6e39e4f782e6b36151ceafb41a5509f7c661be79b393b24f6f5496d724535887'),('sites/all/modules/views/tests/handlers/views_handler_field_url.test','b41f762a71594b438a2e60a79c8260ba54e6305635725b0747e29f0d3ffe08c9'),('sites/all/modules/views/tests/handlers/views_handler_field_xss.test','f129ee16c03f84673e33990cbb2da5aa88c362f46e9ba1620b2a842ffd1c9cd2'),('sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','05842d83a11822afe7d566835f5db9f0f94fdb27ddfc388d38138767bdf36f8b'),('sites/all/modules/views/tests/handlers/views_handler_filter_date.test','ad2ca901c6a4ac3a82fc349a33826f043c6c80f773f40374be2e95acb39491e3'),('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','c88f21c9cbf1aae83393b26616908f8020c18fe378d76256c7ba192df2ec17af'),('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','35ac7a34e696b979e86ef7209b6697098d9abe218e30a02cc4fe39fb11f2a852'),('sites/all/modules/views/tests/handlers/views_handler_filter_string.test','b7d090780748faad478e619fd55673d746d4a0cf343d9e40ea96881324c34cbd'),('sites/all/modules/views/tests/handlers/views_handler_sort.test','f4ff79e6bc54e83c4eb2777811f33702b7e9fe7416ef70ae00d100fa54d44fec'),('sites/all/modules/views/tests/handlers/views_handler_sort_date.test','f548584d7c6a71cabd3ce07e04053a38df3f3e1685210ce8114238fd05344c10'),('sites/all/modules/views/tests/handlers/views_handler_sort_random.test','4fdba9bf05a26720ffa97e7a37da65ddc9044bd2832f8c89007b82feb062f182'),('sites/all/modules/views/tests/node/views_node_revision_relations.test','9467497a6d693615b48c8f57611a850002317bcb091b926d2efbbe56a4e61480'),('sites/all/modules/views/tests/plugins/views_plugin_display.test','4a6b136543a60999604c54125fa9d4f5aa61a5dcc71e2133d89325d81bc0fc2d'),('sites/all/modules/views/tests/styles/views_plugin_style.test','92d9a02f87f07d091999b961045b1dd654165059d8d1931b5c2ea1d88d0b439f'),('sites/all/modules/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','b88baa8aebe183943a6e4cf2df314fef13ac41b5844cd5fa4aa91557dd624895'),('sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','a4e68bc8cfbeff4a1d9b8085fd115bfe7a8c4b84c049573fa0409b0dc8c2f053'),('sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','033ca29d41af47cd7bd12d50fea6c956dde247202ebda9df7f637111481bb51d'),('sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6074f5c7ae63225ea0cd26626ace6c017740e226f4d3c234e39869c31308223d'),('sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','619e39bc4535976865b96751535d0d5aac4a7a87c1d47cb6d4c4bb9c9fa74716'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','6a3ce8c256b84734b6b67a893ab24465a5f62d7bdf9ab5d22082a31849346b7d'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','e345e42d443cfa73db0ed2be61291117ebd57b86196cdb77c6f440e93443def3'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','0b2c68626105bd5f6b9074022a37c3d09d3a6bd70b811bb26d5eacad6d74546f'),('sites/all/modules/views/tests/user/views_handler_field_user_name.test','69641b6da26d8daee9a2ceb2d0df56668bf09b86db1d4071c275b6e8d0885f9e'),('sites/all/modules/views/tests/user/views_user.test','fbb63b42a0b7051bd4d33cf36841f39d7cc13a63b0554eca431b2a08c19facae'),('sites/all/modules/views/tests/user/views_user_argument_default.test','6423f2db7673763991b1fd0c452a7d84413c7dd888ca6c95545fadc531cfaaf4'),('sites/all/modules/views/tests/user/views_user_argument_validate.test','c88c9e5d162958f8924849758486a0d83822ada06088f5cf71bfbe76932d8d84'),('sites/all/modules/views/tests/views_access.test','f8b9d04b43c09a67ec722290a30408c1df8c163cf6e5863b41468bb4e381ee6f'),('sites/all/modules/views/tests/views_analyze.test','5548e36c99bb626209d63e5cddbc31f49ad83865c983d2662c6826b328d24ffb'),('sites/all/modules/views/tests/views_argument_default.test','5950937aae4608bba5b86f366ef3a56cc6518bbccfeaeacda79fa13246d220e4'),('sites/all/modules/views/tests/views_argument_validator.test','31f8f49946c8aa3b03d6d9a2281bdfb11c54071b28e83fb3e827ca6ff5e38c88'),('sites/all/modules/views/tests/views_basic.test','655bd33983f84bbea68a3f24bfab545d2c02f36a478566edf35a98a58ff0c6cf'),('sites/all/modules/views/tests/views_cache.test','4e9b8ae1d9e72a9eaee95f5083004316d2199617f7d6c8f4bea40e99d17efcd8'),('sites/all/modules/views/tests/views_exposed_form.test','6962c7ed8a38030ec1cfa94485de07ceb1f9393216985bd8bfecac768f6c0950'),('sites/all/modules/views/tests/views_glossary.test','118d50177a68a6f88e3727e10f8bcc6f95176282cc42fbd604458eeb932a36e8'),('sites/all/modules/views/tests/views_groupby.test','f26ad6857dc4821a4a0780642bda05fcb69ed506968e521f759bb28be4080143'),('sites/all/modules/views/tests/views_handlers.test','a696e3d6b1748da03a04ac532f403700d07c920b9c405c628a6c94ea6764f501'),('sites/all/modules/views/tests/views_module.test','5137e27449639d3e02f1b27206ef3ff96957546333b517318dfe8f58239dc860'),('sites/all/modules/views/tests/views_pager.test','6f448c8c13c5177afb35103119d6281958a2d6dbdfb96ae5f4ee77cb3b44adc5'),('sites/all/modules/views/tests/views_plugin_localization_test.inc','baedcf6c7381f9c5d3a5062f7d256f96808d06e04b6e73eff8e791e5f5293f45'),('sites/all/modules/views/tests/views_query.test','f8cb1649e43c8a2b036fec742e86b8eb9c2c4c095a4c4e7a7c3ca13c6ce8e6e6'),('sites/all/modules/views/tests/views_test.views_default.inc','4c65cc385b3e3c2e17fe054eb7a1ec70f4dd4b0394bdb108de2ddc0a7b435635'),('sites/all/modules/views/tests/views_translatable.test','6899c7b09ab72c262480cf78d200ecddfb683e8f2495438a55b35ae0e103a1b3'),('sites/all/modules/views/tests/views_ui.test','f9687a363d7cc2828739583e3eedeb68c99acd505ff4e3036c806a42b93a2688'),('sites/all/modules/views/tests/views_upgrade.test','c48bd74b85809dd78d963e525e38f3b6dd7e12aa249f73bd6a20247a40d6713a'),('sites/all/modules/views/tests/views_view.test','a52e010d27cc2eb29804a3acd30f574adf11fad1f5860e431178b61cddbdbb69'),('sites/all/modules/views/views_ui.module','418d555f71e72cb771a01ad7bfe7410c4d8191738271fa4e7cbb063940afb2a0'),('sites/all/modules/views_accordion/views_accordion_style_plugin.inc','32863455a2360a8d9557de59edca4ee607615bae663a8aa37cccacc3f4cf43a5'),('sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc','6a074c958bf41f9067a640ca8a40480bee29e64ab9f352fee5f3bb95d7480cdb'),('sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module','4a5cf6b3a8747cd8a8d874c796ffab08c7d3b1921cfd6779ed87526ec446914e'),('sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.views_slideshow.inc','fc525602109c8db6173814b73c8f04921331f3373f1fa8666111e252eb3cf9b6'),('sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc','3cbed9cfdc7994fccb3f9882246e6faf282518b84a7248c8d93a55f97585e8f4'),('sites/all/modules/views_slideshow/views_slideshow.module','106f6cd97700ae75adabe1a2ba1ae1e1f4bda1d60e1e56406392cb7358605667'),('sites/all/modules/views_slideshow/views_slideshow.views.inc','95958d4aba955044f00330dd59f35b6759e7057ced744429bfb45732e4ce094c'),('sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','3df328b32c9d209cca54e3d8136e5c0f37b1619d0bcb600ca5568a85bd7da20b');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role` VALUES (3,'administrator',2),(1,'anonymous user',0),(2,'authenticated user',1);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role_permission` VALUES (1,'access checkout','commerce_checkout'),(1,'access comments','comment'),(1,'access content','node'),(1,'access site map','site_map'),(1,'access site-wide contact form','contact'),(1,'book units','rooms_booking_manager'),(1,'reference booking unit availability','rooms_availability_reference'),(1,'search content','search'),(1,'use advanced search','search'),(1,'use text format filtered_html','filter'),(1,'view any commerce_product entity of bundle product','commerce_product'),(1,'view any commerce_product entity of bundle rooms_product','commerce_product'),(1,'view availability information','rooms_availability'),(1,'view own commerce_product entities of bundle product','commerce_product'),(1,'view own commerce_product entities of bundle rooms_product','commerce_product'),(2,'access checkout','commerce_checkout'),(2,'access comments','comment'),(2,'access content','node'),(2,'access site map','site_map'),(2,'access site-wide contact form','contact'),(2,'access user contact forms','contact'),(2,'book units','rooms_booking_manager'),(2,'post comments','comment'),(2,'reference booking unit availability','rooms_availability_reference'),(2,'search content','search'),(2,'skip comment approval','comment'),(2,'use advanced search','search'),(2,'use text format filtered_html','filter'),(2,'view any commerce_product entity of bundle product','commerce_product'),(2,'view any commerce_product entity of bundle rooms_product','commerce_product'),(2,'view availability information','rooms_availability'),(2,'view own commerce_product entities of bundle product','commerce_product'),(2,'view own commerce_product entities of bundle rooms_product','commerce_product'),(3,'access administration menu','admin_menu'),(3,'access administration pages','system'),(3,'access all views','views'),(3,'access checkout','commerce_checkout'),(3,'access comments','comment'),(3,'access content','node'),(3,'access content overview','node'),(3,'access contextual links','contextual'),(3,'access dashboard','dashboard'),(3,'access overlay','overlay'),(3,'access rules debug','rules'),(3,'access site in maintenance mode','system'),(3,'access site map','site_map'),(3,'access site reports','system'),(3,'access site-wide contact form','contact'),(3,'access statistics','statistics'),(3,'access toolbar','toolbar'),(3,'access user contact forms','contact'),(3,'access user profiles','user'),(3,'administer actions','system'),(3,'administer blocks','block'),(3,'administer checkout','commerce_checkout'),(3,'administer comments','comment'),(3,'administer commerce_customer_profile entities','commerce_customer'),(3,'administer commerce_order entities','commerce_order'),(3,'administer commerce_product entities','commerce_product'),(3,'administer contact forms','contact'),(3,'administer content types','node'),(3,'administer customer profile types','commerce_customer'),(3,'administer fields','field'),(3,'administer filters','filter'),(3,'administer image styles','image'),(3,'administer languages','locale'),(3,'administer line item types','commerce_line_item'),(3,'administer line items','commerce_line_item'),(3,'administer locationmap','locationmap'),(3,'administer menu','menu'),(3,'administer module filter','module_filter'),(3,'administer modules','system'),(3,'administer nodes','node'),(3,'administer pathauto','pathauto'),(3,'administer payment methods','commerce_payment'),(3,'administer payments','commerce_payment'),(3,'administer permissions','user'),(3,'administer product pricing','commerce_product_pricing_ui'),(3,'administer product types','commerce_product'),(3,'administer rooms_booking_type entities','rooms_booking'),(3,'administer rooms_unit availability','rooms_availability'),(3,'administer rooms_unit pricing','rooms_pricing'),(3,'administer rooms_unit_type entities','rooms_unit'),(3,'administer rules','rules'),(3,'administer search','search'),(3,'administer shortcuts','shortcut'),(3,'administer site configuration','system'),(3,'administer software updates','system'),(3,'administer statistics','statistics'),(3,'administer taxonomy','taxonomy'),(3,'administer themes','system'),(3,'administer url aliases','path'),(3,'administer users','user'),(3,'administer views','views'),(3,'ajax order expiration','commerce_cart_expiration'),(3,'block IP addresses','system'),(3,'book units','rooms_booking_manager'),(3,'bypass node access','node'),(3,'bypass rooms_booking entities access','rooms_booking'),(3,'bypass rooms_unit entities access','rooms_unit'),(3,'bypass rules access','rules'),(3,'cancel account','user'),(3,'cancel own vote','poll'),(3,'change own username','user'),(3,'configure order settings','commerce_order'),(3,'configure room settings','rooms'),(3,'configure store','commerce'),(3,'create article content','node'),(3,'create commerce_customer_profile entities','commerce_customer'),(3,'create commerce_customer_profile entities of bundle billing','commerce_customer'),(3,'create commerce_order entities','commerce_order'),(3,'create commerce_order entities of bundle commerce_order','commerce_order'),(3,'create commerce_product entities','commerce_product'),(3,'create commerce_product entities of bundle product','commerce_product'),(3,'create commerce_product entities of bundle rooms_product','commerce_product'),(3,'create page content','node'),(3,'create payments','commerce_payment'),(3,'create url aliases','path'),(3,'customize shortcut links','shortcut'),(3,'delete any article content','node'),(3,'delete any page content','node'),(3,'delete own article content','node'),(3,'delete own page content','node'),(3,'delete payments','commerce_payment'),(3,'delete revisions','node'),(3,'delete terms in 1','taxonomy'),(3,'display drupal links','admin_menu'),(3,'edit any article content','node'),(3,'edit any commerce_customer_profile entity','commerce_customer'),(3,'edit any commerce_customer_profile entity of bundle billing','commerce_customer'),(3,'edit any commerce_order entity','commerce_order'),(3,'edit any commerce_order entity of bundle commerce_order','commerce_order'),(3,'edit any commerce_product entity','commerce_product'),(3,'edit any commerce_product entity of bundle product','commerce_product'),(3,'edit any commerce_product entity of bundle rooms_product','commerce_product'),(3,'edit any page content','node'),(3,'edit own article content','node'),(3,'edit own comments','comment'),(3,'edit own commerce_customer_profile entities','commerce_customer'),(3,'edit own commerce_customer_profile entities of bundle billing','commerce_customer'),(3,'edit own commerce_order entities','commerce_order'),(3,'edit own commerce_order entities of bundle commerce_order','commerce_order'),(3,'edit own commerce_product entities','commerce_product'),(3,'edit own commerce_product entities of bundle product','commerce_product'),(3,'edit own commerce_product entities of bundle rooms_product','commerce_product'),(3,'edit own page content','node'),(3,'edit terms in 1','taxonomy'),(3,'flush caches','admin_menu'),(3,'inspect all votes','poll'),(3,'notify of path changes','pathauto'),(3,'post comments','comment'),(3,'reference booking unit availability','rooms_availability_reference'),(3,'revert revisions','node'),(3,'search content','search'),(3,'select account cancellation method','user'),(3,'skip comment approval','comment'),(3,'switch shortcut sets','shortcut'),(3,'translate content','translation'),(3,'translate interface','locale'),(3,'update any rooms_booking entity of bundle standard_booking','rooms_booking'),(3,'update payments','commerce_payment'),(3,'use advanced search','search'),(3,'use PHP for settings','php'),(3,'use text format filtered_html','filter'),(3,'use text format full_html','filter'),(3,'view any commerce_customer_profile entity','commerce_customer'),(3,'view any commerce_customer_profile entity of bundle billing','commerce_customer'),(3,'view any commerce_order entity','commerce_order'),(3,'view any commerce_order entity of bundle commerce_order','commerce_order'),(3,'view any commerce_product entity','commerce_product'),(3,'view any commerce_product entity of bundle product','commerce_product'),(3,'view any commerce_product entity of bundle rooms_product','commerce_product'),(3,'view any rooms_booking entity of bundle standard_booking','rooms_booking'),(3,'view availability information','rooms_availability'),(3,'view own commerce_customer_profile entities','commerce_customer'),(3,'view own commerce_customer_profile entities of bundle billing','commerce_customer'),(3,'view own commerce_order entities','commerce_order'),(3,'view own commerce_order entities of bundle commerce_order','commerce_order'),(3,'view own commerce_product entities','commerce_product'),(3,'view own commerce_product entities of bundle product','commerce_product'),(3,'view own commerce_product entities of bundle rooms_product','commerce_product'),(3,'view own unpublished content','node'),(3,'view payments','commerce_payment'),(3,'view post access counter','statistics'),(3,'view revisions','node'),(3,'view the administration theme','system'),(3,'vote on polls','poll');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rooms_availability`
--

DROP TABLE IF EXISTS `rooms_availability`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rooms_availability` (
  `unit_id` int(10) unsigned NOT NULL COMMENT 'Identifier for a room.',
  `year` int(11) NOT NULL DEFAULT '0' COMMENT 'The calendar year for which this availability row is relevant',
  `month` int(11) NOT NULL DEFAULT '0' COMMENT 'The month for which this availability row is relevant',
  `d1` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 1',
  `d2` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 2',
  `d3` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 3',
  `d4` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 4',
  `d5` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 5',
  `d6` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 6',
  `d7` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 7',
  `d8` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 8',
  `d9` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 9',
  `d10` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 10',
  `d11` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 11',
  `d12` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 12',
  `d13` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 13',
  `d14` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 14',
  `d15` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 15',
  `d16` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 16',
  `d17` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 17',
  `d18` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 18',
  `d19` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 19',
  `d20` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 20',
  `d21` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 21',
  `d22` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 22',
  `d23` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 23',
  `d24` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 24',
  `d25` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 25',
  `d26` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 26',
  `d27` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 27',
  `d28` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 28',
  `d29` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 29',
  `d30` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 30',
  `d31` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 31',
  UNIQUE KEY `month_key` (`unit_id`,`year`,`month`),
  KEY `unit_id` (`unit_id`),
  KEY `year` (`year`),
  KEY `month` (`month`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The main table holiding availability information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rooms_availability`
--

LOCK TABLES `rooms_availability` WRITE;
/*!40000 ALTER TABLE `rooms_availability` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rooms_availability` VALUES (14,2012,6,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,12,12,12,12,12,12,12,1,1,1,0),(15,2012,6,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,14,14,14,14,14,14,14,14,14,14,14,1,1,0),(21,2012,6,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,17,17,17,17,17,17,17,17,17,17,1,0),(22,2012,6,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,16,16,16,16,16,16,16,16,16,16,1,1,0),(23,2012,6,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,18,18,18,18,18,18,18,18,18,18,18,18,0),(23,2012,7,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,18,1),(24,2012,6,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,13,13,13,13,13,13,13,13,13,13,13,1,1,0);
/*!40000 ALTER TABLE `rooms_availability` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rooms_booking_locks`
--

DROP TABLE IF EXISTS `rooms_booking_locks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rooms_booking_locks` (
  `unit_id` int(10) unsigned NOT NULL COMMENT 'Identifier for a booking unit.',
  `state` int(11) NOT NULL DEFAULT '0' COMMENT 'The state for a booking unit.',
  `locked` int(11) NOT NULL DEFAULT '1' COMMENT 'Whether the state is locked or not'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Booking states held in this table can be set to lock - so...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rooms_booking_locks`
--

LOCK TABLES `rooms_booking_locks` WRITE;
/*!40000 ALTER TABLE `rooms_booking_locks` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rooms_booking_locks` VALUES (14,12,1),(24,13,1),(15,14,1),(22,16,1),(21,17,1),(23,18,1);
/*!40000 ALTER TABLE `rooms_booking_locks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rooms_booking_type`
--

DROP TABLE IF EXISTS `rooms_booking_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rooms_booking_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique booking type identifier.',
  `type` varchar(255) NOT NULL COMMENT 'The machine-readable name of this booking type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this booking type.',
  `weight` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The weight of this booking type in relation to others.',
  `data` longtext COMMENT 'A serialized array of additional data related to this unit type.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores information about defined booking types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rooms_booking_type`
--

LOCK TABLES `rooms_booking_type` WRITE;
/*!40000 ALTER TABLE `rooms_booking_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rooms_booking_type` VALUES (1,'standard_booking','Standard Booking',0,NULL,1,NULL);
/*!40000 ALTER TABLE `rooms_booking_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rooms_bookings`
--

DROP TABLE IF EXISTS `rooms_bookings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rooms_bookings` (
  `booking_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Identifier for a Booking.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Booking type of this Booking.',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language of the Booking.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the Booking - a human-readable identifier.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the Unit was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the Unit was most recently saved.',
  `customer_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The customer_id this booking is tied to.',
  `unit_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The type of Unit the booking refers to',
  `unit_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The unit_id this booking may be tied to.',
  `start_date` varchar(20) DEFAULT NULL COMMENT 'The start date for the booking.',
  `end_date` varchar(20) DEFAULT NULL COMMENT 'The end date for the booking.',
  `order_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The order_id this booking may be tied to.',
  `booking_status` int(11) NOT NULL DEFAULT '0' COMMENT 'The booking status (1 published, 0 unpublished).',
  `data` longblob COMMENT 'A serialized array of additional data.',
  `price` int(11) NOT NULL DEFAULT '0' COMMENT 'The total price for the booking.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this booking.',
  PRIMARY KEY (`booking_id`),
  KEY `booking_id` (`booking_id`),
  KEY `type` (`type`),
  KEY `customer_id` (`customer_id`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='The base table for Bookings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rooms_bookings`
--

LOCK TABLES `rooms_bookings` WRITE;
/*!40000 ALTER TABLE `rooms_bookings` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rooms_bookings` VALUES (1,'standard_booking','','Trung',1339919540,0,1,'basic_suite',14,'2012-06-21','2012-06-28',1,1,'a:0:{}',0,1),(2,'standard_booking','','Huynh Huu Trung',1340030263,0,2,'royal_suite',24,'2012-06-18','2012-06-29',2,1,'a:0:{}',0,1),(3,'standard_booking','','Huynh Huu Trung',1340030264,0,2,'basic_suite',15,'2012-06-18','2012-06-29',2,1,'a:0:{}',0,1),(4,'standard_booking','','Huynh Huu Trung',1340030264,0,2,'royal_suite',24,'2012-06-19','2012-06-30',2,1,'a:0:{}',0,1),(5,'standard_booking','','Nguyen Ngoc Hai',1340030706,0,3,'luxury_suite',22,'2012-06-19','2012-06-29',3,1,'a:0:{}',0,1),(6,'standard_booking','','Nguyen Ngoc Hai',1340030707,0,3,'luxury_suite',21,'2012-06-20','2012-06-30',3,1,'a:0:{}',0,1),(7,'standard_booking','','Huynh Huu Trung',1340031996,0,4,'royal_suite',23,'2012-06-19','2012-07-31',4,1,'a:0:{}',0,1);
/*!40000 ALTER TABLE `rooms_bookings` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rooms_customers`
--

DROP TABLE IF EXISTS `rooms_customers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rooms_customers` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique customer identifier.',
  `name` varchar(255) NOT NULL COMMENT 'Customer’s name.',
  `commerce_customer_id` int(11) DEFAULT NULL COMMENT 'Commerce customer id.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about customers.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rooms_customers`
--

LOCK TABLES `rooms_customers` WRITE;
/*!40000 ALTER TABLE `rooms_customers` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rooms_customers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rooms_pricing`
--

DROP TABLE IF EXISTS `rooms_pricing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rooms_pricing` (
  `unit_id` int(10) unsigned NOT NULL COMMENT 'Identifier for a booking unit.',
  `year` int(11) NOT NULL DEFAULT '0' COMMENT 'The calendar year for which this pricing row is relevant',
  `month` int(11) NOT NULL DEFAULT '0' COMMENT 'The month for which this pricing row is relevant',
  `d1` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 1',
  `d2` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 2',
  `d3` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 3',
  `d4` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 4',
  `d5` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 5',
  `d6` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 6',
  `d7` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 7',
  `d8` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 8',
  `d9` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 9',
  `d10` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 10',
  `d11` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 11',
  `d12` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 12',
  `d13` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 13',
  `d14` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 14',
  `d15` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 15',
  `d16` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 16',
  `d17` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 17',
  `d18` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 18',
  `d19` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 19',
  `d20` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 20',
  `d21` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 21',
  `d22` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 22',
  `d23` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 23',
  `d24` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 24',
  `d25` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 25',
  `d26` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 26',
  `d27` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 27',
  `d28` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 28',
  `d29` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 29',
  `d30` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 30',
  `d31` int(11) NOT NULL DEFAULT '0' COMMENT 'Month Day 31',
  UNIQUE KEY `month_key` (`unit_id`,`year`,`month`),
  KEY `unit_id` (`unit_id`),
  KEY `year` (`year`),
  KEY `month` (`month`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The main table holiding pricing information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rooms_pricing`
--

LOCK TABLES `rooms_pricing` WRITE;
/*!40000 ALTER TABLE `rooms_pricing` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rooms_pricing` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rooms_unit_type`
--

DROP TABLE IF EXISTS `rooms_unit_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rooms_unit_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique unit type identifier.',
  `type` varchar(255) NOT NULL COMMENT 'The machine-readable name of this unit type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this unit type.',
  `weight` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The weight of this room type in relation to others.',
  `data` longtext COMMENT 'A serialized array of additional data related to this unit type.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Stores information about defined unit types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rooms_unit_type`
--

LOCK TABLES `rooms_unit_type` WRITE;
/*!40000 ALTER TABLE `rooms_unit_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rooms_unit_type` VALUES (3,'basic_suite','Basic Suite',0,'a:6:{s:10:\"base_price\";s:2:\"50\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";N;s:12:\"max_children\";N;s:24:\"rooms_description_source\";N;}',1,NULL),(4,'deluxe_suite','Deluxe Suite',0,'a:6:{s:10:\"base_price\";s:3:\"100\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";N;s:12:\"max_children\";N;s:24:\"rooms_description_source\";N;}',1,NULL),(5,'luxury_suite','Luxury Suite',0,'a:6:{s:10:\"base_price\";s:3:\"200\";s:10:\"min_sleeps\";s:1:\"2\";s:10:\"max_sleeps\";s:1:\"2\";s:12:\"min_children\";N;s:12:\"max_children\";N;s:24:\"rooms_description_source\";N;}',1,NULL),(6,'royal_suite','Royal Suite',0,'a:6:{s:10:\"base_price\";s:4:\"2000\";s:10:\"min_sleeps\";s:1:\"4\";s:10:\"max_sleeps\";s:1:\"4\";s:12:\"min_children\";N;s:12:\"max_children\";N;s:24:\"rooms_description_source\";N;}',1,NULL);
/*!40000 ALTER TABLE `rooms_unit_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rooms_units`
--

DROP TABLE IF EXISTS `rooms_units`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rooms_units` (
  `unit_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Identifier for a Bookable Unit.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unit_type.type of this Bookable Unit.',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language of the Unit.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the Unit - a human-readable identifier.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the Unit was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the Unit was most recently saved.',
  `base_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'The default cost per night for the unit',
  `default_state` int(11) NOT NULL DEFAULT '0' COMMENT 'The default booking state for the room',
  `bookable` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Whether the unit is available for booking or not.',
  `max_sleeps` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'How many people can sleep in a unit (MAX)',
  `data` longblob COMMENT 'A serialized array of additional data.',
  `max_children` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'How many children can sleep in a unit (MAX)',
  `min_sleeps` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'How many people can sleep in a unit (MIN)',
  `min_children` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'How many children can sleep in a unit (MIN)',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the booking unit is published (visible to non-administrators).',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this booking.',
  PRIMARY KEY (`unit_id`),
  KEY `type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='The base table for Rooms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rooms_units`
--

LOCK TABLES `rooms_units` WRITE;
/*!40000 ALTER TABLE `rooms_units` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rooms_units` VALUES (14,'basic_suite','','Basic Room - 1',1339860325,1339861046,50.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(15,'basic_suite','','Basic Room - 2',1339860325,1339860325,50.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(16,'basic_suite','','Basic Room - 3',1339860325,1339860325,50.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(17,'deluxe_suite','','Deluxe Room - 1',1339860342,1339861017,100.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(18,'deluxe_suite','','Deluxe Room - 2',1339860342,1339860342,100.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(19,'deluxe_suite','','Deluxe Room - 3',1339860342,1339860342,100.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(20,'luxury_suite','','Luxury Room - 1',1339860365,1339861024,200.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(21,'luxury_suite','','Luxury Room - 2',1339860365,1339860365,200.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(22,'luxury_suite','','Luxury Room - 3',1339860365,1339860365,200.00,1,1,2,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,2,0,1,1),(23,'royal_suite','','Royal Room - 1',1339860445,1339861030,2000.00,1,1,4,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,4,0,1,1),(24,'royal_suite','','Royal Room - 2',1339860445,1339860445,2000.00,1,1,4,'a:2:{s:14:\"singlediscount\";s:0:\"\";s:15:\"bed_arrangement\";a:3:{s:7:\"singles\";s:0:\"\";s:7:\"doubles\";s:0:\"\";s:13:\"cot_available\";i:0;}}',0,4,0,1,1);
/*!40000 ALTER TABLE `rooms_units` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_config`
--

DROP TABLE IF EXISTS `rules_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for any configuration.',
  `name` varchar(64) NOT NULL COMMENT 'The name of the configuration.',
  `label` varchar(255) NOT NULL DEFAULT 'unlabeled' COMMENT 'The label of the configuration.',
  `plugin` varchar(127) NOT NULL COMMENT 'The name of the plugin of this configuration.',
  `active` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the configuration is active. Usage depends on how the using module makes use of it.',
  `weight` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Weight of the configuration. Usage depends on how the using module makes use of it.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `dirty` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Dirty configurations fail the integrity check, e.g. due to missing dependencies.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `access_exposed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether to use a permission to control access for using components.',
  `data` longblob COMMENT 'Everything else, serialized.',
  `owner` varchar(255) NOT NULL DEFAULT 'rules' COMMENT 'The name of the module via which the rule has been configured.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `plugin` (`plugin`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_config`
--

LOCK TABLES `rules_config` WRITE;
/*!40000 ALTER TABLE `rules_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_config` VALUES (1,'commerce_cart_add_to_cart_message','Display an Add to Cart message','reaction rule',1,0,2,0,'commerce_cart',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"commerce_cart_add_to_cart_message\";s:5:\"label\";s:30:\"Display an Add to Cart message\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:13:\"commerce_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:13:\"Commerce Cart\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:23:\"commerce_product:select\";s:16:\"commerce-product\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:33:\"commerce_cart_add_to_cart_message\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:25:\"commerce_cart_product_add\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(2,'commerce_cart_order_status_reset','Reset the cart order status on product add or remove','reaction rule',1,0,2,0,'commerce_cart',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:32:\"commerce_cart_order_status_reset\";s:5:\"label\";s:52:\"Reset the cart order status on product add or remove\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:13:\"commerce_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:13:\"Commerce Cart\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:12:\"order_status\";s:4:\"cart\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:28:\"commerce_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:25:\"commerce_cart_product_add\";i:1;s:28:\"commerce_cart_product_remove\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(3,'commerce_cart_unset_disabled_products','Unset the price of disabled products in the cart','reaction rule',1,10,2,0,'commerce_cart',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:4:\"name\";s:37:\"commerce_cart_unset_disabled_products\";s:5:\"label\";s:48:\"Unset the price of disabled products in the cart\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:13:\"commerce_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:13:\"Commerce Cart\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"data:select\";s:45:\"commerce-line-item:commerce-unit-price:amount\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:28;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"data:select\";s:31:\"commerce-line-item:line-item-id\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:28;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:13:\"entity:select\";s:18:\"commerce-line-item\";s:5:\"field\";s:16:\"commerce_product\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:28;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:42:\"commerce-line-item:commerce-product:status\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:37:\"commerce_product_calculate_sell_price\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(4,'commerce_checkout_order_status_update','Update the order status on checkout completion','reaction rule',1,0,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:37:\"commerce_checkout_order_status_update\";s:5:\"label\";s:46:\"Update the order status on checkout completion\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:17:\"commerce_checkout\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:17:\"Commerce Checkout\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:11:\"order_state\";s:7:\"pending\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:27:\"commerce_order_update_state\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(5,'commerce_checkout_order_convert','Assign an anonymous order to a pre-existing user','reaction rule',1,1,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"5\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:31:\"commerce_checkout_order_convert\";s:5:\"label\";s:48:\"Assign an anonymous order to a pre-existing user\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:17:\"commerce_checkout\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:17:\"Commerce Checkout\";}s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:5:\"limit\";i:1;s:20:\"entity_fetched:label\";s:15:\"Fetched account\";s:18:\"entity_fetched:var\";s:15:\"account_fetched\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:12:\"entity_query\";}i:1;O:9:\"RulesLoop\":7:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"list:select\";s:15:\"account-fetched\";s:8:\"item:var\";s:9:\"list_item\";s:10:\"item:label\";s:17:\"Current list item\";s:9:\"item:type\";s:4:\"user\";}s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:32;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:32;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:44:\"commerce-order:commerce-customer-billing:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:65;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:65;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_exists\";s:9:\"\0*\0negate\";b:0;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:65;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:19:\"commerce-order:type\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:14:\"commerce_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(6,'commerce_checkout_new_account','Create a new account for an anonymous order','reaction rule',1,2,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"6\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"commerce_checkout_new_account\";s:5:\"label\";s:43:\"Create a new account for an anonymous order\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:17:\"commerce_checkout\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:17:\"Commerce Checkout\";}s:11:\"\0*\0children\";a:5:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:6:{s:4:\"type\";s:4:\"user\";s:17:\"param_name:select\";s:28:\"commerce-order:mail-username\";s:17:\"param_mail:select\";s:19:\"commerce-order:mail\";s:20:\"entity_created:label\";s:15:\"Created account\";s:18:\"entity_created:var\";s:15:\"account_created\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_create\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:22:\"account-created:status\";s:5:\"value\";i:1;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:2;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:15:\"account-created\";s:9:\"immediate\";i:1;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:11:\"entity_save\";}i:3;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:5:\"limit\";i:1;s:20:\"entity_fetched:label\";s:15:\"Fetched account\";s:18:\"entity_fetched:var\";s:15:\"account_fetched\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:12:\"entity_query\";}i:4;O:9:\"RulesLoop\":7:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"list:select\";s:15:\"account-fetched\";s:8:\"item:var\";s:9:\"list_item\";s:10:\"item:label\";s:17:\"Current list item\";s:9:\"item:type\";s:4:\"user\";}s:11:\"\0*\0children\";a:3:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:65;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:14:\"account:select\";s:9:\"list-item\";s:10:\"email_type\";s:22:\"register_admin_created\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:18:\"send_account_email\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:65;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:2;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:65;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:44:\"commerce-order:commerce-customer-billing:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:108;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:108;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_exists\";s:9:\"\0*\0negate\";b:1;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:108;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:19:\"commerce-order:type\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:14:\"commerce_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(7,'commerce_checkout_order_email','Send an order notification e-mail','reaction rule',1,4,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"commerce_checkout_order_email\";s:5:\"label\";s:33:\"Send an order notification e-mail\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:17:\"commerce_checkout\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:17:\"Commerce Checkout\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:5:{s:9:\"to:select\";s:19:\"commerce-order:mail\";s:7:\"subject\";s:50:\"Order [commerce-order:order-number] at [site:name]\";s:7:\"message\";s:412:\"Thanks for your order [commerce-order:order-number] at [site:name].\n\nIf this is your first order with us, you will receive a separate e-mail with login instructions. You can view your order history with us at any time by logging into our website at:\n\n[site:login-url]\n\nYou can find the status of your current order at:\n\n[commerce-order:customer-url]\n\nPlease contact us if you have any questions about your order.\";s:4:\"from\";s:0:\"\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:4:\"mail\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(8,'commerce_payment_paypal_wpp','PayPal WPP - Credit Card','reaction rule',0,0,2,0,'commerce_payment',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:27:\"commerce_payment_paypal_wpp\";s:5:\"label\";s:24:\"PayPal WPP - Credit Card\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:0;s:6:\"status\";i:2;s:6:\"module\";s:16:\"commerce_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:16:\"Commerce Payment\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:14:\"payment_method\";s:10:\"paypal_wpp\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:34:\"commerce_payment_enable_paypal_wpp\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:24:\"commerce_payment_methods\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(9,'commerce_payment_paypal_wps','PayPal WPS','reaction rule',0,0,2,0,'commerce_payment',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"9\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:27:\"commerce_payment_paypal_wps\";s:5:\"label\";s:10:\"PayPal WPS\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:0;s:6:\"status\";i:2;s:6:\"module\";s:16:\"commerce_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:16:\"Commerce Payment\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:14:\"payment_method\";s:10:\"paypal_wps\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:34:\"commerce_payment_enable_paypal_wps\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:24:\"commerce_payment_methods\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(10,'commerce_checkout_order_created_date_update','Set the order created date to the checkout completion date','reaction rule',0,-10,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"10\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}s:4:\"name\";s:43:\"commerce_checkout_order_created_date_update\";s:5:\"label\";s:58:\"Set the order created date to the checkout completion date\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:0;s:6:\"status\";i:2;s:6:\"module\";s:17:\"commerce_checkout\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:17:\"Commerce Checkout\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:22:\"commerce-order:created\";s:12:\"value:select\";s:17:\"site:current-date\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(11,'rooms','Rooms','reaction rule',1,-100,2,0,'rooms_booking_manager',0,'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"11\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";s:4:\"-100\";s:8:\"settings\";a:0:{}s:4:\"name\";s:5:\"rooms\";s:5:\"label\";s:5:\"Rooms\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"status\";i:2;s:6:\"module\";s:21:\"rooms_booking_manager\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:5:\"Rooms\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:18:\"#_needs_processing\";b:1;s:25:\"commerce_line_item:select\";s:18:\"commerce-line-item\";}s:14:\"\0*\0elementName\";s:33:\"rooms_booking_manager_price_apply\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:37:\"commerce_product_calculate_sell_price\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(12,'rooms_booking_manager_deposit','Rooms deposit payment','reaction rule',0,10,2,0,'rooms_booking_manager',0,'O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"12\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"rooms_booking_manager_deposit\";s:5:\"label\";s:21:\"Rooms deposit payment\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";s:1:\"0\";s:6:\"status\";i:2;s:6:\"module\";s:21:\"rooms_booking_manager\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:4:\"tags\";a:1:{i:0;s:5:\"Rooms\";}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:19;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:13:\"entity:select\";s:18:\"commerce-line-item\";s:4:\"type\";s:18:\"commerce_line_item\";s:6:\"bundle\";a:1:{s:13:\"rooms_booking\";s:13:\"rooms_booking\";}}s:14:\"\0*\0elementName\";s:19:\"entity_is_of_bundle\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:19;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:11:\"data:select\";s:40:\"commerce-line-item:commerce-product:type\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:13:\"rooms_product\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:37:\"commerce_product_calculate_sell_price\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules'),(13,'commerce_cart_expiration_delete_expired_carts','Delete expired carts','reaction rule',1,0,2,0,'commerce_cart_expiration',0,'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"13\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:45:\"commerce_cart_expiration_delete_expired_carts\";s:5:\"label\";s:20:\"Delete expired carts\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:24:\"commerce_cart_expiration\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:8:\"interval\";i:172800;s:5:\"limit\";i:100;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:38:\"commerce_cart_expiration_delete_orders\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:29:\"commerce_cart_expiration_cron\";}s:16:\"\0*\0eventSettings\";a:0:{}}','rules');
/*!40000 ALTER TABLE `rules_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_dependencies`
--

DROP TABLE IF EXISTS `rules_dependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_dependencies` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `module` varchar(255) NOT NULL COMMENT 'The name of the module that is required for the configuration.',
  PRIMARY KEY (`id`,`module`),
  KEY `module` (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_dependencies`
--

LOCK TABLES `rules_dependencies` WRITE;
/*!40000 ALTER TABLE `rules_dependencies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_dependencies` VALUES (12,'commerce_line_item'),(11,'commerce_product_reference'),(12,'commerce_product_reference'),(11,'rooms_booking_manager'),(12,'rules');
/*!40000 ALTER TABLE `rules_dependencies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_tags`
--

DROP TABLE IF EXISTS `rules_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_tags` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `tag` varchar(255) NOT NULL COMMENT 'The tag string associated with this configuration',
  PRIMARY KEY (`id`,`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_tags`
--

LOCK TABLES `rules_tags` WRITE;
/*!40000 ALTER TABLE `rules_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_tags` VALUES (1,'Commerce Cart'),(2,'Commerce Cart'),(3,'Commerce Cart'),(4,'Commerce Checkout'),(5,'Commerce Checkout'),(6,'Commerce Checkout'),(7,'Commerce Checkout'),(8,'Commerce Payment'),(9,'Commerce Payment'),(10,'Commerce Checkout'),(11,'Rooms'),(12,'Rooms');
/*!40000 ALTER TABLE `rules_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_trigger`
--

DROP TABLE IF EXISTS `rules_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_trigger` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `event` varchar(127) NOT NULL DEFAULT '' COMMENT 'The name of the event on which the configuration should be triggered.',
  PRIMARY KEY (`id`,`event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_trigger`
--

LOCK TABLES `rules_trigger` WRITE;
/*!40000 ALTER TABLE `rules_trigger` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_trigger` VALUES (1,'commerce_cart_product_add'),(2,'commerce_cart_product_add'),(2,'commerce_cart_product_remove'),(3,'commerce_product_calculate_sell_price'),(4,'commerce_checkout_complete'),(5,'commerce_checkout_complete'),(6,'commerce_checkout_complete'),(7,'commerce_checkout_complete'),(8,'commerce_payment_methods'),(9,'commerce_payment_methods'),(10,'commerce_checkout_complete'),(11,'commerce_product_calculate_sell_price'),(12,'commerce_product_calculate_sell_price'),(13,'commerce_cart_expiration_cron');
/*!40000 ALTER TABLE `rules_trigger` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_dataset` VALUES (1,'node',' support contact us suspendisse vel sollicitudin metus fusce ac turpis quis elit eleifend vestibulum id sed tellus fusce vulputate faucibus auctor class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed cursus sapien aliquet mauris auctor egestas cras at nisl sed metus tempor posuere vel at tellus cras faucibus dui sed lectus elementum vitae imperdiet lectus pulvinar quisque non sapien neque vestibulum a mi lectus recent stay comments donec eros justo tincidunt sed porttitor nec interdum sit amet justo nulla porttitor ligula sit amet lacus gravida dictum pellentesque pharetra ante vel ligula pharetra aliquet suspendisse accumsan quam ut facilisis accumsan tellus metus convallis justo vitae ornare leo turpis nec massa reservations faq morbi pellentesque adipiscing dui in vehicula lorem dictum sollicitudin praesent pretium placerat dictum sed suscipit leo ac gravida egestas nibh nisl viverra odio a pulvinar mauris turpis non augue quisque non metus metus ac congue tortor nam ac lorem quam morbi et sem sit amet odio egestas semper mauris venenatis porta ligula euismod venenatis vivamus nibh lacus tincidunt eget lobortis eget pharetra sit amet sapien proin commodo massa sed lorem ullamcorper eget pulvinar magna pharetra quisque sollicitudin interdum felis in tristique est rutrum quis suspendisse eu fringilla dolor integer vitae mauris est suspendisse potenti nulla lacinia molestie porta call us donec eros justo tincidunt sed porttitor nec interdum sit amet justo nulla porttitor ligula sit amet lacus gravida dictum pellentesque pharetra ante vel ligula pharetra aliquet suspendisse accumsan quam ut facilisis accumsan tellus metus convallis justo vitae ornare leo turpis nec massa  ',0),(2,'node',' aenean aliquet sapien et tellus cursus sed tristique nullam a dapibus arcu duis nec velit nec dolor cursus condimentum in id massa ut elementum arcu in dignissim bibendum ante justo commodo leo non condimentum mauris diam in nulla etiam tincidunt est sit amet magna luctus condimentum aliquam mattis rutrum eros et tincidunt sed eu cursus neque cras egestas felis sit amet mauris accumsan eget sodales lacus vulputate etiam pulvinar neque et nisl fringilla ut mattis est eleifend vestibulum metus urna vulputate nec aliquet aliquet volutpat vitae erat nullam nibh lectus ultricies adipiscing aliquam ac varius et magna phasellus ut nisi volutpat mi tempor faucibus eu eget nulla curabitur molestie laoreet tellus ut egestas erat vehicula non vivamus porta faucibus mi id congue elit convallis non sed lectus eros iaculis sit amet vehicula imperdiet malesuada ac lorem curabitur condimentum enim sit amet eros tempus fringilla donec arcu magna varius eu elementum et faucibus nec arcu aenean varius purus a dignissim fermentum purus leo venenatis dui nec rhoncus neque augue ut dolor duis aliquet risus sit amet purus suscipit ut faucibus urna gravida duis vitae risus eu sem aliquet sodales donec sit amet ligula metus sed lectus eros submitted by admin on sat 6302012 1016 sed lectus eros iaculis sit amet vehicula imperdiet malesuada ac lorem log in or register to post comments  ',0),(3,'node',' basic room 1 morbi nec malesuada ligula praesent quis turpis leo quis fermentum neque donec vitae gravida nisi quisque vitae velit erat nam sed nisi orci nulla lobortis porta lacus sit amet commodo dolor hendrerit congue phasellus sed erat in mauris euismod tristique etiam sit amet augue id metus lacinia condimentum ut at dui integer eget est at augue scelerisque tempor aliquam consectetur pulvinar ipsum vitae bibendum cum sociis natoque penatibus et magnis dis parturient montes nascetur ridiculus mus vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae pellentesque vel dui elit vel dignissim sapien vivamus nisi neque lobortis id euismod ac sollicitudin id eros morbi nibh enim euismod ac tempus eleifend dignissim ut ligula quisque dapibus venenatis euismod sed suscipit venenatis velit at adipiscing sed quis lacus eros nec pulvinar justo praesent aliquet orci ac tortor adipiscing bibendum nulla faucibus justo purus aenean scelerisque lorem id sodales pulvinar ligula magna cursus est vitae facilisis mauris dui ac risus aliquam lacinia felis egestas convallis congue justo ante auctor leo ut ornare magna augue et lacus donec amet basic room 1 ',0),(4,'node',' deluxe room 1 duis semper massa a nibh feugiat tempus proin tempor rutrum sapien nec ornare ligula rutrum et morbi elit quam interdum nec consectetur at egestas quis velit aliquam erat volutpat curabitur imperdiet urna sed metus pharetra ac malesuada urna pulvinar lorem ipsum dolor sit amet consectetur adipiscing elit nunc ullamcorper viverra tristique morbi sit amet iaculis arcu etiam porttitor orci a dolor lacinia aliquet nullam lacus est facilisis posuere pharetra ut varius in libero quisque venenatis varius augue vel pellentesque magna convallis rhoncus sed nec dolor ac sem congue commodo curabitur dignissim nulla a libero posuere vel mollis sem malesuada vestibulum sapien purus iaculis ac vulputate id tristique vitae lacus sed dolor purus pretium id congue et placerat sit amet felis aenean quis tortor felis id rhoncus nibh integer dui dolor aliquam et ultrices sed accumsan sit amet turpis mauris viverra rhoncus adipiscing fusce ut leo at lectus eleifend eleifend donec dapibus dui non tortor consectetur accumsan nullam at elit ligula in semper nisi phasellus eget est justo eu consequat nunc maecenas hendrerit sodales felis at euismod libero dapibus metus deluxe room 1 ',0),(5,'node',' luxury room 1 cum sociis natoque penatibus et magnis dis parturient montes nascetur ridiculus mus etiam a iaculis leo curabitur vitae urna erat sit amet ornare tellus in vitae ipsum leo pellentesque aliquet nisi non ipsum cursus semper nullam ultrices ornare aliquet pellentesque nec dignissim enim sed congue neque ut eleifend adipiscing leo sem hendrerit risus fermentum feugiat velit nulla quis ligula morbi condimentum viverra elit vel faucibus justo pretium non praesent congue massa vitae massa accumsan consectetur lacinia sapien dapibus phasellus placerat hendrerit libero sit amet faucibus morbi tincidunt commodo risus non dapibus class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos pellentesque viverra lacus id nibh tempus ut auctor quam auctor nulla mattis neque sed metus rutrum sit amet pharetra justo scelerisque nullam a euismod mi curabitur facilisis ligula eu arcu hendrerit non adipiscing orci aliquam nunc condimentum condimentum erat eu eleifend neque tristique quis quisque eros sem ultricies in fringilla tristique mollis a enim sed vitae sapien urna cras ipsum sem accumsan quis hendrerit eget aliquet at sem cras amet luxury room 1 ',0),(6,'node',' fitness center revitalize with a healthy workout in the fully appointed fitness center maximize your workout routine with treadmills cycles and workout station enjoy the panorama from the 24th floor or watch a variety of international channels on the 32 televisions and experience total relaxation after your work out in the separate saunas for men and women location 24th floor hours 600 to 2200  ',0),(7,'node',' swimming pool lounge by the swimming pool and take in the spectacular views of saigon from the 24th floor the swimming pool has a maximum depth of 18 meters poolside furniture offers a pristine spot to read a book enjoy a drink or just bask in some tropical rays location 24th floor hours 600 2200  ',0),(8,'node',' business center with meeting rooms copy and fax services and internet connectivity accomplishing important tasks is quick and efficient at the business center using the onsite computers you can check email browse the net or look up your next travel destination our experienced receptionist is at hand to help you solve any problems that may arise location 4th floor  ',0),(9,'node',' meeting view the full image view the full image view the full image view the full image vestibulum et risus a nibh iaculis dapibus et et mauris suspendisse potenti nulla a diam urna ut facilisis urna aenean faucibus est ac neque commodo blandit nam tempor tristique diam a posuere est faucibus et nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus duis tristique turpis quis tortor sodales bibendum proin ut lorem vel felis egestas tincidunt quis eget velit vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia cras at neque odio ut diam diam elementum in hendrerit nec hendrerit at sem ut risus augue imperdiet non malesuada eget semper et orci fusce tellus massa sollicitudin a ultricies a dictum non lacus aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque curabitur vulputate tristique orci eget egestas donec eu tellus sapien cras ante lacus dapibus vel sollicitudin at facilisis nec nibh duis et ultrices odio sed varius lacus quis scelerisque egestas massa turpis tristique nisi id dictum nisl lacus at dolor pellentesque pulvinar nunc sit amet nulla tincidunt bibendum nunc bibendum posuere libero vel convallis lorem congue vel nunc suscipit accumsan tristique pellentesque posuere  ',0),(10,'node',' wedding view the full image view the full image view the full image pellentesque molestie quam sit amet aliquet porttitor enim neque bibendum turpis ac convallis orci lectus id est aenean nec diam nec nibh fermentum malesuada sit amet in nisl integer varius metus nec dictum blandit ante felis suscipit quam sed tincidunt ante dui sed enim fusce gravida magna at posuere pretium leo purus dictum ipsum eleifend ornare tellus justo ac augue aenean et pharetra leo sed ut lectus felis praesent vitae velit quis mi ultrices vehicula vel ac leo quisque erat ligula tempus et interdum eu egestas a libero sed a condimentum felis in semper enim eu ligula luctus luctus ut mattis nisi in congue condimentum velit diam semper orci quis tincidunt urna ligula at ligula nullam ante purus elementum at ultrices in mollis non massa nulla commodo felis in pretium ornare nunc mi dignissim ligula non pellentesque orci leo sit amet orci nulla tincidunt fringilla nulla sit amet vestibulum leo porttitor eu curabitur sit amet sapien a ipsum pulvinar tristique eget in velit donec sagittis vulputate sem ac consequat aliquam sem urna tristique sit amet commodo a placerat at enim nulla eu bibendum tortor pellentesque vitae nulla et elit nullam  ',0),(11,'node',' duis vitae ante nisi quis pretium enim nam non turpis at mi euismod auctor in non eros aliquam bibendum tellus non tellus bibendum tempor cras et metus augue laoreet ullamcorper nulla praesent et elementum erat suspendisse potenti aliquam erat volutpat donec aliquam ullamcorper magna mollis ornare sapien dapibus convallis nulla facilisi vestibulum non dictum orci aenean tellus quam semper non mattis in varius eu lacus integer odio tortor bibendum ac pulvinar sit amet ornare quis felis vivamus facilisis varius sapien sed venenatis nulla mattis gravida ligula ac fermentum orci pretium ac fusce sollicitudin urna eu tortor egestas tempor quisque nec est a mauris vestibulum consectetur nunc erat massa auctor eu pharetra eget ultrices non nunc class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos vestibulum iaculis justo vel purus congue quis ornare neque cursus proin adipiscing lacus sed consectetur rhoncus turpis massa sodales enim a pharetra augue risus id felis cras at elit at lacus ullamcorper eleifend pellentesque semper tortor a diam sagittis convallis aliquam in turpis tellus sed velit enim venenatis quis hendrerit mattis placerat sit amet nullam nullam ac dui elit ac consectetur magna phasellus vitae mauris felis vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium aliquam adipiscing adipiscing nisl id iaculis justo posuere vel nam tempor enim quis ipsum pellentesque condimentum nam justo massa egestas quis mattis ac facilisis id odio nunc elementum aliquam lacus eu ultricies neque tempor ac duis pharetra scelerisque diam ac varius eros facilisis in maecenas tortor nisl iaculis nec consequat ut dignissim sed felis nulla facilisi nulla varius bibendum erat at egestas mauris lorem est varius sed laoreet sed porttitor a lorem nullam eu dolor nibh suspendisse potenti sed pulvinar ornare rhoncus class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos phasellus nec quam nisl proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet duis id quam et leo posuere fermentum eu vel magna quisque feugiat auctor nisi a aliquam nisl tristique a phasellus lacinia posuere dui at aliquet massa tincidunt sit amet phasellus convallis volutpat purus porttitor ultricies est laoreet vitae nam nunc sapien euismod sit amet egestas eget massa nunc maecenas at metus nec lectus dictum blandit cras lacinia dui at consectetur commodo turpis eros venenatis tortor a tincidunt metus lacus non justo aenean at eros sed purus malesuada pretium sed eget tellus quisque in ligula vel enim ullamcorper sollicitudin at nec nisl mauris massa quam porttitor et vestibulum eu dapibus sit amet tortor morbi hendrerit lobortis leo et pellentesque enim cursus in praesent eleifend justo et quam molestie sed volutpat metus commodo fusce a odio nulla sit amet suscipit ante vivamus id eros non massa eleifend pellentesque quis ac velit aliquam eget lectus eu arcu facilisis adipiscing integer volutpat metus eu dui vehicula at semper lacus blandit nullam posuere dignissim enim in accumsan justo dictum malesuada nulla ante magna tristique eu congue vitae convallis ut ipsum aliquam sit amet magna vitae leo aliquam fringilla in nec tortor nunc at arcu magna at placerat est quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies  ',0),(12,'node',' suspendisse in commodo enim nam non turpis at mi euismod auctor in non eros aliquam bibendum tellus non tellus bibendum tempor cras et metus augue laoreet ullamcorper nulla praesent et elementum erat suspendisse potenti aliquam erat volutpat donec aliquam ullamcorper magna mollis ornare sapien dapibus convallis nulla facilisi vestibulum non dictum orci aenean tellus quam semper non mattis in varius eu lacus integer odio tortor bibendum ac pulvinar sit amet ornare quis felis vivamus facilisis varius sapien sed venenatis nulla mattis gravida ligula ac fermentum orci pretium ac fusce sollicitudin urna eu tortor egestas tempor quisque nec est a mauris vestibulum consectetur nunc erat massa auctor eu pharetra eget ultrices non nunc class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos vestibulum iaculis justo vel purus congue quis ornare neque cursus proin adipiscing lacus sed consectetur rhoncus turpis massa sodales enim a pharetra augue risus id felis cras at elit at lacus ullamcorper eleifend pellentesque semper tortor a diam sagittis convallis aliquam in turpis tellus sed velit enim venenatis quis hendrerit mattis placerat sit amet nullam nullam ac dui elit ac consectetur magna phasellus vitae mauris felis vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium aliquam adipiscing adipiscing nisl id iaculis justo posuere vel nam tempor enim quis ipsum pellentesque condimentum nam justo massa egestas quis mattis ac facilisis id odio nunc elementum aliquam lacus eu ultricies neque tempor ac duis pharetra scelerisque diam ac varius eros facilisis in maecenas tortor nisl iaculis nec consequat ut dignissim sed felis nulla facilisi nulla varius bibendum erat at egestas mauris lorem est varius sed laoreet sed porttitor a lorem nullam eu dolor nibh suspendisse potenti sed pulvinar ornare rhoncus class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos phasellus nec quam nisl proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet duis id quam et leo posuere fermentum eu vel magna quisque feugiat auctor nisi a aliquam nisl tristique a phasellus lacinia posuere dui at aliquet massa tincidunt sit amet phasellus convallis volutpat purus porttitor ultricies est laoreet vitae nam nunc sapien euismod sit amet egestas eget massa nunc maecenas at metus nec lectus dictum blandit cras lacinia dui at consectetur commodo turpis eros venenatis tortor a tincidunt metus lacus non justo aenean at eros sed purus malesuada pretium sed eget tellus quisque in ligula vel enim ullamcorper sollicitudin at nec nisl mauris massa quam porttitor et vestibulum eu dapibus sit amet tortor morbi hendrerit lobortis leo et pellentesque enim cursus in praesent eleifend justo et quam molestie sed volutpat metus commodo fusce a odio nulla sit amet suscipit ante vivamus id eros non massa eleifend pellentesque quis ac velit aliquam eget lectus eu arcu facilisis adipiscing integer volutpat metus eu dui vehicula at semper lacus blandit nullam posuere dignissim enim in accumsan justo dictum malesuada nulla ante magna tristique eu congue vitae convallis ut ipsum aliquam sit amet magna vitae leo aliquam fringilla in nec tortor nunc at arcu magna at placerat est quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies  ',0),(13,'node',' maecenas mattis malesuada metus vel feugiat nam non turpis at mi euismod auctor in non eros aliquam bibendum tellus non tellus bibendum tempor cras et metus augue laoreet ullamcorper nulla praesent et elementum erat suspendisse potenti aliquam erat volutpat donec aliquam ullamcorper magna mollis ornare sapien dapibus convallis nulla facilisi vestibulum non dictum orci aenean tellus quam semper non mattis in varius eu lacus integer odio tortor bibendum ac pulvinar sit amet ornare quis felis vivamus facilisis varius sapien sed venenatis nulla mattis gravida ligula ac fermentum orci pretium ac fusce sollicitudin urna eu tortor egestas tempor quisque nec est a mauris vestibulum consectetur nunc erat massa auctor eu pharetra eget ultrices non nunc class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos vestibulum iaculis justo vel purus congue quis ornare neque cursus proin adipiscing lacus sed consectetur rhoncus turpis massa sodales enim a pharetra augue risus id felis cras at elit at lacus ullamcorper eleifend pellentesque semper tortor a diam sagittis convallis aliquam in turpis tellus sed velit enim venenatis quis hendrerit mattis placerat sit amet nullam nullam ac dui elit ac consectetur magna phasellus vitae mauris felis vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium aliquam adipiscing adipiscing nisl id iaculis justo posuere vel nam tempor enim quis ipsum pellentesque condimentum nam justo massa egestas quis mattis ac facilisis id odio nunc elementum aliquam lacus eu ultricies neque tempor ac duis pharetra scelerisque diam ac varius eros facilisis in maecenas tortor nisl iaculis nec consequat ut dignissim sed felis nulla facilisi nulla varius bibendum erat at egestas mauris lorem est varius sed laoreet sed porttitor a lorem nullam eu dolor nibh suspendisse potenti sed pulvinar ornare rhoncus class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos phasellus nec quam nisl proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet duis id quam et leo posuere fermentum eu vel magna quisque feugiat auctor nisi a aliquam nisl tristique a phasellus lacinia posuere dui at aliquet massa tincidunt sit amet phasellus convallis volutpat purus porttitor ultricies est laoreet vitae nam nunc sapien euismod sit amet egestas eget massa nunc maecenas at metus nec lectus dictum blandit cras lacinia dui at consectetur commodo turpis eros venenatis tortor a tincidunt metus lacus non justo aenean at eros sed purus malesuada pretium sed eget tellus quisque in ligula vel enim ullamcorper sollicitudin at nec nisl mauris massa quam porttitor et vestibulum eu dapibus sit amet tortor morbi hendrerit lobortis leo et pellentesque enim cursus in praesent eleifend justo et quam molestie sed volutpat metus commodo fusce a odio nulla sit amet suscipit ante vivamus id eros non massa eleifend pellentesque quis ac velit aliquam eget lectus eu arcu facilisis adipiscing integer volutpat metus eu dui vehicula at semper lacus blandit nullam posuere dignissim enim in accumsan justo dictum malesuada nulla ante magna tristique eu congue vitae convallis ut ipsum aliquam sit amet magna vitae leo aliquam fringilla in nec tortor nunc at arcu magna at placerat est quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies  ',0),(14,'node',' nulla commodo mauris lacinia tellus sit amet justo laoreet facilisis fusce non urna ut libero tempus auctor sit amet in leo cum sociis natoque penatibus et magnis dis parturient montes nascetur ridiculus mus curabitur vel nunc a enim commodo porta non eget augue duis placerat risus a faucibus tempor ligula diam imperdiet justo nec venenatis orci magna at augue ut ut mauris id sem feugiat molestie morbi ac magna sapien nec sollicitudin nibh aenean auctor molestie leo sit amet malesuada nisi pulvinar sit amet nullam mollis iaculis cursus morbi id tristique felis aenean sagittis sollicitudin mollis nulla facilisi maecenas molestie tincidunt aliquam in luctus nunc at consequat iaculis dolor turpis consequat nisi ac interdum mi mauris euismod mi aliquam eu elementum arcu quisque sit amet felis ligula a porttitor nunc nullam ac ante et purus viverra imperdiet nam id tellus arcu eu convallis sapien sed sit amet mattis risus pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas nam mattis tellus non arcu pharetra at porta libero lobortis morbi eleifend mauris sed mauris molestie quis blandit massa lobortis aliquam molestie elit sed  ',0),(15,'node',' welcome to our luxy hotel curabitur dapibus felis sit amet odio sodales ultrices sed non dolor tortor donec blandit diam sed ligula tempor egestas cras rhoncus enim tortor vel venenatis libero sed eu sem urna vitae luctus ligula pellentesque pulvinar nisl sit amet sagittis rhoncus neque sem luctus ante vel sodales quam metus at turpis sed massa augue sollicitudin ut tristique ut malesuada elementum tellus nunc nec leo lacus etiam dictum orci nec tincidunt iaculis dui diam accumsan leo et blandit tortor tortor non lacus morbi a odio eu turpis faucibus scelerisque quis non tortor aenean tortor lorem scelerisque eget scelerisque a volutpat rhoncus ante nulla facilisi quisque ac nisi nisi proin elit eros sagittis vel facilisis vitae facilisis vel tellus praesent elementum viverra orci rutrum posuere nunc pretium diam a purus ornare hendrerit eget a mauris nullam sodales orci nec neque scelerisque quis iaculis orci accumsan maecenas gravida quam quis odio feugiat condimentum morbi a odio eu turpis faucibus scelerisque quis non tortor aenean tortor lorem scelerisque eget scelerisque a volutpat rhoncus ante nulla facilisi quisque ac nisi nisi nunc odio risus auctor ut gravida et venenatis quis quam quisque dapibus dictum vestibulum in at nunc quam quis pellentesque risus aliquam venenatis enim sit amet risus congue quis adipiscing eros posuere  ',0),(16,'node',' kids corner give your children some time to relax and move about in our spacious supervised kids corner children can stimulate their bodies and minds with a variety of educational toys and games young adults will enjoy the games room equipped with the latest generation of video game consoles and large lcd tvs location 4th floor  ',0),(17,'node',' spa beauty sed scelerisque justo id massa laoreet sollicitudin sed id lorem ornare nunc elementum convallis nam lectus ligula rutrum ac convallis vel tempus sodales dui pellentesque euismod est eget sem vehicula facilisis pellentesque lacinia mollis eleifend sed cursus lobortis scelerisque maecenas nulla tellus viverra a lobortis quis bibendum vel nunc ut accumsan orci vel dolor eleifend venenatis varius erat vestibulum vivamus commodo porta ligula ut dictum ligula ornare ac nulla erat dui condimentum a malesuada quis pharetra ut nulla vivamus posuere semper massa quis volutpat nulla porta sit amet vivamus rhoncus risus quis sodales egestas orci risus volutpat felis sed euismod massa quam non velit location 4th floor  ',0),(18,'node',' restaurant view the full image view the full image view the full image view the full image vestibulum et risus a nibh iaculis dapibus et et mauris suspendisse potenti nulla a diam urna ut facilisis urna aenean faucibus est ac neque commodo blandit nam tempor tristique diam a posuere est faucibus et nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus duis tristique turpis quis tortor sodales bibendum proin ut lorem vel felis egestas tincidunt quis eget velit vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia cras at neque odio ut diam diam elementum in hendrerit nec hendrerit at sem ut risus augue imperdiet non malesuada eget semper et orci fusce tellus massa sollicitudin a ultricies a dictum non lacus aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque curabitur vulputate tristique orci eget egestas donec eu tellus sapien cras ante lacus dapibus vel sollicitudin at facilisis nec nibh duis et ultrices odio sed varius lacus quis scelerisque egestas massa turpis tristique nisi id dictum nisl lacus at dolor pellentesque pulvinar nunc sit amet nulla tincidunt bibendum nunc bibendum posuere libero vel convallis lorem congue vel nunc suscipit accumsan tristique pellentesque posuere  ',0),(19,'node',' room view the full image view the full image view the full image view the full image vestibulum et risus a nibh iaculis dapibus et et mauris suspendisse potenti nulla a diam urna ut facilisis urna aenean faucibus est ac neque commodo blandit nam tempor tristique diam a posuere est faucibus et nullam pulvinar augue vehicula elit tempus feugiat at sit amet lectus duis tristique turpis quis tortor sodales bibendum proin ut lorem vel felis egestas tincidunt quis eget velit vestibulum rutrum ligula a turpis scelerisque nec viverra magna lacinia cras at neque odio ut diam diam elementum in hendrerit nec hendrerit at sem ut risus augue imperdiet non malesuada eget semper et orci fusce tellus massa sollicitudin a ultricies a dictum non lacus aliquam lobortis magna a enim rhoncus sit amet ullamcorper nunc scelerisque curabitur vulputate tristique orci eget egestas donec eu tellus sapien cras ante lacus dapibus vel sollicitudin at facilisis nec nibh duis et ultrices odio sed varius lacus quis scelerisque egestas massa turpis tristique nisi id dictum nisl lacus at dolor pellentesque pulvinar nunc sit amet nulla tincidunt bibendum nunc bibendum posuere libero vel convallis lorem congue vel nunc suscipit accumsan tristique pellentesque posuere  ',0),(20,'node',' cras ut purus dolor sit amet suscipit nisl duis ut diam lacus cras ut purus dolor sit amet suscipit nisl nullam consectetur fringilla erat sed auctor ligula posuere sit amet vivamus eu tellus nisi tincidunt adipiscing leo sed tortor purus aliquet ac auctor ac vulputate at justo mauris quis turpis quis nisi mollis ornare nec non mi etiam est ligula laoreet in sodales et vehicula sit amet est morbi lorem turpis pellentesque ut vehicula a tincidunt vel orci vestibulum convallis est in dui faucibus id porttitor tellus fermentum nulla purus sem pellentesque ut dapibus sed pharetra vel dui phasellus non leo id augue rhoncus euismod nec sit amet sapien proin consectetur urna sit amet convallis venenatis felis metus ornare est ut iaculis augue diam sed nisi pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris duis et arcu non dolor porttitor hendrerit nullam posuere elit eu sapien malesuada egestas pellentesque scelerisque tincidunt luctus nulla facilisi fusce rutrum mollis ligula non pulvinar sem fringilla vitae vestibulum at enim vitae mi luctus aliquam donec tempus consequat nulla ac commodo suspendisse convallis tincidunt enim quis cursus dolor ultrices pretium metus  ',0),(21,'node',' mauris quis turpis quis nisi duis ut diam lacus cras ut purus dolor sit amet suscipit nisl nullam consectetur fringilla erat sed auctor ligula posuere sit amet vivamus eu tellus nisi tincidunt adipiscing leo sed tortor purus aliquet ac auctor ac vulputate at justo mauris quis turpis quis nisi mollis ornare nec non mi etiam est ligula laoreet in sodales et vehicula sit amet est morbi lorem turpis pellentesque ut vehicula a tincidunt vel orci vestibulum convallis est in dui faucibus id porttitor tellus fermentum nulla purus sem pellentesque ut dapibus sed pharetra vel dui phasellus non leo id augue rhoncus euismod nec sit amet sapien proin consectetur urna sit amet convallis venenatis felis metus ornare est ut iaculis augue diam sed nisi pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris duis et arcu non dolor porttitor hendrerit nullam posuere elit eu sapien malesuada egestas pellentesque scelerisque tincidunt luctus nulla facilisi fusce rutrum mollis ligula non pulvinar sem fringilla vitae vestibulum at enim vitae mi luctus aliquam donec tempus consequat nulla ac commodo suspendisse convallis tincidunt enim quis cursus dolor ultrices pretium metus  ',0),(22,'node',' phasellus non leo id augue duis ut diam lacus cras ut purus dolor sit amet suscipit nisl nullam consectetur fringilla erat sed auctor ligula posuere sit amet vivamus eu tellus nisi tincidunt adipiscing leo sed tortor purus aliquet ac auctor ac vulputate at justo mauris quis turpis quis nisi mollis ornare nec non mi etiam est ligula laoreet in sodales et vehicula sit amet est morbi lorem turpis pellentesque ut vehicula a tincidunt vel orci vestibulum convallis est in dui faucibus id porttitor tellus fermentum nulla purus sem pellentesque ut dapibus sed pharetra vel dui phasellus non leo id augue rhoncus euismod nec sit amet sapien proin consectetur urna sit amet convallis venenatis felis metus ornare est ut iaculis augue diam sed nisi pellentesque sit amet arcu vitae massa tincidunt porttitor sit amet non mauris duis et arcu non dolor porttitor hendrerit nullam posuere elit eu sapien malesuada egestas pellentesque scelerisque tincidunt luctus nulla facilisi fusce rutrum mollis ligula non pulvinar sem fringilla vitae vestibulum at enim vitae mi luctus aliquam donec tempus consequat nulla ac commodo suspendisse convallis tincidunt enim quis cursus dolor ultrices pretium metus  ',0),(23,'node',' maecenas ac augue ut quam dictum nam non turpis at mi euismod auctor in non eros aliquam bibendum tellus non tellus bibendum tempor cras et metus augue laoreet ullamcorper nulla praesent et elementum erat suspendisse potenti aliquam erat volutpat donec aliquam ullamcorper magna mollis ornare sapien dapibus convallis nulla facilisi vestibulum non dictum orci aenean tellus quam semper non mattis in varius eu lacus integer odio tortor bibendum ac pulvinar sit amet ornare quis felis vivamus facilisis varius sapien sed venenatis nulla mattis gravida ligula ac fermentum orci pretium ac fusce sollicitudin urna eu tortor egestas tempor quisque nec est a mauris vestibulum consectetur nunc erat massa auctor eu pharetra eget ultrices non nunc class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos vestibulum iaculis justo vel purus congue quis ornare neque cursus proin adipiscing lacus sed consectetur rhoncus turpis massa sodales enim a pharetra augue risus id felis cras at elit at lacus ullamcorper eleifend pellentesque semper tortor a diam sagittis convallis aliquam in turpis tellus sed velit enim venenatis quis hendrerit mattis placerat sit amet nullam nullam ac dui elit ac consectetur magna phasellus vitae mauris felis vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium aliquam adipiscing adipiscing nisl id iaculis justo posuere vel nam tempor enim quis ipsum pellentesque condimentum nam justo massa egestas quis mattis ac facilisis id odio nunc elementum aliquam lacus eu ultricies neque tempor ac duis pharetra scelerisque diam ac varius eros facilisis in maecenas tortor nisl iaculis nec consequat ut dignissim sed felis nulla facilisi nulla varius bibendum erat at egestas mauris lorem est varius sed laoreet sed porttitor a lorem nullam eu dolor nibh suspendisse potenti sed pulvinar ornare rhoncus class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos phasellus nec quam nisl proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet duis id quam et leo posuere fermentum eu vel magna quisque feugiat auctor nisi a aliquam nisl tristique a phasellus lacinia posuere dui at aliquet massa tincidunt sit amet phasellus convallis volutpat purus porttitor ultricies est laoreet vitae nam nunc sapien euismod sit amet egestas eget massa nunc maecenas at metus nec lectus dictum blandit cras lacinia dui at consectetur commodo turpis eros venenatis tortor a tincidunt metus lacus non justo aenean at eros sed purus malesuada pretium sed eget tellus quisque in ligula vel enim ullamcorper sollicitudin at nec nisl mauris massa quam porttitor et vestibulum eu dapibus sit amet tortor morbi hendrerit lobortis leo et pellentesque enim cursus in praesent eleifend justo et quam molestie sed volutpat metus commodo fusce a odio nulla sit amet suscipit ante vivamus id eros non massa eleifend pellentesque quis ac velit aliquam eget lectus eu arcu facilisis adipiscing integer volutpat metus eu dui vehicula at semper lacus blandit nullam posuere dignissim enim in accumsan justo dictum malesuada nulla ante magna tristique eu congue vitae convallis ut ipsum aliquam sit amet magna vitae leo aliquam fringilla in nec tortor nunc at arcu magna at placerat est quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies  ',0),(24,'node',' nullam nec magna sit amet velit pharetra viverra nam non turpis at mi euismod auctor in non eros aliquam bibendum tellus non tellus bibendum tempor cras et metus augue laoreet ullamcorper nulla praesent et elementum erat suspendisse potenti aliquam erat volutpat donec aliquam ullamcorper magna mollis ornare sapien dapibus convallis nulla facilisi vestibulum non dictum orci aenean tellus quam semper non mattis in varius eu lacus integer odio tortor bibendum ac pulvinar sit amet ornare quis felis vivamus facilisis varius sapien sed venenatis nulla mattis gravida ligula ac fermentum orci pretium ac fusce sollicitudin urna eu tortor egestas tempor quisque nec est a mauris vestibulum consectetur nunc erat massa auctor eu pharetra eget ultrices non nunc class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos vestibulum iaculis justo vel purus congue quis ornare neque cursus proin adipiscing lacus sed consectetur rhoncus turpis massa sodales enim a pharetra augue risus id felis cras at elit at lacus ullamcorper eleifend pellentesque semper tortor a diam sagittis convallis aliquam in turpis tellus sed velit enim venenatis quis hendrerit mattis placerat sit amet nullam nullam ac dui elit ac consectetur magna phasellus vitae mauris felis vestibulum laoreet massa nec nibh porta porta pellentesque ipsum pretium aliquam adipiscing adipiscing nisl id iaculis justo posuere vel nam tempor enim quis ipsum pellentesque condimentum nam justo massa egestas quis mattis ac facilisis id odio nunc elementum aliquam lacus eu ultricies neque tempor ac duis pharetra scelerisque diam ac varius eros facilisis in maecenas tortor nisl iaculis nec consequat ut dignissim sed felis nulla facilisi nulla varius bibendum erat at egestas mauris lorem est varius sed laoreet sed porttitor a lorem nullam eu dolor nibh suspendisse potenti sed pulvinar ornare rhoncus class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos phasellus nec quam nisl proin tincidunt nunc nec leo ultricies semper imperdiet eros imperdiet duis id quam et leo posuere fermentum eu vel magna quisque feugiat auctor nisi a aliquam nisl tristique a phasellus lacinia posuere dui at aliquet massa tincidunt sit amet phasellus convallis volutpat purus porttitor ultricies est laoreet vitae nam nunc sapien euismod sit amet egestas eget massa nunc maecenas at metus nec lectus dictum blandit cras lacinia dui at consectetur commodo turpis eros venenatis tortor a tincidunt metus lacus non justo aenean at eros sed purus malesuada pretium sed eget tellus quisque in ligula vel enim ullamcorper sollicitudin at nec nisl mauris massa quam porttitor et vestibulum eu dapibus sit amet tortor morbi hendrerit lobortis leo et pellentesque enim cursus in praesent eleifend justo et quam molestie sed volutpat metus commodo fusce a odio nulla sit amet suscipit ante vivamus id eros non massa eleifend pellentesque quis ac velit aliquam eget lectus eu arcu facilisis adipiscing integer volutpat metus eu dui vehicula at semper lacus blandit nullam posuere dignissim enim in accumsan justo dictum malesuada nulla ante magna tristique eu congue vitae convallis ut ipsum aliquam sit amet magna vitae leo aliquam fringilla in nec tortor nunc at arcu magna at placerat est quisque gravida neque vitae ligula porta sit amet eleifend nunc ultricies  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the search index, associating words, items and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_index` VALUES ('1',3,'node',44.7914),('1',4,'node',44.8698),('1',5,'node',44.7137),('1016',2,'node',11),('18',7,'node',1),('2200',6,'node',1),('2200',7,'node',1),('24th',6,'node',2),('24th',7,'node',2),('32',6,'node',1),('4th',8,'node',1),('4th',16,'node',1),('4th',17,'node',1),('600',6,'node',1),('600',7,'node',1),('6302012',2,'node',11),('about',16,'node',1),('accomplishing',8,'node',1),('accumsan',1,'node',3.86211),('accumsan',2,'node',1),('accumsan',4,'node',2),('accumsan',5,'node',1.98902),('accumsan',9,'node',1),('accumsan',11,'node',0.866793),('accumsan',12,'node',0.866793),('accumsan',13,'node',0.866793),('accumsan',15,'node',2),('accumsan',17,'node',1),('accumsan',18,'node',1),('accumsan',19,'node',1),('accumsan',23,'node',0.866793),('accumsan',24,'node',0.863659),('adipiscing',1,'node',1),('adipiscing',2,'node',1),('adipiscing',3,'node',2),('adipiscing',4,'node',2),('adipiscing',5,'node',2),('adipiscing',11,'node',3.79991),('adipiscing',12,'node',3.81567),('adipiscing',13,'node',3.79991),('adipiscing',15,'node',1),('adipiscing',20,'node',1),('adipiscing',21,'node',1),('adipiscing',22,'node',1),('adipiscing',23,'node',3.81567),('adipiscing',24,'node',3.81252),('admin',2,'node',1),('adults',16,'node',1),('aenean',2,'node',27),('aenean',3,'node',1),('aenean',4,'node',1),('aenean',9,'node',1),('aenean',10,'node',2),('aenean',11,'node',1.8894),('aenean',12,'node',1.89272),('aenean',13,'node',1.8894),('aenean',14,'node',2),('aenean',15,'node',2),('aenean',18,'node',1),('aenean',19,'node',1),('aenean',23,'node',1.89272),('aenean',24,'node',1.8894),('after',6,'node',1),('aliquam',2,'node',2),('aliquam',3,'node',2),('aliquam',4,'node',2),('aliquam',5,'node',1),('aliquam',9,'node',1),('aliquam',10,'node',1),('aliquam',11,'node',9.42857),('aliquam',12,'node',9.44414),('aliquam',13,'node',9.42857),('aliquam',14,'node',3),('aliquam',15,'node',1),('aliquam',18,'node',1),('aliquam',19,'node',1),('aliquam',20,'node',1),('aliquam',21,'node',1),('aliquam',22,'node',1),('aliquam',23,'node',9.44762),('aliquam',24,'node',9.43474),('aliquet',1,'node',2.93105),('aliquet',2,'node',30),('aliquet',3,'node',1),('aliquet',4,'node',1),('aliquet',5,'node',2.98493),('aliquet',10,'node',1),('aliquet',11,'node',0.902857),('aliquet',12,'node',0.902857),('aliquet',13,'node',0.902857),('aliquet',20,'node',1),('aliquet',21,'node',1),('aliquet',22,'node',1),('aliquet',23,'node',0.906287),('aliquet',24,'node',0.902857),('amet',1,'node',5.85113),('amet',2,'node',7),('amet',3,'node',2.98902),('amet',4,'node',4),('amet',5,'node',3.98493),('amet',9,'node',3),('amet',10,'node',6),('amet',11,'node',7.27457),('amet',12,'node',7.29207),('amet',13,'node',7.28522),('amet',14,'node',6),('amet',15,'node',3),('amet',17,'node',1),('amet',18,'node',3),('amet',19,'node',3),('amet',20,'node',33),('amet',21,'node',7),('amet',22,'node',7),('amet',23,'node',7.29888),('amet',24,'node',33.2766),('and',6,'node',3),('and',7,'node',1),('and',8,'node',3),('and',16,'node',4),('ante',1,'node',2.93105),('ante',2,'node',1),('ante',3,'node',1.99731),('ante',9,'node',1),('ante',10,'node',3),('ante',11,'node',27.7368),('ante',12,'node',1.74),('ante',13,'node',1.74),('ante',14,'node',1),('ante',15,'node',3),('ante',18,'node',1),('ante',19,'node',1),('ante',23,'node',1.74),('ante',24,'node',1.73368),('any',8,'node',1),('appointed',6,'node',1),('aptent',1,'node',1),('aptent',5,'node',1),('aptent',11,'node',1.92384),('aptent',12,'node',1.92743),('aptent',13,'node',1.92384),('aptent',23,'node',1.93105),('aptent',24,'node',1.92743),('arcu',2,'node',4),('arcu',4,'node',1),('arcu',5,'node',1),('arcu',11,'node',1.73368),('arcu',12,'node',1.73368),('arcu',13,'node',1.73368),('arcu',14,'node',3),('arcu',20,'node',2),('arcu',21,'node',2),('arcu',22,'node',2),('arcu',23,'node',1.73368),('arcu',24,'node',1.72741),('arise',8,'node',1),('auctor',1,'node',2),('auctor',3,'node',0.997306),('auctor',5,'node',2),('auctor',11,'node',2.90974),('auctor',12,'node',2.91323),('auctor',13,'node',2.91323),('auctor',14,'node',2),('auctor',15,'node',1),('auctor',20,'node',2),('auctor',21,'node',2),('auctor',22,'node',2),('auctor',23,'node',2.91674),('auctor',24,'node',2.91323),('augue',1,'node',1),('augue',2,'node',1),('augue',3,'node',2.98902),('augue',4,'node',1),('augue',9,'node',2),('augue',10,'node',1),('augue',11,'node',2),('augue',12,'node',2),('augue',13,'node',2),('augue',14,'node',2),('augue',15,'node',1),('augue',18,'node',2),('augue',19,'node',2),('augue',20,'node',2),('augue',21,'node',2),('augue',22,'node',28),('augue',23,'node',28),('augue',24,'node',2),('basic',3,'node',44.7914),('bask',7,'node',1),('beauty',17,'node',26),('bibendum',2,'node',1),('bibendum',3,'node',2),('bibendum',9,'node',3),('bibendum',10,'node',2),('bibendum',11,'node',3.9347),('bibendum',12,'node',3.93838),('bibendum',13,'node',3.9347),('bibendum',17,'node',1),('bibendum',18,'node',3),('bibendum',19,'node',3),('bibendum',23,'node',3.94209),('bibendum',24,'node',3.93838),('blandit',9,'node',1),('blandit',10,'node',1),('blandit',11,'node',1.76287),('blandit',12,'node',1.76287),('blandit',13,'node',1.76287),('blandit',14,'node',1),('blandit',15,'node',2),('blandit',18,'node',1),('blandit',19,'node',1),('blandit',23,'node',1.76625),('blandit',24,'node',1.75973),('bodies',16,'node',1),('book',7,'node',1),('browse',8,'node',1),('business',8,'node',27),('call',1,'node',0.934703),('can',8,'node',1),('can',16,'node',1),('center',6,'node',27),('center',8,'node',27),('channels',6,'node',1),('check',8,'node',1),('children',16,'node',2),('class',1,'node',1),('class',5,'node',1),('class',11,'node',1.92384),('class',12,'node',1.92743),('class',13,'node',1.92384),('class',23,'node',1.93105),('class',24,'node',1.92743),('comments',1,'node',1),('comments',2,'node',1),('commodo',1,'node',0.98493),('commodo',2,'node',1),('commodo',3,'node',1),('commodo',4,'node',1),('commodo',5,'node',1),('commodo',9,'node',1),('commodo',10,'node',2),('commodo',11,'node',1.76906),('commodo',12,'node',27.7723),('commodo',13,'node',1.77229),('commodo',14,'node',27),('commodo',17,'node',1),('commodo',18,'node',1),('commodo',19,'node',1),('commodo',20,'node',1),('commodo',21,'node',1),('commodo',22,'node',1),('commodo',23,'node',1.77564),('commodo',24,'node',1.76906),('computers',8,'node',1),('condimentum',2,'node',4),('condimentum',3,'node',1),('condimentum',5,'node',3),('condimentum',10,'node',2),('condimentum',11,'node',0.957226),('condimentum',12,'node',0.96498),('condimentum',13,'node',0.957226),('condimentum',15,'node',1),('condimentum',17,'node',1),('condimentum',23,'node',0.96498),('condimentum',24,'node',0.96498),('congue',1,'node',1),('congue',2,'node',1),('congue',3,'node',1.99731),('congue',4,'node',2),('congue',5,'node',2),('congue',9,'node',1),('congue',10,'node',1),('congue',11,'node',1.86366),('congue',12,'node',1.86366),('congue',13,'node',1.86366),('congue',15,'node',1),('congue',18,'node',1),('congue',19,'node',1),('congue',23,'node',1.86366),('congue',24,'node',1.86055),('connectivity',8,'node',1),('consectetur',3,'node',1),('consectetur',4,'node',3),('consectetur',5,'node',1),('consectetur',11,'node',3.8736),('consectetur',12,'node',3.88587),('consectetur',13,'node',3.87765),('consectetur',20,'node',2),('consectetur',21,'node',2),('consectetur',22,'node',2),('consectetur',23,'node',3.88922),('consectetur',24,'node',3.88587),('consequat',4,'node',1),('consequat',10,'node',1),('consequat',11,'node',0.942091),('consequat',12,'node',0.945829),('consequat',13,'node',0.942091),('consequat',14,'node',2),('consequat',20,'node',1),('consequat',21,'node',1),('consequat',22,'node',1),('consequat',23,'node',0.949597),('consequat',24,'node',0.945829),('consoles',16,'node',1),('contact',1,'node',1),('conubia',1,'node',1),('conubia',5,'node',1),('conubia',11,'node',1.92384),('conubia',12,'node',1.92743),('conubia',13,'node',1.92384),('conubia',23,'node',1.93105),('conubia',24,'node',1.92743),('convallis',1,'node',1.93105),('convallis',2,'node',1),('convallis',3,'node',1),('convallis',4,'node',1),('convallis',9,'node',1),('convallis',10,'node',1),('convallis',11,'node',3.76311),('convallis',12,'node',3.76311),('convallis',13,'node',3.76311),('convallis',14,'node',1),('convallis',17,'node',2),('convallis',18,'node',1),('convallis',19,'node',1),('convallis',20,'node',3),('convallis',21,'node',3),('convallis',22,'node',3),('convallis',23,'node',3.76652),('convallis',24,'node',3.76),('copy',8,'node',1),('corner',16,'node',27),('cras',1,'node',2),('cras',2,'node',1),('cras',5,'node',1.97808),('cras',9,'node',2),('cras',11,'node',2.89272),('cras',12,'node',2.89272),('cras',13,'node',2.89272),('cras',15,'node',1),('cras',18,'node',2),('cras',19,'node',2),('cras',20,'node',27),('cras',21,'node',1),('cras',22,'node',1),('cras',23,'node',2.89608),('cras',24,'node',2.89272),('cubilia',1,'node',1),('cubilia',3,'node',1),('cum',3,'node',1),('cum',5,'node',1),('cum',14,'node',1),('curabitur',2,'node',2),('curabitur',4,'node',2),('curabitur',5,'node',2),('curabitur',9,'node',1),('curabitur',10,'node',1),('curabitur',14,'node',1),('curabitur',15,'node',1),('curabitur',18,'node',1),('curabitur',19,'node',1),('curae',1,'node',1),('curae',3,'node',1),('cursus',1,'node',1),('cursus',2,'node',28),('cursus',3,'node',1),('cursus',5,'node',1),('cursus',11,'node',1.87957),('cursus',12,'node',1.88282),('cursus',13,'node',1.88282),('cursus',14,'node',1),('cursus',17,'node',1),('cursus',20,'node',1),('cursus',21,'node',1),('cursus',22,'node',1),('cursus',23,'node',1.88282),('cursus',24,'node',1.87957),('cycles',6,'node',1),('dapibus',2,'node',1),('dapibus',3,'node',1),('dapibus',4,'node',1.99315),('dapibus',5,'node',2),('dapibus',9,'node',2),('dapibus',11,'node',1.8861),('dapibus',12,'node',1.8894),('dapibus',13,'node',1.8894),('dapibus',15,'node',2),('dapibus',18,'node',2),('dapibus',19,'node',2),('dapibus',20,'node',1),('dapibus',21,'node',1),('dapibus',22,'node',1),('dapibus',23,'node',1.8894),('dapibus',24,'node',1.8861),('deluxe',4,'node',44.8698),('depth',7,'node',1),('destination',8,'node',1),('diam',2,'node',1),('diam',9,'node',4),('diam',10,'node',2),('diam',11,'node',1.94583),('diam',12,'node',1.9496),('diam',13,'node',1.94209),('diam',14,'node',1),('diam',15,'node',3),('diam',18,'node',4),('diam',19,'node',4),('diam',20,'node',2),('diam',21,'node',2),('diam',22,'node',2),('diam',23,'node',1.9496),('diam',24,'node',1.9496),('dictum',1,'node',3.93105),('dictum',9,'node',2),('dictum',10,'node',2),('dictum',11,'node',2.75973),('dictum',12,'node',2.75973),('dictum',13,'node',2.75973),('dictum',15,'node',2),('dictum',17,'node',1),('dictum',18,'node',2),('dictum',19,'node',2),('dictum',23,'node',28.7631),('dictum',24,'node',2.75662),('dignissim',2,'node',2),('dignissim',3,'node',2),('dignissim',4,'node',1),('dignissim',5,'node',1),('dignissim',10,'node',1),('dignissim',11,'node',1.80518),('dignissim',12,'node',1.80888),('dignissim',13,'node',1.80518),('dignissim',23,'node',1.81262),('dignissim',24,'node',1.80575),('dis',3,'node',1),('dis',5,'node',1),('dis',14,'node',1),('dolor',1,'node',0.953396),('dolor',2,'node',2),('dolor',3,'node',1),('dolor',4,'node',5),('dolor',9,'node',1),('dolor',11,'node',0.927431),('dolor',12,'node',0.931053),('dolor',13,'node',0.927431),('dolor',14,'node',1),('dolor',15,'node',1),('dolor',17,'node',1),('dolor',18,'node',1),('dolor',19,'node',1),('dolor',20,'node',29),('dolor',21,'node',3),('dolor',22,'node',3),('dolor',23,'node',0.934703),('dolor',24,'node',0.931053),('donec',1,'node',1.93105),('donec',2,'node',2),('donec',3,'node',1.98902),('donec',4,'node',1),('donec',9,'node',1),('donec',10,'node',1),('donec',11,'node',1),('donec',12,'node',1),('donec',13,'node',1),('donec',15,'node',1),('donec',18,'node',1),('donec',19,'node',1),('donec',20,'node',1),('donec',21,'node',1),('donec',22,'node',1),('donec',23,'node',1),('donec',24,'node',1),('drink',7,'node',1),('dui',1,'node',2),('dui',2,'node',1),('dui',3,'node',3),('dui',4,'node',2),('dui',10,'node',1),('dui',11,'node',3.65046),('dui',12,'node',3.66284),('dui',13,'node',3.65455),('dui',15,'node',1),('dui',17,'node',2),('dui',20,'node',2),('dui',21,'node',2),('dui',22,'node',2),('dui',23,'node',3.66962),('dui',24,'node',3.65968),('duis',2,'node',3),('duis',4,'node',1),('duis',9,'node',2),('duis',11,'node',27.8628),('duis',12,'node',1.87396),('duis',13,'node',1.86282),('duis',14,'node',1),('duis',18,'node',2),('duis',19,'node',2),('duis',20,'node',2),('duis',21,'node',2),('duis',22,'node',2),('duis',23,'node',1.8775),('duis',24,'node',1.87396),('educational',16,'node',1),('efficient',8,'node',1),('egestas',1,'node',3),('egestas',2,'node',2),('egestas',3,'node',1),('egestas',4,'node',1),('egestas',9,'node',3),('egestas',10,'node',1),('egestas',11,'node',3.78755),('egestas',12,'node',3.79892),('egestas',13,'node',3.78755),('egestas',14,'node',1),('egestas',15,'node',1),('egestas',17,'node',1),('egestas',18,'node',3),('egestas',19,'node',3),('egestas',20,'node',1),('egestas',21,'node',1),('egestas',22,'node',1),('egestas',23,'node',3.80603),('egestas',24,'node',3.79892),('eget',1,'node',2.96318),('eget',2,'node',2),('eget',3,'node',1),('eget',4,'node',1),('eget',5,'node',0.989021),('eget',9,'node',3),('eget',10,'node',1),('eget',11,'node',3.65868),('eget',12,'node',3.66198),('eget',13,'node',3.66198),('eget',14,'node',1),('eget',15,'node',3),('eget',17,'node',1),('eget',18,'node',3),('eget',19,'node',3),('eget',23,'node',3.66539),('eget',24,'node',3.6555),('eleifend',1,'node',1),('eleifend',2,'node',1),('eleifend',3,'node',1),('eleifend',4,'node',2),('eleifend',5,'node',2),('eleifend',10,'node',1),('eleifend',11,'node',3.61324),('eleifend',12,'node',3.6165),('eleifend',13,'node',3.6165),('eleifend',14,'node',1),('eleifend',17,'node',2),('eleifend',23,'node',3.6165),('eleifend',24,'node',3.60697),('elementum',1,'node',1),('elementum',2,'node',2),('elementum',9,'node',1),('elementum',10,'node',1),('elementum',11,'node',1.9534),('elementum',12,'node',1.96109),('elementum',13,'node',1.9534),('elementum',14,'node',1),('elementum',15,'node',2),('elementum',17,'node',1),('elementum',18,'node',1),('elementum',19,'node',1),('elementum',23,'node',1.96109),('elementum',24,'node',1.96109),('elit',1,'node',1),('elit',2,'node',1),('elit',3,'node',1),('elit',4,'node',3),('elit',5,'node',1),('elit',9,'node',1),('elit',10,'node',1),('elit',11,'node',1.98087),('elit',12,'node',1.99315),('elit',13,'node',1.98493),('elit',14,'node',1),('elit',15,'node',1),('elit',18,'node',1),('elit',19,'node',1),('elit',20,'node',1),('elit',21,'node',1),('elit',22,'node',1),('elit',23,'node',1.99315),('elit',24,'node',1.99315),('email',8,'node',1),('enim',2,'node',1),('enim',3,'node',1),('enim',5,'node',1.99315),('enim',9,'node',1),('enim',10,'node',4),('enim',11,'node',31.587),('enim',12,'node',31.604),('enim',13,'node',5.59623),('enim',14,'node',1),('enim',15,'node',2),('enim',18,'node',1),('enim',19,'node',1),('enim',20,'node',2),('enim',21,'node',2),('enim',22,'node',2),('enim',23,'node',5.60399),('enim',24,'node',5.5943),('enjoy',6,'node',1),('enjoy',7,'node',1),('enjoy',16,'node',1),('equipped',16,'node',1),('erat',2,'node',2),('erat',3,'node',2),('erat',4,'node',1),('erat',5,'node',2),('erat',10,'node',1),('erat',11,'node',3.9347),('erat',12,'node',3.93838),('erat',13,'node',3.9347),('erat',17,'node',2),('erat',20,'node',1),('erat',21,'node',1),('erat',22,'node',1),('erat',23,'node',3.94209),('erat',24,'node',3.93838),('eros',1,'node',1.93105),('eros',2,'node',30),('eros',3,'node',2),('eros',5,'node',1),('eros',11,'node',5.51098),('eros',12,'node',5.52491),('eros',13,'node',5.50724),('eros',15,'node',2),('eros',23,'node',5.52845),('eros',24,'node',5.51508),('est',1,'node',1.91081),('est',2,'node',2),('est',3,'node',2),('est',4,'node',2),('est',9,'node',2),('est',10,'node',1),('est',11,'node',3.69105),('est',12,'node',3.6947),('est',13,'node',3.69105),('est',17,'node',1),('est',18,'node',2),('est',19,'node',2),('est',20,'node',4),('est',21,'node',4),('est',22,'node',4),('est',23,'node',3.70179),('est',24,'node',3.69161),('etiam',2,'node',2),('etiam',3,'node',1),('etiam',4,'node',1),('etiam',5,'node',1),('etiam',15,'node',1),('etiam',20,'node',1),('etiam',21,'node',1),('etiam',22,'node',1),('euismod',1,'node',1),('euismod',3,'node',4),('euismod',4,'node',0.997306),('euismod',5,'node',1),('euismod',11,'node',1.89945),('euismod',12,'node',1.89945),('euismod',13,'node',1.89945),('euismod',14,'node',1),('euismod',17,'node',2),('euismod',20,'node',1),('euismod',21,'node',1),('euismod',22,'node',1),('euismod',23,'node',1.90286),('euismod',24,'node',1.89945),('experience',6,'node',1),('experienced',8,'node',1),('facilisi',11,'node',1.9347),('facilisi',12,'node',1.93838),('facilisi',13,'node',1.9347),('facilisi',14,'node',1),('facilisi',15,'node',2),('facilisi',20,'node',1),('facilisi',21,'node',1),('facilisi',22,'node',1),('facilisi',23,'node',1.94209),('facilisi',24,'node',1.93838),('facilisis',1,'node',1.93105),('facilisis',3,'node',1),('facilisis',4,'node',1),('facilisis',5,'node',1),('facilisis',9,'node',2),('facilisis',11,'node',3.76918),('facilisis',12,'node',3.78064),('facilisis',13,'node',3.76544),('facilisis',14,'node',1),('facilisis',15,'node',2),('facilisis',17,'node',1),('facilisis',18,'node',2),('facilisis',19,'node',2),('facilisis',23,'node',3.78064),('facilisis',24,'node',3.77748),('fames',14,'node',1),('faq',1,'node',1),('faucibus',1,'node',3),('faucibus',2,'node',4),('faucibus',3,'node',2),('faucibus',5,'node',2),('faucibus',9,'node',2),('faucibus',14,'node',1),('faucibus',15,'node',2),('faucibus',18,'node',2),('faucibus',19,'node',2),('faucibus',20,'node',1),('faucibus',21,'node',1),('faucibus',22,'node',1),('fax',8,'node',1),('felis',1,'node',0.972861),('felis',2,'node',1),('felis',3,'node',1),('felis',4,'node',2.99731),('felis',9,'node',1),('felis',10,'node',4),('felis',11,'node',3.91155),('felis',12,'node',3.92331),('felis',13,'node',3.91155),('felis',14,'node',2),('felis',15,'node',1),('felis',17,'node',1),('felis',18,'node',1),('felis',19,'node',1),('felis',20,'node',1),('felis',21,'node',1),('felis',22,'node',1),('felis',23,'node',3.92702),('felis',24,'node',3.92331),('fermentum',2,'node',1),('fermentum',3,'node',1),('fermentum',5,'node',1),('fermentum',10,'node',1),('fermentum',11,'node',1.91323),('fermentum',12,'node',1.91674),('fermentum',13,'node',1.91323),('fermentum',20,'node',1),('fermentum',21,'node',1),('fermentum',22,'node',1),('fermentum',23,'node',1.92027),('fermentum',24,'node',1.91674),('feugiat',4,'node',1),('feugiat',5,'node',1),('feugiat',9,'node',1),('feugiat',11,'node',0.913226),('feugiat',12,'node',0.916736),('feugiat',13,'node',26.9132),('feugiat',14,'node',1),('feugiat',15,'node',1),('feugiat',18,'node',1),('feugiat',19,'node',1),('feugiat',23,'node',0.920273),('feugiat',24,'node',0.916736),('fitness',6,'node',27),('floor',6,'node',2),('floor',7,'node',2),('floor',8,'node',1),('floor',16,'node',1),('floor',17,'node',1),('for',6,'node',1),('fringilla',1,'node',0.957226),('fringilla',2,'node',2),('fringilla',5,'node',1),('fringilla',10,'node',1),('fringilla',11,'node',0.863659),('fringilla',12,'node',0.863659),('fringilla',13,'node',0.863659),('fringilla',20,'node',2),('fringilla',21,'node',2),('fringilla',22,'node',2),('fringilla',23,'node',0.863659),('fringilla',24,'node',0.860547),('from',6,'node',1),('from',7,'node',1),('full',9,'node',44),('full',10,'node',33),('full',18,'node',44),('full',19,'node',44),('fully',6,'node',1),('furniture',7,'node',1),('fusce',1,'node',2),('fusce',4,'node',1),('fusce',9,'node',1),('fusce',10,'node',1),('fusce',11,'node',1.87634),('fusce',12,'node',1.87957),('fusce',13,'node',1.87957),('fusce',14,'node',1),('fusce',18,'node',1),('fusce',19,'node',1),('fusce',20,'node',1),('fusce',21,'node',1),('fusce',22,'node',1),('fusce',23,'node',1.87957),('fusce',24,'node',1.87634),('game',16,'node',1),('games',16,'node',2),('generation',16,'node',1),('give',16,'node',1),('gravida',1,'node',2.93105),('gravida',2,'node',1),('gravida',3,'node',1),('gravida',10,'node',1),('gravida',11,'node',1.86055),('gravida',12,'node',1.86055),('gravida',13,'node',1.86055),('gravida',15,'node',2),('gravida',23,'node',1.86055),('gravida',24,'node',1.85746),('habitant',14,'node',1),('hand',8,'node',1),('has',7,'node',1),('healthy',6,'node',1),('help',8,'node',1),('hendrerit',3,'node',1),('hendrerit',4,'node',1),('hendrerit',5,'node',3.98902),('hendrerit',9,'node',2),('hendrerit',11,'node',1.88012),('hendrerit',12,'node',1.8861),('hendrerit',13,'node',1.8861),('hendrerit',15,'node',1),('hendrerit',18,'node',2),('hendrerit',19,'node',2),('hendrerit',20,'node',1),('hendrerit',21,'node',1),('hendrerit',22,'node',1),('hendrerit',23,'node',1.8861),('hendrerit',24,'node',1.88282),('himenaeos',1,'node',1),('himenaeos',5,'node',1),('himenaeos',11,'node',1.92384),('himenaeos',12,'node',1.92743),('himenaeos',13,'node',1.92384),('himenaeos',23,'node',1.93105),('himenaeos',24,'node',1.92743),('hotel',15,'node',26),('hours',6,'node',1),('hours',7,'node',1),('iaculis',2,'node',2),('iaculis',4,'node',2),('iaculis',5,'node',1),('iaculis',9,'node',1),('iaculis',11,'node',2.90318),('iaculis',12,'node',2.91473),('iaculis',13,'node',2.90318),('iaculis',14,'node',2),('iaculis',15,'node',2),('iaculis',18,'node',1),('iaculis',19,'node',1),('iaculis',20,'node',1),('iaculis',21,'node',1),('iaculis',22,'node',1),('iaculis',23,'node',2.9185),('iaculis',24,'node',2.91473),('image',9,'node',44),('image',10,'node',33),('image',18,'node',44),('image',19,'node',44),('imperdiet',1,'node',1),('imperdiet',2,'node',2),('imperdiet',4,'node',1),('imperdiet',9,'node',1),('imperdiet',11,'node',1.82996),('imperdiet',12,'node',1.83701),('imperdiet',13,'node',1.82996),('imperdiet',14,'node',2),('imperdiet',18,'node',1),('imperdiet',19,'node',1),('imperdiet',23,'node',1.84411),('imperdiet',24,'node',1.83701),('important',8,'node',1),('inceptos',1,'node',1),('inceptos',5,'node',1),('inceptos',11,'node',1.92384),('inceptos',12,'node',1.92743),('inceptos',13,'node',1.92384),('inceptos',23,'node',1.93105),('inceptos',24,'node',1.92743),('integer',1,'node',0.949597),('integer',3,'node',1),('integer',4,'node',1),('integer',10,'node',1),('integer',11,'node',1.86995),('integer',12,'node',1.86995),('integer',13,'node',1.86995),('integer',23,'node',1.86995),('integer',24,'node',1.86679),('interdum',1,'node',2.90391),('interdum',4,'node',1),('interdum',10,'node',1),('interdum',14,'node',1),('international',6,'node',1),('internet',8,'node',1),('ipsum',1,'node',1),('ipsum',3,'node',2),('ipsum',4,'node',1),('ipsum',5,'node',2.98902),('ipsum',10,'node',2),('ipsum',11,'node',2.78979),('ipsum',12,'node',2.80549),('ipsum',13,'node',2.78979),('ipsum',23,'node',2.80549),('ipsum',24,'node',2.80238),('just',7,'node',1),('justo',1,'node',5.79316),('justo',2,'node',1),('justo',3,'node',2.99731),('justo',4,'node',1),('justo',5,'node',2),('justo',10,'node',1),('justo',11,'node',5.5471),('justo',12,'node',5.56919),('justo',13,'node',5.55036),('justo',14,'node',2),('justo',17,'node',1),('justo',20,'node',1),('justo',21,'node',1),('justo',22,'node',1),('justo',23,'node',5.56919),('justo',24,'node',5.5595),('kids',16,'node',27),('lacinia',1,'node',0.942091),('lacinia',3,'node',2),('lacinia',4,'node',1),('lacinia',5,'node',1),('lacinia',9,'node',1),('lacinia',11,'node',1.79901),('lacinia',12,'node',1.79901),('lacinia',13,'node',1.79901),('lacinia',14,'node',1),('lacinia',17,'node',1),('lacinia',18,'node',1),('lacinia',19,'node',1),('lacinia',23,'node',1.80582),('lacinia',24,'node',1.79901),('lacus',1,'node',2.92836),('lacus',2,'node',1),('lacus',3,'node',2.98902),('lacus',4,'node',2),('lacus',5,'node',1),('lacus',9,'node',4),('lacus',11,'node',5.70959),('lacus',12,'node',5.7206),('lacus',13,'node',5.70959),('lacus',15,'node',2),('lacus',18,'node',4),('lacus',19,'node',4),('lacus',20,'node',1),('lacus',21,'node',1),('lacus',22,'node',1),('lacus',23,'node',5.7206),('lacus',24,'node',5.71414),('laoreet',2,'node',1),('laoreet',11,'node',3.80736),('laoreet',12,'node',3.81909),('laoreet',13,'node',3.80736),('laoreet',14,'node',1),('laoreet',17,'node',1),('laoreet',20,'node',1),('laoreet',21,'node',1),('laoreet',22,'node',1),('laoreet',23,'node',3.82617),('laoreet',24,'node',3.81909),('large',16,'node',1),('latest',16,'node',1),('lcd',16,'node',1),('lectus',1,'node',3),('lectus',2,'node',29),('lectus',4,'node',1),('lectus',9,'node',1),('lectus',10,'node',2),('lectus',11,'node',1.77259),('lectus',12,'node',1.77259),('lectus',13,'node',1.77259),('lectus',17,'node',1),('lectus',18,'node',1),('lectus',19,'node',1),('lectus',23,'node',1.77599),('lectus',24,'node',1.7694),('leo',1,'node',2.93105),('leo',2,'node',2),('leo',3,'node',1.99315),('leo',4,'node',1),('leo',5,'node',3),('leo',10,'node',5),('leo',11,'node',3.57672),('leo',12,'node',3.58705),('leo',13,'node',3.57998),('leo',14,'node',2),('leo',15,'node',2),('leo',20,'node',2),('leo',21,'node',2),('leo',22,'node',28),('leo',23,'node',3.59418),('leo',24,'node',3.58069),('libero',4,'node',2.99315),('libero',5,'node',1),('libero',9,'node',1),('libero',10,'node',1),('libero',14,'node',2),('libero',15,'node',1),('libero',18,'node',1),('libero',19,'node',1),('ligula',1,'node',4.86211),('ligula',2,'node',1),('ligula',3,'node',3),('ligula',4,'node',2),('ligula',5,'node',2),('ligula',9,'node',1),('ligula',10,'node',5),('ligula',11,'node',2.74664),('ligula',12,'node',2.74994),('ligula',13,'node',2.74994),('ligula',14,'node',2),('ligula',15,'node',2),('ligula',17,'node',3),('ligula',18,'node',1),('ligula',19,'node',1),('ligula',20,'node',3),('ligula',21,'node',3),('ligula',22,'node',3),('ligula',23,'node',2.74994),('ligula',24,'node',2.74355),('litora',1,'node',1),('litora',5,'node',1),('litora',11,'node',1.92384),('litora',12,'node',1.92743),('litora',13,'node',1.92384),('litora',23,'node',1.93105),('litora',24,'node',1.92743),('lobortis',1,'node',0.993146),('lobortis',3,'node',2),('lobortis',9,'node',1),('lobortis',11,'node',0.882818),('lobortis',12,'node',0.886095),('lobortis',13,'node',0.886095),('lobortis',14,'node',2),('lobortis',17,'node',2),('lobortis',18,'node',1),('lobortis',19,'node',1),('lobortis',23,'node',0.886095),('lobortis',24,'node',0.882818),('location',6,'node',1),('location',7,'node',1),('location',8,'node',1),('location',16,'node',1),('location',17,'node',1),('log',2,'node',2.2),('look',8,'node',1),('lorem',1,'node',2.98087),('lorem',2,'node',2),('lorem',3,'node',1),('lorem',4,'node',1),('lorem',9,'node',2),('lorem',11,'node',1.86213),('lorem',12,'node',1.86943),('lorem',13,'node',1.86213),('lorem',15,'node',2),('lorem',17,'node',1),('lorem',18,'node',2),('lorem',19,'node',2),('lorem',20,'node',1),('lorem',21,'node',1),('lorem',22,'node',1),('lorem',23,'node',1.87679),('lorem',24,'node',1.86943),('lounge',7,'node',1),('luctus',1,'node',1),('luctus',2,'node',1),('luctus',3,'node',1),('luctus',10,'node',2),('luctus',14,'node',1),('luctus',15,'node',2),('luctus',20,'node',2),('luctus',21,'node',2),('luctus',22,'node',2),('luxury',5,'node',44.7137),('luxy',15,'node',26),('maecenas',4,'node',1),('maecenas',11,'node',1.84528),('maecenas',12,'node',1.84905),('maecenas',13,'node',27.8415),('maecenas',14,'node',1),('maecenas',15,'node',1),('maecenas',17,'node',1),('maecenas',23,'node',27.8525),('maecenas',24,'node',1.84905),('magna',1,'node',0.976851),('magna',2,'node',3),('magna',3,'node',1.98902),('magna',4,'node',1),('magna',9,'node',2),('magna',10,'node',1),('magna',11,'node',5.48196),('magna',12,'node',5.49775),('magna',13,'node',5.48602),('magna',14,'node',2),('magna',18,'node',2),('magna',19,'node',2),('magna',23,'node',5.50128),('magna',24,'node',31.4884),('magnis',3,'node',1),('magnis',5,'node',1),('magnis',14,'node',1),('malesuada',2,'node',2),('malesuada',3,'node',1),('malesuada',4,'node',2),('malesuada',9,'node',1),('malesuada',10,'node',1),('malesuada',11,'node',1.75306),('malesuada',12,'node',1.75638),('malesuada',13,'node',27.7531),('malesuada',14,'node',2),('malesuada',15,'node',1),('malesuada',17,'node',1),('malesuada',18,'node',1),('malesuada',19,'node',1),('malesuada',20,'node',1),('malesuada',21,'node',1),('malesuada',22,'node',1),('malesuada',23,'node',1.75638),('malesuada',24,'node',1.74994),('massa',1,'node',2.91193),('massa',2,'node',1),('massa',4,'node',1),('massa',5,'node',2),('massa',9,'node',2),('massa',10,'node',1),('massa',11,'node',7.48838),('massa',12,'node',7.50745),('massa',13,'node',7.49168),('massa',14,'node',1),('massa',15,'node',1),('massa',17,'node',3),('massa',18,'node',2),('massa',19,'node',2),('massa',20,'node',1),('massa',21,'node',1),('massa',22,'node',1),('massa',23,'node',7.51426),('massa',24,'node',7.50097),('mattis',2,'node',2),('mattis',5,'node',1),('mattis',10,'node',1),('mattis',11,'node',3.94654),('mattis',12,'node',3.96109),('mattis',13,'node',29.9507),('mattis',14,'node',2),('mattis',23,'node',3.96109),('mattis',24,'node',3.96109),('mauris',1,'node',3.94583),('mauris',2,'node',2),('mauris',3,'node',2),('mauris',4,'node',1),('mauris',9,'node',1),('mauris',11,'node',3.79765),('mauris',12,'node',3.81271),('mauris',13,'node',3.80095),('mauris',14,'node',5),('mauris',15,'node',1),('mauris',18,'node',1),('mauris',19,'node',1),('mauris',20,'node',2),('mauris',21,'node',28),('mauris',22,'node',2),('mauris',23,'node',3.81642),('mauris',24,'node',3.80941),('maximize',6,'node',1),('maximum',7,'node',1),('may',8,'node',1),('meeting',8,'node',1),('meeting',9,'node',26),('men',6,'node',1),('meters',7,'node',1),('metus',1,'node',5.93105),('metus',2,'node',2),('metus',3,'node',1),('metus',4,'node',1.99315),('metus',5,'node',1),('metus',10,'node',1),('metus',11,'node',4.53514),('metus',12,'node',4.54169),('metus',13,'node',30.5384),('metus',15,'node',1),('metus',20,'node',2),('metus',21,'node',2),('metus',22,'node',2),('metus',23,'node',4.5451),('metus',24,'node',4.53198),('minds',16,'node',1),('molestie',1,'node',0.938382),('molestie',2,'node',1),('molestie',10,'node',1),('molestie',11,'node',0.879565),('molestie',12,'node',0.882818),('molestie',13,'node',0.882818),('molestie',14,'node',5),('molestie',23,'node',0.882818),('molestie',24,'node',0.879565),('mollis',4,'node',1),('mollis',5,'node',0.997306),('mollis',10,'node',1),('mollis',11,'node',1),('mollis',12,'node',1),('mollis',13,'node',1),('mollis',14,'node',2),('mollis',17,'node',1),('mollis',20,'node',2),('mollis',21,'node',2),('mollis',22,'node',2),('mollis',23,'node',1),('mollis',24,'node',1),('montes',3,'node',1),('montes',5,'node',1),('montes',14,'node',1),('morbi',1,'node',2),('morbi',3,'node',2),('morbi',4,'node',2),('morbi',5,'node',2),('morbi',11,'node',0.886095),('morbi',12,'node',0.889397),('morbi',13,'node',0.889397),('morbi',14,'node',4),('morbi',15,'node',2),('morbi',20,'node',1),('morbi',21,'node',1),('morbi',22,'node',1),('morbi',23,'node',0.889397),('morbi',24,'node',0.886095),('move',16,'node',1),('mus',3,'node',1),('mus',5,'node',1),('mus',14,'node',1),('nam',1,'node',1),('nam',3,'node',1),('nam',9,'node',1),('nam',11,'node',3.81008),('nam',12,'node',3.82552),('nam',13,'node',3.81008),('nam',14,'node',2),('nam',17,'node',1),('nam',18,'node',1),('nam',19,'node',1),('nam',23,'node',3.82892),('nam',24,'node',3.82552),('nascetur',3,'node',1),('nascetur',5,'node',1),('nascetur',14,'node',1),('natoque',3,'node',1),('natoque',5,'node',1),('natoque',14,'node',1),('nec',1,'node',3.86211),('nec',2,'node',5),('nec',3,'node',2),('nec',4,'node',3),('nec',5,'node',1),('nec',9,'node',3),('nec',10,'node',3),('nec',11,'node',7.40915),('nec',12,'node',7.43143),('nec',13,'node',7.41245),('nec',14,'node',2),('nec',15,'node',3),('nec',18,'node',3),('nec',19,'node',3),('nec',20,'node',2),('nec',21,'node',2),('nec',22,'node',2),('nec',23,'node',7.44581),('nec',24,'node',33.425),('neque',1,'node',1),('neque',2,'node',3),('neque',3,'node',2),('neque',5,'node',3),('neque',9,'node',2),('neque',10,'node',1),('neque',11,'node',2.81014),('neque',12,'node',2.81777),('neque',13,'node',2.81014),('neque',15,'node',2),('neque',18,'node',2),('neque',19,'node',2),('neque',23,'node',2.81777),('neque',24,'node',2.81468),('net',8,'node',1),('netus',14,'node',1),('next',8,'node',1),('nibh',1,'node',1.99731),('nibh',2,'node',1),('nibh',3,'node',1),('nibh',4,'node',2),('nibh',5,'node',1),('nibh',9,'node',2),('nibh',10,'node',1),('nibh',11,'node',1.90069),('nibh',12,'node',1.91236),('nibh',13,'node',1.90069),('nibh',14,'node',1),('nibh',18,'node',2),('nibh',19,'node',2),('nibh',23,'node',1.91598),('nibh',24,'node',1.91236),('nisi',2,'node',1),('nisi',3,'node',3),('nisi',4,'node',1),('nisi',5,'node',1),('nisi',9,'node',1),('nisi',10,'node',1),('nisi',11,'node',26.9097),('nisi',12,'node',0.913226),('nisi',13,'node',0.913226),('nisi',14,'node',2),('nisi',15,'node',4),('nisi',18,'node',1),('nisi',19,'node',1),('nisi',20,'node',3),('nisi',21,'node',29),('nisi',22,'node',3),('nisi',23,'node',0.916736),('nisi',24,'node',0.913226),('nisl',1,'node',2),('nisl',2,'node',1),('nisl',9,'node',1),('nisl',10,'node',1),('nisl',11,'node',4.62675),('nisl',12,'node',4.64526),('nisl',13,'node',4.63005),('nisl',15,'node',1),('nisl',18,'node',1),('nisl',19,'node',1),('nisl',20,'node',27),('nisl',21,'node',1),('nisl',22,'node',1),('nisl',23,'node',4.65613),('nisl',24,'node',4.64196),('non',1,'node',3),('non',2,'node',3),('non',4,'node',1),('non',5,'node',4),('non',9,'node',2),('non',10,'node',2),('non',11,'node',7.76253),('non',12,'node',7.76586),('non',13,'node',7.76253),('non',14,'node',3),('non',15,'node',4),('non',17,'node',1),('non',18,'node',2),('non',19,'node',2),('non',20,'node',5),('non',21,'node',5),('non',22,'node',31),('non',23,'node',7.76586),('non',24,'node',7.75935),('nostra',1,'node',1),('nostra',5,'node',1),('nostra',11,'node',1.92384),('nostra',12,'node',1.92743),('nostra',13,'node',1.92384),('nostra',23,'node',1.93105),('nostra',24,'node',1.92743),('nulla',1,'node',2.87314),('nulla',2,'node',2),('nulla',3,'node',2),('nulla',4,'node',1),('nulla',5,'node',2),('nulla',9,'node',2),('nulla',10,'node',5),('nulla',11,'node',6.6094),('nulla',12,'node',6.61999),('nulla',13,'node',6.61263),('nulla',14,'node',27),('nulla',15,'node',2),('nulla',17,'node',4),('nulla',18,'node',2),('nulla',19,'node',2),('nulla',20,'node',3),('nulla',21,'node',3),('nulla',22,'node',3),('nulla',23,'node',6.6274),('nulla',24,'node',6.61365),('nullam',2,'node',2),('nullam',4,'node',2),('nullam',5,'node',2),('nullam',9,'node',1),('nullam',10,'node',2),('nullam',11,'node',3.76818),('nullam',12,'node',3.79515),('nullam',13,'node',3.77639),('nullam',14,'node',2),('nullam',15,'node',1),('nullam',18,'node',1),('nullam',19,'node',1),('nullam',20,'node',2),('nullam',21,'node',2),('nullam',22,'node',2),('nullam',23,'node',3.7988),('nullam',24,'node',29.7893),('nunc',4,'node',2),('nunc',5,'node',1),('nunc',9,'node',4),('nunc',10,'node',1),('nunc',11,'node',7.39367),('nunc',12,'node',7.40493),('nunc',13,'node',7.39367),('nunc',14,'node',3),('nunc',15,'node',4),('nunc',17,'node',2),('nunc',18,'node',4),('nunc',19,'node',4),('nunc',23,'node',7.41533),('nunc',24,'node',7.39875),('odio',1,'node',2),('odio',9,'node',2),('odio',11,'node',2.82973),('odio',12,'node',2.84065),('odio',13,'node',2.83296),('odio',15,'node',5),('odio',18,'node',2),('odio',19,'node',2),('odio',23,'node',2.84065),('odio',24,'node',2.83742),('offers',7,'node',1),('onsite',8,'node',1),('orci',1,'node',1),('orci',3,'node',3),('orci',4,'node',1),('orci',5,'node',1),('orci',9,'node',2),('orci',10,'node',4),('orci',11,'node',2),('orci',12,'node',2),('orci',13,'node',2),('orci',14,'node',1),('orci',15,'node',4),('orci',17,'node',2),('orci',18,'node',2),('orci',19,'node',2),('orci',20,'node',1),('orci',21,'node',1),('orci',22,'node',1),('orci',23,'node',2),('orci',24,'node',2),('ornare',1,'node',1.93105),('ornare',3,'node',0.993146),('ornare',4,'node',1),('ornare',5,'node',2),('ornare',10,'node',2),('ornare',11,'node',3.92384),('ornare',12,'node',3.92743),('ornare',13,'node',3.92384),('ornare',15,'node',1),('ornare',17,'node',2),('ornare',20,'node',2),('ornare',21,'node',2),('ornare',22,'node',2),('ornare',23,'node',3.93105),('ornare',24,'node',3.92743),('our',8,'node',1),('our',15,'node',26),('our',16,'node',1),('out',6,'node',1),('panorama',6,'node',1),('parturient',3,'node',1),('parturient',5,'node',1),('parturient',14,'node',1),('pellentesque',1,'node',2.93105),('pellentesque',3,'node',1),('pellentesque',4,'node',1),('pellentesque',5,'node',3),('pellentesque',9,'node',2),('pellentesque',10,'node',3),('pellentesque',11,'node',4.67883),('pellentesque',12,'node',4.69778),('pellentesque',13,'node',4.68208),('pellentesque',14,'node',1),('pellentesque',15,'node',2),('pellentesque',17,'node',2),('pellentesque',18,'node',2),('pellentesque',19,'node',2),('pellentesque',20,'node',4),('pellentesque',21,'node',4),('pellentesque',22,'node',4),('pellentesque',23,'node',4.69778),('pellentesque',24,'node',4.69135),('penatibus',3,'node',1),('penatibus',5,'node',1),('penatibus',14,'node',1),('per',1,'node',2),('per',5,'node',2),('per',11,'node',3.84768),('per',12,'node',3.85486),('per',13,'node',3.84768),('per',23,'node',3.86211),('per',24,'node',3.85486),('pharetra',1,'node',5.82399),('pharetra',4,'node',2),('pharetra',5,'node',1),('pharetra',10,'node',1),('pharetra',11,'node',2.9496),('pharetra',12,'node',2.9534),('pharetra',13,'node',2.94583),('pharetra',14,'node',1),('pharetra',17,'node',1),('pharetra',20,'node',1),('pharetra',21,'node',1),('pharetra',22,'node',1),('pharetra',23,'node',2.9534),('pharetra',24,'node',28.9534),('phasellus',2,'node',1),('phasellus',3,'node',1),('phasellus',4,'node',1),('phasellus',5,'node',1),('phasellus',11,'node',3.71045),('phasellus',12,'node',3.72632),('phasellus',13,'node',3.71451),('phasellus',20,'node',1),('phasellus',21,'node',1),('phasellus',22,'node',27),('phasellus',23,'node',3.7368),('phasellus',24,'node',3.72632),('placerat',1,'node',1),('placerat',4,'node',1),('placerat',5,'node',1),('placerat',10,'node',1),('placerat',11,'node',1.85369),('placerat',12,'node',1.86055),('placerat',13,'node',1.85785),('placerat',14,'node',1),('placerat',23,'node',1.86055),('placerat',24,'node',1.85746),('pool',7,'node',28),('poolside',7,'node',1),('porta',1,'node',1.9347),('porta',2,'node',1),('porta',3,'node',1),('porta',11,'node',2.80231),('porta',12,'node',2.81827),('porta',13,'node',2.80231),('porta',14,'node',2),('porta',17,'node',2),('porta',23,'node',2.81827),('porta',24,'node',2.81518),('porttitor',1,'node',3.86211),('porttitor',4,'node',1),('porttitor',10,'node',2),('porttitor',11,'node',2.7166),('porttitor',12,'node',2.72355),('porttitor',13,'node',2.7199),('porttitor',14,'node',1),('porttitor',20,'node',3),('porttitor',21,'node',3),('porttitor',22,'node',3),('porttitor',23,'node',2.73064),('porttitor',24,'node',2.72025),('post',2,'node',1),('posuere',1,'node',2),('posuere',3,'node',1),('posuere',4,'node',2),('posuere',9,'node',3),('posuere',10,'node',1),('posuere',11,'node',3.64396),('posuere',12,'node',3.65529),('posuere',13,'node',3.64396),('posuere',15,'node',2),('posuere',17,'node',1),('posuere',18,'node',3),('posuere',19,'node',3),('posuere',20,'node',2),('posuere',21,'node',2),('posuere',22,'node',2),('posuere',23,'node',3.66226),('posuere',24,'node',3.65216),('potenti',1,'node',0.945829),('potenti',9,'node',1),('potenti',11,'node',1.92384),('potenti',12,'node',1.92743),('potenti',13,'node',1.92384),('potenti',18,'node',1),('potenti',19,'node',1),('potenti',23,'node',1.93105),('potenti',24,'node',1.92743),('praesent',1,'node',1),('praesent',3,'node',2),('praesent',5,'node',1),('praesent',10,'node',1),('praesent',11,'node',1.87957),('praesent',12,'node',1.88282),('praesent',13,'node',1.88282),('praesent',15,'node',1),('praesent',23,'node',1.88282),('praesent',24,'node',1.87957),('pretium',1,'node',1),('pretium',4,'node',1),('pretium',5,'node',1),('pretium',10,'node',2),('pretium',11,'node',28.8511),('pretium',12,'node',2.86226),('pretium',13,'node',2.85438),('pretium',15,'node',1),('pretium',20,'node',1),('pretium',21,'node',1),('pretium',22,'node',1),('pretium',23,'node',2.86226),('pretium',24,'node',2.85896),('primis',1,'node',1),('primis',3,'node',1),('pristine',7,'node',1),('problems',8,'node',1),('proin',1,'node',0.989021),('proin',4,'node',1),('proin',9,'node',1),('proin',11,'node',1.92384),('proin',12,'node',1.92743),('proin',13,'node',1.92384),('proin',15,'node',1),('proin',18,'node',1),('proin',19,'node',1),('proin',20,'node',1),('proin',21,'node',1),('proin',22,'node',1),('proin',23,'node',1.93105),('proin',24,'node',1.92743),('pulvinar',1,'node',2.97685),('pulvinar',2,'node',1),('pulvinar',3,'node',3),('pulvinar',4,'node',1),('pulvinar',9,'node',2),('pulvinar',10,'node',1),('pulvinar',11,'node',1.92384),('pulvinar',12,'node',1.92743),('pulvinar',13,'node',1.92384),('pulvinar',14,'node',1),('pulvinar',15,'node',1),('pulvinar',18,'node',2),('pulvinar',19,'node',2),('pulvinar',20,'node',1),('pulvinar',21,'node',1),('pulvinar',22,'node',1),('pulvinar',23,'node',1.93105),('pulvinar',24,'node',1.92743),('purus',2,'node',3),('purus',3,'node',1),('purus',4,'node',2),('purus',10,'node',2),('purus',11,'node',2.78885),('purus',12,'node',2.79218),('purus',13,'node',2.78885),('purus',14,'node',1),('purus',15,'node',1),('purus',20,'node',29),('purus',21,'node',3),('purus',22,'node',3),('purus',23,'node',2.79558),('purus',24,'node',2.78885),('quam',1,'node',2.93105),('quam',4,'node',1),('quam',5,'node',1),('quam',10,'node',2),('quam',11,'node',4.60272),('quam',12,'node',4.61638),('quam',13,'node',4.60928),('quam',15,'node',4),('quam',17,'node',1),('quam',23,'node',30.6235),('quam',24,'node',4.60983),('quick',8,'node',1),('quis',1,'node',1.95723),('quis',3,'node',3),('quis',4,'node',2),('quis',5,'node',2.98902),('quis',9,'node',3),('quis',10,'node',2),('quis',11,'node',31.7811),('quis',12,'node',5.7992),('quis',13,'node',5.78375),('quis',14,'node',1),('quis',15,'node',7),('quis',17,'node',4),('quis',18,'node',3),('quis',19,'node',3),('quis',20,'node',3),('quis',21,'node',55),('quis',22,'node',3),('quis',23,'node',5.7992),('quis',24,'node',5.79602),('quisque',1,'node',2.97286),('quisque',3,'node',2),('quisque',4,'node',1),('quisque',5,'node',1),('quisque',10,'node',1),('quisque',11,'node',3.65987),('quisque',12,'node',3.66668),('quisque',13,'node',3.66317),('quisque',14,'node',1),('quisque',15,'node',3),('quisque',23,'node',3.67022),('quisque',24,'node',3.66029),('rays',7,'node',1),('read',7,'node',1),('recent',1,'node',1),('receptionist',8,'node',1),('register',2,'node',2.2),('relax',16,'node',1),('relaxation',6,'node',1),('reservations',1,'node',1),('restaurant',18,'node',26),('revitalize',6,'node',1),('rhoncus',2,'node',1),('rhoncus',4,'node',3),('rhoncus',9,'node',1),('rhoncus',11,'node',1.92384),('rhoncus',12,'node',1.92743),('rhoncus',13,'node',1.92384),('rhoncus',15,'node',4),('rhoncus',17,'node',1),('rhoncus',18,'node',1),('rhoncus',19,'node',1),('rhoncus',20,'node',1),('rhoncus',21,'node',1),('rhoncus',22,'node',1),('rhoncus',23,'node',1.93105),('rhoncus',24,'node',1.92743),('ridiculus',3,'node',1),('ridiculus',5,'node',1),('ridiculus',14,'node',1),('risus',2,'node',2),('risus',3,'node',1),('risus',5,'node',2),('risus',9,'node',2),('risus',11,'node',1),('risus',12,'node',1),('risus',13,'node',1),('risus',14,'node',2),('risus',15,'node',3),('risus',17,'node',2),('risus',18,'node',2),('risus',19,'node',2),('risus',23,'node',1),('risus',24,'node',1),('room',3,'node',44.7914),('room',4,'node',44.8698),('room',5,'node',44.7137),('room',16,'node',1),('room',19,'node',26),('rooms',8,'node',1),('routine',6,'node',1),('rutrum',1,'node',0.961087),('rutrum',2,'node',1),('rutrum',4,'node',2),('rutrum',5,'node',1),('rutrum',9,'node',1),('rutrum',15,'node',1),('rutrum',17,'node',1),('rutrum',18,'node',1),('rutrum',19,'node',1),('rutrum',20,'node',1),('rutrum',21,'node',1),('rutrum',22,'node',1),('sagittis',10,'node',1),('sagittis',11,'node',1),('sagittis',12,'node',1),('sagittis',13,'node',1),('sagittis',14,'node',1),('sagittis',15,'node',2),('sagittis',23,'node',1),('sagittis',24,'node',1),('saigon',7,'node',1),('sapien',1,'node',2.98902),('sapien',2,'node',26),('sapien',3,'node',1),('sapien',4,'node',2),('sapien',5,'node',1.99315),('sapien',9,'node',1),('sapien',10,'node',1),('sapien',11,'node',2.89945),('sapien',12,'node',2.89945),('sapien',13,'node',2.89945),('sapien',14,'node',2),('sapien',18,'node',1),('sapien',19,'node',1),('sapien',20,'node',2),('sapien',21,'node',2),('sapien',22,'node',2),('sapien',23,'node',2.90286),('sapien',24,'node',2.89945),('sat',2,'node',11),('saunas',6,'node',1),('scelerisque',3,'node',2),('scelerisque',5,'node',1),('scelerisque',9,'node',3),('scelerisque',11,'node',0.949597),('scelerisque',12,'node',0.953396),('scelerisque',13,'node',0.945829),('scelerisque',15,'node',7),('scelerisque',17,'node',2),('scelerisque',18,'node',3),('scelerisque',19,'node',3),('scelerisque',20,'node',1),('scelerisque',21,'node',1),('scelerisque',22,'node',1),('scelerisque',23,'node',0.953396),('scelerisque',24,'node',0.953396),('sed',1,'node',7.91193),('sed',2,'node',55),('sed',3,'node',4),('sed',4,'node',4),('sed',5,'node',2.99315),('sed',9,'node',1),('sed',10,'node',4),('sed',11,'node',9.37247),('sed',12,'node',9.3969),('sed',13,'node',9.37901),('sed',14,'node',3),('sed',15,'node',4),('sed',17,'node',4),('sed',18,'node',1),('sed',19,'node',1),('sed',20,'node',4),('sed',21,'node',4),('sed',22,'node',4),('sed',23,'node',9.41159),('sed',24,'node',9.38705),('sem',1,'node',1),('sem',2,'node',1),('sem',4,'node',2),('sem',5,'node',3.97395),('sem',9,'node',1),('sem',10,'node',2),('sem',14,'node',1),('sem',15,'node',2),('sem',17,'node',1),('sem',18,'node',1),('sem',19,'node',1),('sem',20,'node',2),('sem',21,'node',2),('sem',22,'node',2),('semper',1,'node',1),('semper',4,'node',2),('semper',5,'node',1),('semper',9,'node',1),('semper',10,'node',2),('semper',11,'node',3.78353),('semper',12,'node',3.78707),('semper',13,'node',3.78353),('semper',17,'node',1),('semper',18,'node',1),('semper',19,'node',1),('semper',23,'node',3.79063),('semper',24,'node',3.78393),('senectus',14,'node',1),('separate',6,'node',1),('services',8,'node',1),('sit',1,'node',5.85113),('sit',2,'node',7),('sit',3,'node',2),('sit',4,'node',4),('sit',5,'node',3),('sit',9,'node',3),('sit',10,'node',6),('sit',11,'node',7.27457),('sit',12,'node',7.29207),('sit',13,'node',7.28522),('sit',14,'node',6),('sit',15,'node',3),('sit',17,'node',1),('sit',18,'node',3),('sit',19,'node',3),('sit',20,'node',33),('sit',21,'node',7),('sit',22,'node',7),('sit',23,'node',7.29888),('sit',24,'node',33.2766),('sociis',3,'node',1),('sociis',5,'node',1),('sociis',14,'node',1),('sociosqu',1,'node',1),('sociosqu',5,'node',1),('sociosqu',11,'node',1.92384),('sociosqu',12,'node',1.92743),('sociosqu',13,'node',1.92384),('sociosqu',23,'node',1.93105),('sociosqu',24,'node',1.92743),('sodales',2,'node',2),('sodales',3,'node',1),('sodales',4,'node',1),('sodales',9,'node',1),('sodales',11,'node',1),('sodales',12,'node',1),('sodales',13,'node',1),('sodales',15,'node',3),('sodales',17,'node',2),('sodales',18,'node',1),('sodales',19,'node',1),('sodales',20,'node',1),('sodales',21,'node',1),('sodales',22,'node',1),('sodales',23,'node',1),('sodales',24,'node',1),('sollicitudin',1,'node',2.97286),('sollicitudin',3,'node',1),('sollicitudin',9,'node',2),('sollicitudin',11,'node',1.8861),('sollicitudin',12,'node',1.8894),('sollicitudin',13,'node',1.8894),('sollicitudin',14,'node',2),('sollicitudin',15,'node',1),('sollicitudin',17,'node',1),('sollicitudin',18,'node',2),('sollicitudin',19,'node',2),('sollicitudin',23,'node',1.8894),('sollicitudin',24,'node',1.8861),('solve',8,'node',1),('some',7,'node',1),('some',16,'node',1),('spa',17,'node',26),('spacious',16,'node',1),('spectacular',7,'node',1),('spot',7,'node',1),('station',6,'node',1),('stay',1,'node',1),('stimulate',16,'node',1),('submitted',2,'node',1),('supervised',16,'node',1),('support',1,'node',26),('suscipit',1,'node',1),('suscipit',2,'node',1),('suscipit',3,'node',1),('suscipit',9,'node',1),('suscipit',10,'node',1),('suscipit',11,'node',0.876337),('suscipit',12,'node',0.879565),('suscipit',13,'node',0.879565),('suscipit',18,'node',1),('suscipit',19,'node',1),('suscipit',20,'node',27),('suscipit',21,'node',1),('suscipit',22,'node',1),('suscipit',23,'node',0.879565),('suscipit',24,'node',0.876337),('suspendisse',1,'node',4.83411),('suspendisse',9,'node',1),('suspendisse',11,'node',1.92384),('suspendisse',12,'node',27.9274),('suspendisse',13,'node',1.92384),('suspendisse',18,'node',1),('suspendisse',19,'node',1),('suspendisse',20,'node',1),('suspendisse',21,'node',1),('suspendisse',22,'node',1),('suspendisse',23,'node',1.93105),('suspendisse',24,'node',1.92743),('swimming',7,'node',28),('taciti',1,'node',1),('taciti',5,'node',1),('taciti',11,'node',1.92384),('taciti',12,'node',1.92743),('taciti',13,'node',1.92384),('taciti',23,'node',1.93105),('taciti',24,'node',1.92743),('take',7,'node',1),('tasks',8,'node',1),('televisions',6,'node',1),('tellus',1,'node',3.93105),('tellus',2,'node',27),('tellus',5,'node',1),('tellus',9,'node',2),('tellus',10,'node',1),('tellus',11,'node',4.8861),('tellus',12,'node',4.8894),('tellus',13,'node',4.8894),('tellus',14,'node',3),('tellus',15,'node',2),('tellus',17,'node',1),('tellus',18,'node',2),('tellus',19,'node',2),('tellus',20,'node',2),('tellus',21,'node',2),('tellus',22,'node',2),('tellus',23,'node',4.8894),('tellus',24,'node',4.8861),('tempor',1,'node',1),('tempor',2,'node',1),('tempor',3,'node',1),('tempor',4,'node',1),('tempor',9,'node',1),('tempor',11,'node',3.90682),('tempor',12,'node',3.92221),('tempor',13,'node',3.90682),('tempor',14,'node',1),('tempor',15,'node',1),('tempor',18,'node',1),('tempor',19,'node',1),('tempor',23,'node',3.92221),('tempor',24,'node',3.92221),('tempus',2,'node',1),('tempus',3,'node',1),('tempus',4,'node',1),('tempus',5,'node',1),('tempus',9,'node',1),('tempus',10,'node',1),('tempus',14,'node',1),('tempus',17,'node',1),('tempus',18,'node',1),('tempus',19,'node',1),('tempus',20,'node',1),('tempus',21,'node',1),('tempus',22,'node',1),('that',8,'node',1),('the',6,'node',5),('the',7,'node',4),('the',8,'node',3),('the',9,'node',44),('the',10,'node',33),('the',16,'node',2),('the',18,'node',44),('the',19,'node',44),('their',16,'node',1),('time',16,'node',1),('tincidunt',1,'node',2.92836),('tincidunt',2,'node',2),('tincidunt',5,'node',1),('tincidunt',9,'node',2),('tincidunt',10,'node',3),('tincidunt',11,'node',2.71269),('tincidunt',12,'node',2.71961),('tincidunt',13,'node',2.71269),('tincidunt',14,'node',1),('tincidunt',15,'node',1),('tincidunt',18,'node',2),('tincidunt',19,'node',2),('tincidunt',20,'node',5),('tincidunt',21,'node',5),('tincidunt',22,'node',5),('tincidunt',23,'node',2.72663),('tincidunt',24,'node',2.71628),('torquent',1,'node',1),('torquent',5,'node',1),('torquent',11,'node',1.92384),('torquent',12,'node',1.92743),('torquent',13,'node',1.92384),('torquent',23,'node',1.93105),('torquent',24,'node',1.92743),('tortor',1,'node',1),('tortor',3,'node',1),('tortor',4,'node',2),('tortor',9,'node',1),('tortor',10,'node',1),('tortor',11,'node',6.57813),('tortor',12,'node',6.5885),('tortor',13,'node',6.58143),('tortor',15,'node',8),('tortor',18,'node',1),('tortor',19,'node',1),('tortor',20,'node',1),('tortor',21,'node',1),('tortor',22,'node',1),('tortor',23,'node',6.59227),('tortor',24,'node',6.57878),('total',6,'node',1),('toys',16,'node',1),('travel',8,'node',1),('treadmills',6,'node',1),('tristique',1,'node',0.968904),('tristique',2,'node',26),('tristique',3,'node',1),('tristique',4,'node',2),('tristique',5,'node',1.99731),('tristique',9,'node',5),('tristique',10,'node',2),('tristique',11,'node',1.7734),('tristique',12,'node',1.7734),('tristique',13,'node',1.7734),('tristique',14,'node',2),('tristique',15,'node',1),('tristique',18,'node',5),('tristique',19,'node',5),('tristique',23,'node',1.77688),('tristique',24,'node',1.77029),('tropical',7,'node',1),('turpis',1,'node',3.93105),('turpis',3,'node',1),('turpis',4,'node',1),('turpis',9,'node',3),('turpis',10,'node',1),('turpis',11,'node',3.8894),('turpis',12,'node',3.89272),('turpis',13,'node',3.8894),('turpis',14,'node',2),('turpis',15,'node',3),('turpis',18,'node',3),('turpis',19,'node',3),('turpis',20,'node',2),('turpis',21,'node',28),('turpis',22,'node',2),('turpis',23,'node',3.89272),('turpis',24,'node',3.8894),('tvs',16,'node',1),('ullamcorper',1,'node',0.980874),('ullamcorper',4,'node',1),('ullamcorper',9,'node',1),('ullamcorper',11,'node',3.8861),('ullamcorper',12,'node',3.8894),('ullamcorper',13,'node',3.8894),('ullamcorper',18,'node',1),('ullamcorper',19,'node',1),('ullamcorper',23,'node',3.8894),('ullamcorper',24,'node',3.8861),('ultrices',1,'node',1),('ultrices',3,'node',1),('ultrices',4,'node',1),('ultrices',5,'node',1),('ultrices',9,'node',1),('ultrices',10,'node',2),('ultrices',11,'node',1),('ultrices',12,'node',1),('ultrices',13,'node',1),('ultrices',15,'node',1),('ultrices',18,'node',1),('ultrices',19,'node',1),('ultrices',20,'node',1),('ultrices',21,'node',1),('ultrices',22,'node',1),('ultrices',23,'node',1),('ultrices',24,'node',1),('ultricies',2,'node',1),('ultricies',5,'node',1),('ultricies',9,'node',1),('ultricies',11,'node',3.63013),('ultricies',12,'node',3.64136),('ultricies',13,'node',3.63013),('ultricies',18,'node',1),('ultricies',19,'node',1),('ultricies',23,'node',3.64833),('ultricies',24,'node',3.63827),('urna',2,'node',2),('urna',4,'node',2),('urna',5,'node',1.99315),('urna',9,'node',2),('urna',10,'node',2),('urna',11,'node',1),('urna',12,'node',1),('urna',13,'node',1),('urna',14,'node',1),('urna',15,'node',1),('urna',18,'node',2),('urna',19,'node',2),('urna',20,'node',1),('urna',21,'node',1),('urna',22,'node',1),('urna',23,'node',1),('urna',24,'node',1),('using',8,'node',1),('variety',6,'node',1),('variety',16,'node',1),('varius',2,'node',3),('varius',4,'node',2),('varius',9,'node',1),('varius',10,'node',1),('varius',11,'node',4.81158),('varius',12,'node',4.82268),('varius',13,'node',4.80785),('varius',17,'node',1),('varius',18,'node',1),('varius',19,'node',1),('varius',23,'node',4.83007),('varius',24,'node',4.82268),('vehicula',1,'node',1),('vehicula',2,'node',3),('vehicula',9,'node',1),('vehicula',10,'node',1),('vehicula',11,'node',0.869951),('vehicula',12,'node',0.869951),('vehicula',13,'node',0.869951),('vehicula',17,'node',1),('vehicula',18,'node',1),('vehicula',19,'node',1),('vehicula',20,'node',2),('vehicula',21,'node',2),('vehicula',22,'node',2),('vehicula',23,'node',0.869951),('vehicula',24,'node',0.866793),('vel',1,'node',3.93105),('vel',3,'node',2),('vel',4,'node',2),('vel',5,'node',1),('vel',9,'node',4),('vel',10,'node',1),('vel',11,'node',3.75655),('vel',12,'node',3.77111),('vel',13,'node',29.7598),('vel',14,'node',1),('vel',15,'node',4),('vel',17,'node',3),('vel',18,'node',4),('vel',19,'node',4),('vel',20,'node',2),('vel',21,'node',2),('vel',22,'node',2),('vel',23,'node',3.77465),('vel',24,'node',3.76781),('velit',2,'node',1),('velit',3,'node',2),('velit',4,'node',1),('velit',5,'node',1),('velit',9,'node',1),('velit',10,'node',3),('velit',11,'node',1.87313),('velit',12,'node',1.87313),('velit',13,'node',1.87313),('velit',17,'node',1),('velit',18,'node',1),('velit',19,'node',1),('velit',23,'node',1.87313),('velit',24,'node',27.87),('venenatis',1,'node',2),('venenatis',2,'node',1),('venenatis',3,'node',2),('venenatis',4,'node',1),('venenatis',11,'node',2.8867),('venenatis',12,'node',2.89272),('venenatis',13,'node',2.8894),('venenatis',14,'node',1),('venenatis',15,'node',3),('venenatis',17,'node',1),('venenatis',20,'node',1),('venenatis',21,'node',1),('venenatis',22,'node',1),('venenatis',23,'node',2.89272),('venenatis',24,'node',2.8894),('vestibulum',1,'node',3),('vestibulum',2,'node',1),('vestibulum',3,'node',1),('vestibulum',4,'node',1),('vestibulum',9,'node',2),('vestibulum',10,'node',1),('vestibulum',11,'node',4.86295),('vestibulum',12,'node',4.87433),('vestibulum',13,'node',4.86625),('vestibulum',15,'node',1),('vestibulum',17,'node',1),('vestibulum',18,'node',2),('vestibulum',19,'node',2),('vestibulum',20,'node',2),('vestibulum',21,'node',2),('vestibulum',22,'node',2),('vestibulum',23,'node',4.87433),('vestibulum',24,'node',4.87103),('video',16,'node',1),('view',9,'node',44),('view',10,'node',33),('view',18,'node',44),('view',19,'node',44),('views',7,'node',1),('vitae',1,'node',3.87688),('vitae',2,'node',2),('vitae',3,'node',4),('vitae',4,'node',1),('vitae',5,'node',3.99315),('vitae',10,'node',2),('vitae',11,'node',30.4642),('vitae',12,'node',4.47634),('vitae',13,'node',4.46819),('vitae',15,'node',2),('vitae',20,'node',3),('vitae',21,'node',3),('vitae',22,'node',3),('vitae',23,'node',4.47974),('vitae',24,'node',4.46703),('vivamus',1,'node',1),('vivamus',2,'node',1),('vivamus',3,'node',1),('vivamus',11,'node',1.87313),('vivamus',12,'node',1.87313),('vivamus',13,'node',1.87313),('vivamus',17,'node',3),('vivamus',20,'node',1),('vivamus',21,'node',1),('vivamus',22,'node',1),('vivamus',23,'node',1.87313),('vivamus',24,'node',1.86995),('viverra',1,'node',1),('viverra',4,'node',2),('viverra',5,'node',2),('viverra',9,'node',1),('viverra',14,'node',1),('viverra',15,'node',1),('viverra',17,'node',1),('viverra',18,'node',1),('viverra',19,'node',1),('viverra',24,'node',26),('volutpat',2,'node',2),('volutpat',4,'node',1),('volutpat',11,'node',3.64574),('volutpat',12,'node',3.64897),('volutpat',13,'node',3.64897),('volutpat',15,'node',2),('volutpat',17,'node',2),('volutpat',23,'node',3.65237),('volutpat',24,'node',3.64258),('vulputate',1,'node',1),('vulputate',2,'node',2),('vulputate',4,'node',1),('vulputate',9,'node',1),('vulputate',10,'node',1),('vulputate',18,'node',1),('vulputate',19,'node',1),('vulputate',20,'node',1),('vulputate',21,'node',1),('vulputate',22,'node',1),('watch',6,'node',1),('wedding',10,'node',26),('welcome',15,'node',26),('will',16,'node',1),('with',6,'node',2),('with',8,'node',1),('with',16,'node',2),('women',6,'node',1),('work',6,'node',1),('workout',6,'node',3),('you',8,'node',2),('young',16,'node',1),('your',6,'node',2),('your',8,'node',1),('your',16,'node',1);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items (like nodes) that link to other nodes, used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_total` VALUES ('1',0.00322),('1016',0.0377886),('18',0.30103),('2200',0.176091),('24th',0.09691),('32',0.30103),('4th',0.124939),('600',0.176091),('6302012',0.0377886),('about',0.30103),('accomplishing',0.30103),('accumsan',0.0220704),('adipiscing',0.0137692),('admin',0.30103),('adults',0.30103),('aenean',0.00905688),('after',0.30103),('aliquam',0.00661204),('aliquet',0.00925371),('amet',0.00273568),('and',0.0377886),('ante',0.00849605),('any',0.30103),('appointed',0.30103),('aptent',0.035813),('arcu',0.0179767),('arise',0.30103),('auctor',0.0149444),('augue',0.00514031),('basic',0.00958929),('bask',0.30103),('beauty',0.0163904),('bibendum',0.0123429),('blandit',0.0266283),('bodies',0.30103),('book',0.30103),('browse',0.30103),('business',0.0157943),('call',0.30103),('can',0.176091),('center',0.00796893),('channels',0.30103),('check',0.30103),('children',0.176091),('class',0.035813),('comments',0.176091),('commodo',0.00568879),('computers',0.30103),('condimentum',0.0250971),('congue',0.0190406),('connectivity',0.30103),('consectetur',0.0140505),('consequat',0.0355437),('consoles',0.30103),('contact',0.30103),('conubia',0.035813),('convallis',0.0107913),('copy',0.30103),('corner',0.0157943),('cras',0.00776308),('cubilia',0.176091),('cum',0.124939),('curabitur',0.0347621),('curae',0.176091),('cursus',0.00946056),('cycles',0.30103),('dapibus',0.0161265),('deluxe',0.00957272),('depth',0.30103),('destination',0.30103),('diam',0.0123259),('dictum',0.0078636),('dignissim',0.026269),('dis',0.124939),('dolor',0.00788142),('donec',0.0212723),('drink',0.30103),('dui',0.0118031),('duis',0.00821758),('educational',0.30103),('efficient',0.30103),('egestas',0.0102242),('eget',0.0104013),('eleifend',0.0146885),('elementum',0.0204027),('elit',0.0164244),('email',0.30103),('enim',0.00432229),('enjoy',0.124939),('equipped',0.30103),('erat',0.0130868),('eros',0.00667977),('est',0.00926411),('etiam',0.0457575),('euismod',0.018887),('experience',0.30103),('experienced',0.30103),('facilisi',0.0268363),('facilisis',0.0126609),('fames',0.176091),('faq',0.30103),('faucibus',0.0184834),('fax',0.30103),('felis',0.0108398),('fermentum',0.025434),('feugiat',0.0114054),('fitness',0.0157943),('floor',0.0579919),('for',0.30103),('fringilla',0.0275443),('from',0.176091),('full',0.00262414),('fully',0.30103),('furniture',0.30103),('fusce',0.0207922),('game',0.30103),('games',0.176091),('generation',0.30103),('give',0.30103),('gravida',0.0245004),('habitant',0.176091),('hand',0.30103),('has',0.30103),('healthy',0.30103),('help',0.30103),('hendrerit',0.0167636),('himenaeos',0.035813),('hotel',0.0163904),('hours',0.176091),('iaculis',0.0144517),('image',0.00262414),('imperdiet',0.0232572),('important',0.30103),('inceptos',0.035813),('integer',0.0314931),('interdum',0.0679554),('international',0.30103),('internet',0.30103),('ipsum',0.0184976),('just',0.30103),('justo',0.00903198),('kids',0.0157943),('lacinia',0.0223406),('lacus',0.00775659),('laoreet',0.0169807),('large',0.30103),('latest',0.30103),('lcd',0.30103),('lectus',0.00898018),('leo',0.00617407),('libero',0.0378111),('ligula',0.00849883),('litora',0.035813),('lobortis',0.0291248),('location',0.0791812),('log',0.162727),('look',0.30103),('lorem',0.0150703),('lounge',0.30103),('luctus',0.0299632),('luxury',0.00960577),('luxy',0.0163904),('maecenas',0.00660663),('magna',0.0062113),('magnis',0.124939),('malesuada',0.00847119),('massa',0.00724872),('mattis',0.00830726),('mauris',0.00625048),('maximize',0.30103),('maximum',0.30103),('may',0.30103),('meeting',0.0157943),('men',0.30103),('meters',0.30103),('metus',0.00628362),('minds',0.30103),('molestie',0.0338249),('mollis',0.0248274),('montes',0.124939),('morbi',0.0197977),('move',0.30103),('mus',0.124939),('nam',0.015737),('nascetur',0.124939),('natoque',0.124939),('nec',0.00427939),('neque',0.013335),('net',0.30103),('netus',0.176091),('next',0.30103),('nibh',0.0173468),('nisi',0.00529207),('nisl',0.00715491),('non',0.0040469),('nostra',0.035813),('nulla',0.00450254),('nullam',0.00663789),('nunc',0.00694815),('odio',0.0156907),('offers',0.30103),('onsite',0.30103),('orci',0.0118992),('ornare',0.0117201),('our',0.01524),('out',0.30103),('panorama',0.30103),('parturient',0.124939),('pellentesque',0.00750369),('penatibus',0.124939),('per',0.0182756),('pharetra',0.00774445),('phasellus',0.00833374),('placerat',0.0293751),('pool',0.01524),('poolside',0.30103),('porta',0.0193128),('porttitor',0.0140229),('post',0.30103),('posuere',0.0101576),('potenti',0.030859),('praesent',0.0273101),('pretium',0.008723),('primis',0.176091),('pristine',0.30103),('problems',0.30103),('proin',0.0227162),('pulvinar',0.0144247),('purus',0.00730485),('quam',0.00706269),('quick',0.30103),('quis',0.00290683),('quisque',0.0141049),('rays',0.30103),('read',0.30103),('recent',0.30103),('receptionist',0.30103),('register',0.162727),('relax',0.30103),('relaxation',0.30103),('reservations',0.30103),('restaurant',0.0163904),('revitalize',0.30103),('rhoncus',0.0172817),('ridiculus',0.124939),('risus',0.0184834),('room',0.00268291),('rooms',0.30103),('routine',0.30103),('rutrum',0.0322778),('sagittis',0.0457575),('saigon',0.30103),('sapien',0.00712175),('sat',0.0377886),('saunas',0.30103),('scelerisque',0.0148463),('sed',0.00286944),('sem',0.0185039),('semper',0.0147589),('senectus',0.176091),('separate',0.30103),('services',0.30103),('sit',0.00277012),('sociis',0.124939),('sociosqu',0.035813),('sodales',0.0211893),('sollicitudin',0.0181639),('solve',0.30103),('some',0.176091),('spa',0.0163904),('spacious',0.30103),('spectacular',0.30103),('spot',0.30103),('station',0.30103),('stay',0.30103),('stimulate',0.30103),('submitted',0.30103),('supervised',0.30103),('support',0.0163904),('suscipit',0.0106212),('suspendisse',0.00924701),('swimming',0.01524),('taciti',0.035813),('take',0.30103),('tasks',0.30103),('televisions',0.30103),('tellus',0.00572417),('tempor',0.0149358),('tempus',0.0321847),('that',0.30103),('the',0.00241947),('their',0.30103),('time',0.30103),('tincidunt',0.00943822),('torquent',0.035813),('tortor',0.00828529),('total',0.30103),('toys',0.30103),('travel',0.30103),('treadmills',0.30103),('tristique',0.00708102),('tropical',0.30103),('turpis',0.00595875),('tvs',0.30103),('ullamcorper',0.017429),('ultrices',0.0234811),('ultricies',0.0183365),('urna',0.0177337),('using',0.30103),('variety',0.176091),('varius',0.0125546),('vehicula',0.0218872),('vel',0.00534451),('velit',0.00907412),('venenatis',0.0150025),('vestibulum',0.00947268),('video',0.30103),('view',0.00262414),('views',0.30103),('vitae',0.00566044),('vivamus',0.0230297),('viverra',0.0115819),('volutpat',0.0168754),('vulputate',0.0377886),('watch',0.30103),('wedding',0.0163904),('welcome',0.0163904),('will',0.30103),('with',0.0791812),('women',0.30103),('work',0.30103),('workout',0.124939),('you',0.176091),('young',0.30103),('your',0.09691);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sequences` VALUES (18);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sessions` VALUES (1,'_TMNsCI2ei0W3Nk1kWioXOvC2udGWXpj-xD4ZWc1cEg','','192.168.1.49',1501129491,0,'');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set`
--

DROP TABLE IF EXISTS `shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about sets of shortcuts links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set`
--

LOCK TABLES `shortcut_set` WRITE;
/*!40000 ALTER TABLE `shortcut_set` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `shortcut_set` VALUES ('shortcut-set-1','Default');
/*!40000 ALTER TABLE `shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7009,-5,'a:13:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/comment/comment.module','comment','module','',1,0,7009,0,'a:14:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',1,0,7003,0,'a:13:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',1,0,0,0,'a:13:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',1,1,7003,0,'a:12:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7004,0,'a:14:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,'a:14:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,'a:12:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,'a:14:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,'a:14:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7005,0,'a:15:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',1,0,7005,0,'a:13:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,7003,0,'a:13:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7016,0,'a:15:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.56\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',1,1,0,0,'a:12:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,'a:13:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',1,0,0,0,'a:12:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',1,0,7004,0,'a:13:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',1,0,0,0,'a:12:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"blog\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,'a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_node_tags.module','search_node_tags','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Test search node tags\";s:11:\"description\";s:44:\"Support module for Node search tags testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',1,0,0,0,'a:13:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:50:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:15:\"tests/boot.test\";i:6;s:20:\"tests/bootstrap.test\";i:7;s:16:\"tests/cache.test\";i:8;s:17:\"tests/common.test\";i:9;s:24:\"tests/database_test.test\";i:10;s:22:\"tests/entity_crud.test\";i:11;s:32:\"tests/entity_crud_hook_test.test\";i:12;s:23:\"tests/entity_query.test\";i:13;s:16:\"tests/error.test\";i:14;s:15:\"tests/file.test\";i:15;s:23:\"tests/filetransfer.test\";i:16;s:15:\"tests/form.test\";i:17;s:16:\"tests/graph.test\";i:18;s:16:\"tests/image.test\";i:19;s:15:\"tests/lock.test\";i:20;s:15:\"tests/mail.test\";i:21;s:15:\"tests/menu.test\";i:22;s:17:\"tests/module.test\";i:23;s:16:\"tests/pager.test\";i:24;s:19:\"tests/password.test\";i:25;s:15:\"tests/path.test\";i:26;s:19:\"tests/registry.test\";i:27;s:17:\"tests/schema.test\";i:28;s:18:\"tests/session.test\";i:29;s:20:\"tests/tablesort.test\";i:30;s:16:\"tests/theme.test\";i:31;s:18:\"tests/unicode.test\";i:32;s:17:\"tests/update.test\";i:33;s:17:\"tests/xmlrpc.test\";i:34;s:26:\"tests/upgrade/upgrade.test\";i:35;s:34:\"tests/upgrade/upgrade.comment.test\";i:36;s:33:\"tests/upgrade/upgrade.filter.test\";i:37;s:32:\"tests/upgrade/upgrade.forum.test\";i:38;s:33:\"tests/upgrade/upgrade.locale.test\";i:39;s:31:\"tests/upgrade/upgrade.menu.test\";i:40;s:31:\"tests/upgrade/upgrade.node.test\";i:41;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:42;s:34:\"tests/upgrade/upgrade.trigger.test\";i:43;s:39:\"tests/upgrade/upgrade.translatable.test\";i:44;s:33:\"tests/upgrade/upgrade.upload.test\";i:45;s:31:\"tests/upgrade/upgrade.user.test\";i:46;s:36:\"tests/upgrade/update.aggregator.test\";i:47;s:33:\"tests/upgrade/update.trigger.test\";i:48;s:31:\"tests/upgrade/update.field.test\";i:49;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_1.module','boot_test_1','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:39:\"A support module for hook_boot testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_2.module','boot_test_2','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:44:\"A support module for hook_boot hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module','drupal_autoload_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:25:\"Drupal code registry test\";s:11:\"description\";s:45:\"Support module for testing the code registry.\";s:5:\"files\";a:2:{i:0;s:34:\"drupal_autoload_test_interface.inc\";i:1;s:30:\"drupal_autoload_test_class.inc\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_0_test/psr_0_test.module','psr_0_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_4_test/psr_4_test.module','psr_4_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"PSR-4 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_project_namespace_test.module','system_project_namespace_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:29:\"System project namespace test\";s:11:\"description\";s:58:\"Support module for testing project namespace dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/statistics/statistics.module','statistics','module','',1,1,7000,0,'a:13:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',1,1,0,0,'a:13:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/system.module','system','module','',1,1,7081,0,'a:14:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/tests/cron_queue_test.module','cron_queue_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/system/tests/system_cron_test.module','system_cron_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"System Cron Test\";s:11:\"description\";s:45:\"Support module for testing the system_cron().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7011,0,'a:15:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/toolbar/toolbar.module','toolbar','module','',0,0,0,0,'a:12:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',1,0,7000,0,'a:12:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',1,0,0,0,'a:12:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.56\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7019,0,'a:15:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/standard/standard.profile','standard','module','',1,0,0,1000,'a:15:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),('sites/all/modules/addressfield/addressfield.module','addressfield','module','',1,0,7001,0,'a:14:{s:4:\"name\";s:13:\"Address Field\";s:11:\"description\";s:64:\"Manage a flexible address field, implementing the xNAL standard.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:24:\"addressfield.migrate.inc\";i:1;s:50:\"views/addressfield_views_handler_field_country.inc\";i:2;s:51:\"views/addressfield_views_handler_filter_country.inc\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1421426885\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/addressfield/example/addressfield_example.module','addressfield_example','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Address Field Example\";s:11:\"description\";s:67:\"Example module for how to implement an addressfield format handler.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:12:\"addressfield\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1421426885\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_devel/admin_devel.module','admin_devel','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:55:\"sites/all/modules/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu.module','admin_menu','module','',1,0,7304,100,'a:13:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module','admin_menu_toolbar','module','',1,0,6300,101,'a:12:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/colorbox/colorbox.module','colorbox','module','',1,0,7202,0,'a:13:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/commerce.module','commerce','module','',1,0,7102,1,'a:12:{s:4:\"name\";s:8:\"Commerce\";s:11:\"description\";s:115:\"Defines features and functions common to the Commerce modules. Must be enabled to uninstall other Commerce modules.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:6:\"system\";i:1;s:6:\"entity\";i:2;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:24:\"tests/commerce_base.test\";i:1;s:32:\"includes/commerce.controller.inc\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/commerce_ui.module','commerce_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:11:\"Commerce UI\";s:11:\"description\";s:68:\"Defines menu items common to the various Drupal Commerce UI modules.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:1:{i:0;s:8:\"commerce\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/cart/commerce_cart.module','commerce_cart','module','',1,0,7102,0,'a:12:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:61:\"Implements the shopping cart system and add to cart features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:10:{i:0;s:8:\"commerce\";i:1;s:17:\"commerce_checkout\";i:2;s:18:\"commerce_line_item\";i:3;s:14:\"commerce_order\";i:4;s:16:\"commerce_product\";i:5;s:24:\"commerce_product_pricing\";i:6;s:26:\"commerce_product_reference\";i:7;s:6:\"entity\";i:8;s:5:\"rules\";i:9;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:72:\"includes/views/handlers/commerce_cart_handler_field_add_to_cart_form.inc\";i:1;s:87:\"includes/views/handlers/commerce_cart_plugin_argument_default_current_cart_order_id.inc\";i:2;s:65:\"includes/views/handlers/commerce_cart_handler_area_empty_text.inc\";i:3;s:24:\"tests/commerce_cart.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/checkout/commerce_checkout.module','commerce_checkout','module','',1,0,7103,0,'a:13:{s:4:\"name\";s:8:\"Checkout\";s:11:\"description\";s:70:\"Enable checkout as a multi-step form with customizable checkout pages.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:5:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:14:\"commerce_order\";i:3;s:6:\"entity\";i:4;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/commerce/config/checkout\";s:5:\"files\";a:1:{i:0;s:28:\"tests/commerce_checkout.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/customer/commerce_customer.module','commerce_customer','module','',1,0,7102,0,'a:12:{s:4:\"name\";s:8:\"Customer\";s:11:\"description\";s:59:\"Defines the Customer entity with Address Field integration.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:12:\"addressfield\";i:1;s:8:\"commerce\";i:2;s:6:\"entity\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:49:\"includes/commerce_customer_profile.controller.inc\";i:1;s:69:\"includes/views/handlers/commerce_customer_handler_area_empty_text.inc\";i:2;s:76:\"includes/views/handlers/commerce_customer_handler_field_customer_profile.inc\";i:3;s:81:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link.inc\";i:4;s:88:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link_delete.inc\";i:5;s:86:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link_edit.inc\";i:6;s:81:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_type.inc\";i:7;s:82:\"includes/views/handlers/commerce_customer_handler_filter_customer_profile_type.inc\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/customer/commerce_customer_ui.module','commerce_customer_ui','module','',1,0,0,0,'a:13:{s:4:\"name\";s:11:\"Customer UI\";s:11:\"description\";s:80:\"Exposes a default UI for Customers through profile edit forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:5:{i:0;s:8:\"field_ui\";i:1;s:8:\"commerce\";i:2;s:11:\"commerce_ui\";i:3;s:17:\"commerce_customer\";i:4;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/commerce/customer-profiles/types\";s:5:\"files\";a:1:{i:0;s:31:\"tests/commerce_customer_ui.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/customer/tests/commerce_customer_profile_dummy_type.module','commerce_customer_profile_dummy_type','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:31:\"Commerce Customer Dummy Profile\";s:11:\"description\";s:79:\"Defines a dummy customer profile type for use in certain Customer module tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/line_item/commerce_line_item.module','commerce_line_item','module','',1,0,7101,0,'a:12:{s:4:\"name\";s:9:\"Line Item\";s:11:\"description\";s:53:\"Defines the Line Item entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:4:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_price\";i:2;s:6:\"entity\";i:3;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:42:\"includes/commerce_line_item.controller.inc\";i:1;s:77:\"includes/views/handlers/commerce_line_item_handler_area_line_item_summary.inc\";i:2;s:86:\"includes/views/handlers/commerce_line_item_handler_argument_line_item_line_item_id.inc\";i:3;s:76:\"includes/views/handlers/commerce_line_item_handler_field_line_item_title.inc\";i:4;s:75:\"includes/views/handlers/commerce_line_item_handler_field_line_item_type.inc\";i:5;s:76:\"includes/views/handlers/commerce_line_item_handler_filter_line_item_type.inc\";i:6;s:74:\"includes/views/handlers/commerce_line_item_handler_field_edit_quantity.inc\";i:7;s:72:\"includes/views/handlers/commerce_line_item_handler_field_edit_delete.inc\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/line_item/commerce_line_item_ui.module','commerce_line_item_ui','module','',1,0,0,0,'a:13:{s:4:\"name\";s:12:\"Line Item UI\";s:11:\"description\";s:83:\"Exposes a default UI for Line Items through line item type forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:5:{i:0;s:8:\"field_ui\";i:1;s:8:\"commerce\";i:2;s:11:\"commerce_ui\";i:3;s:18:\"commerce_line_item\";i:4;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/commerce/config/line-items\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/order/commerce_order.module','commerce_order','module','',1,0,7109,0,'a:12:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:49:\"Defines the Order entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:17:\"commerce_customer\";i:2;s:18:\"commerce_line_item\";i:3;s:14:\"commerce_price\";i:4;s:6:\"entity\";i:5;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:19:{i:0;s:38:\"includes/commerce_order.controller.inc\";i:1;s:66:\"includes/views/handlers/commerce_order_handler_area_empty_text.inc\";i:2;s:67:\"includes/views/handlers/commerce_order_handler_area_order_total.inc\";i:3;s:74:\"includes/views/handlers/commerce_order_handler_argument_order_order_id.inc\";i:4;s:62:\"includes/views/handlers/commerce_order_handler_field_order.inc\";i:5;s:69:\"includes/views/handlers/commerce_order_handler_field_order_status.inc\";i:6;s:68:\"includes/views/handlers/commerce_order_handler_field_order_state.inc\";i:7;s:67:\"includes/views/handlers/commerce_order_handler_field_order_type.inc\";i:8;s:67:\"includes/views/handlers/commerce_order_handler_field_order_link.inc\";i:9;s:74:\"includes/views/handlers/commerce_order_handler_field_order_link_delete.inc\";i:10;s:72:\"includes/views/handlers/commerce_order_handler_field_order_link_edit.inc\";i:11;s:67:\"includes/views/handlers/commerce_order_handler_field_order_mail.inc\";i:12;s:73:\"includes/views/handlers/commerce_order_handler_field_order_operations.inc\";i:13;s:70:\"includes/views/handlers/commerce_order_handler_filter_order_status.inc\";i:14;s:69:\"includes/views/handlers/commerce_order_handler_filter_order_state.inc\";i:15;s:68:\"includes/views/handlers/commerce_order_handler_filter_order_type.inc\";i:16;s:72:\"includes/views/handlers/commerce_order_plugin_argument_validate_user.inc\";i:17;s:31:\"tests/commerce_order.rules.test\";i:18;s:25:\"tests/commerce_order.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/order/commerce_order_ui.module','commerce_order_ui','module','',1,0,0,0,'a:13:{s:4:\"name\";s:8:\"Order UI\";s:11:\"description\";s:75:\"Exposes a default UI for Orders through order edit forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"field_ui\";i:1;s:8:\"commerce\";i:2;s:11:\"commerce_ui\";i:3;s:18:\"commerce_line_item\";i:4;s:14:\"commerce_order\";i:5;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/commerce/config/order\";s:5:\"files\";a:2:{i:0;s:74:\"includes/views/handlers/commerce_order_ui_handler_area_view_order_form.inc\";i:1;s:28:\"tests/commerce_order_ui.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/payment/commerce_payment.module','commerce_payment','module','',1,0,7102,0,'a:12:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:52:\"Implement core payment features for Drupal commerce.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:4:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_order\";i:2;s:6:\"entity\";i:3;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:16:{i:0;s:26:\"commerce_payment.rules.inc\";i:1;s:52:\"includes/commerce_payment_transaction.controller.inc\";i:2;s:64:\"includes/views/handlers/commerce_payment_handler_area_totals.inc\";i:3;s:65:\"includes/views/handlers/commerce_payment_handler_field_amount.inc\";i:4;s:72:\"includes/views/handlers/commerce_payment_handler_field_currency_code.inc\";i:5;s:66:\"includes/views/handlers/commerce_payment_handler_field_message.inc\";i:6;s:73:\"includes/views/handlers/commerce_payment_handler_field_payment_method.inc\";i:7;s:83:\"includes/views/handlers/commerce_payment_handler_field_payment_transaction_link.inc\";i:8;s:90:\"includes/views/handlers/commerce_payment_handler_field_payment_transaction_link_delete.inc\";i:9;s:89:\"includes/views/handlers/commerce_payment_handler_field_payment_transaction_operations.inc\";i:10;s:65:\"includes/views/handlers/commerce_payment_handler_field_status.inc\";i:11;s:74:\"includes/views/handlers/commerce_payment_handler_filter_payment_method.inc\";i:12;s:86:\"includes/views/handlers/commerce_payment_handler_filter_payment_transaction_status.inc\";i:13;s:73:\"includes/views/handlers/commerce_payment_handler_filter_currency_code.inc\";i:14;s:66:\"includes/views/handlers/commerce_payment_handler_field_balance.inc\";i:15;s:33:\"tests/commerce_payment.rules.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/payment/commerce_payment_ui.module','commerce_payment_ui','module','',1,0,0,0,'a:13:{s:4:\"name\";s:10:\"Payment UI\";s:11:\"description\";s:93:\"Exposes a default UI for payment method configuration and payment transaction administration.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:5:{i:0;s:11:\"rules_admin\";i:1;s:8:\"commerce\";i:2;s:14:\"commerce_order\";i:3;s:17:\"commerce_order_ui\";i:4;s:16:\"commerce_payment\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:37:\"admin/commerce/config/payment-methods\";s:5:\"files\";a:1:{i:0;s:30:\"tests/commerce_payment_ui.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/payment/modules/commerce_payment_example.module','commerce_payment_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Payment Method Example\";s:11:\"description\";s:63:\"Provides an example payment method for testing and development.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:2:{i:0;s:8:\"commerce\";i:1;s:16:\"commerce_payment\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/payment/tests/commerce_payment_dummy_offsite.module','commerce_payment_dummy_offsite','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:29:\"Commerce payment offsite test\";s:11:\"description\";s:52:\"Support module for customer payment related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/price/commerce_price.module','commerce_price','module','',1,0,7100,0,'a:12:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:54:\"Defines the price field and a price alteration system.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:1:{i:0;s:8:\"commerce\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:24:\"commerce_price.rules.inc\";i:1;s:71:\"includes/views/handlers/commerce_price_handler_field_commerce_price.inc\";i:2;s:79:\"includes/views/handlers/commerce_price_handler_filter_commerce_price_amount.inc\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/product/commerce_product.module','commerce_product','module','',1,0,7104,0,'a:12:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:51:\"Defines the Product entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:2:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_price\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:12:{i:0;s:40:\"includes/commerce_product.controller.inc\";i:1;s:68:\"includes/views/handlers/commerce_product_handler_area_empty_text.inc\";i:2;s:72:\"includes/views/handlers/commerce_product_handler_argument_product_id.inc\";i:3;s:66:\"includes/views/handlers/commerce_product_handler_field_product.inc\";i:4;s:71:\"includes/views/handlers/commerce_product_handler_field_product_type.inc\";i:5;s:71:\"includes/views/handlers/commerce_product_handler_field_product_link.inc\";i:6;s:78:\"includes/views/handlers/commerce_product_handler_field_product_link_delete.inc\";i:7;s:76:\"includes/views/handlers/commerce_product_handler_field_product_link_edit.inc\";i:8;s:77:\"includes/views/handlers/commerce_product_handler_field_product_operations.inc\";i:9;s:72:\"includes/views/handlers/commerce_product_handler_filter_product_type.inc\";i:10;s:49:\"includes/commerce_product.translation_handler.inc\";i:11;s:27:\"tests/commerce_product.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/product/commerce_product_ui.module','commerce_product_ui','module','',1,0,7100,0,'a:13:{s:4:\"name\";s:10:\"Product UI\";s:11:\"description\";s:79:\"Exposes a default UI for Products through product edit forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:5:{i:0;s:8:\"field_ui\";i:1;s:8:\"commerce\";i:2;s:11:\"commerce_ui\";i:3;s:16:\"commerce_product\";i:4;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/commerce/products/types\";s:5:\"files\";a:1:{i:0;s:30:\"tests/commerce_product_ui.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/product/tests/commerce_product_crud_test.module','commerce_product_crud_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:26:\"Commerce product crud test\";s:11:\"description\";s:43:\"Support module for product related testing.\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/product_pricing/commerce_product_pricing.module','commerce_product_pricing','module','',1,0,7100,0,'a:12:{s:4:\"name\";s:15:\"Product Pricing\";s:11:\"description\";s:79:\"Enables Rules based product sell price calculation for dynamic product pricing.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:5:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_price\";i:2;s:26:\"commerce_product_reference\";i:3;s:6:\"entity\";i:4;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/product_pricing/commerce_product_pricing_ui.module','commerce_product_pricing_ui','module','',1,0,0,0,'a:13:{s:4:\"name\";s:18:\"Product Pricing UI\";s:11:\"description\";s:77:\"Exposes a UI for managing product pricing rules and pre-calculation settings.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:11:\"rules_admin\";i:1;s:8:\"commerce\";i:2;s:11:\"commerce_ui\";i:3;s:14:\"commerce_price\";i:4;s:24:\"commerce_product_pricing\";i:5;s:26:\"commerce_product_reference\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:37:\"admin/commerce/config/product-pricing\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/product_reference/commerce_product_reference.module','commerce_product_reference','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Product Reference\";s:11:\"description\";s:65:\"Defines a product reference field and default display formatters.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:18:\"commerce_line_item\";i:2;s:14:\"commerce_price\";i:3;s:16:\"commerce_product\";i:4;s:6:\"entity\";i:5;s:7:\"options\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:93:\"includes/views/handlers/commerce_product_reference_handler_filter_node_is_product_display.inc\";i:1;s:79:\"includes/views/handlers/commerce_product_reference_handler_filter_node_type.inc\";i:2;s:92:\"includes/views/handlers/commerce_product_reference_handler_filter_product_line_item_type.inc\";i:3;s:37:\"tests/commerce_product_reference.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/tax/commerce_tax.module','commerce_tax','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:3:\"Tax\";s:11:\"description\";s:71:\"Define tax rates and configure tax rules for applicability and display.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:18:\"commerce_line_item\";i:2;s:14:\"commerce_price\";i:3;s:24:\"commerce_product_pricing\";i:4;s:6:\"entity\";i:5;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce/modules/tax/commerce_tax_ui.module','commerce_tax_ui','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:6:\"Tax UI\";s:11:\"description\";s:54:\"Provides a UI for creating simple tax types and rates.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:12:\"commerce_tax\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/commerce/config/taxes\";s:5:\"files\";a:1:{i:0;s:26:\"tests/commerce_tax_ui.test\";}s:7:\"version\";s:14:\"7.x-1.11+8-dev\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1429820283\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce_cart_expiration/commerce_cart_expiration.module','commerce_cart_expiration','module','',1,0,0,0,'a:12:{s:4:\"name\";s:24:\"Commerce Cart Expiration\";s:11:\"description\";s:46:\"Provides a time-based cart expiration feature.\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:13:\"commerce_cart\";i:1;s:5:\"rules\";i:2;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:24:\"commerce_cart_expiration\";s:9:\"datestamp\";s:10:\"1417462081\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce_paypal/commerce_paypal.module','commerce_paypal','module','',1,0,0,0,'a:12:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:64:\"Implements PayPal payment services for use with Drupal Commerce.\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:12:\"dependencies\";a:4:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:16:\"commerce_payment\";i:3;s:14:\"commerce_order\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce_paypal/modules/ec/commerce_paypal_ec.module','commerce_paypal_ec','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"PayPal Express Checkout\";s:11:\"description\";s:63:\"Implements PayPal Express Checkout in Drupal Commerce checkout.\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:12:\"dependencies\";a:5:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:16:\"commerce_payment\";i:3;s:14:\"commerce_order\";i:4;s:15:\"commerce_paypal\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce_paypal/modules/payflow/commerce_payflow.module','commerce_payflow','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:41:\"PayPal Payments Advanced and Payflow Link\";s:11:\"description\";s:112:\"Implements PayPal Payments Advanced (U.S. only) and Payflow Link Hosted Checkout pages and Transparent Redirect.\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:12:\"dependencies\";a:5:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:16:\"commerce_payment\";i:3;s:14:\"commerce_order\";i:4;s:15:\"commerce_paypal\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce_paypal/modules/wpp/commerce_paypal_wpp.module','commerce_paypal_wpp','module','',1,0,0,0,'a:12:{s:4:\"name\";s:10:\"PayPal WPP\";s:11:\"description\";s:67:\"Implements PayPal Website Payments Pro in Drupal Commerce checkout.\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:12:\"dependencies\";a:5:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:16:\"commerce_payment\";i:3;s:14:\"commerce_order\";i:4;s:15:\"commerce_paypal\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/commerce_paypal/modules/wps/commerce_paypal_wps.module','commerce_paypal_wps','module','',1,0,0,0,'a:12:{s:4:\"name\";s:10:\"PayPal WPS\";s:11:\"description\";s:72:\"Implements PayPal Website Payments Standard in Drupal Commerce checkout.\";s:7:\"package\";s:17:\"Commerce (PayPal)\";s:12:\"dependencies\";a:5:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:16:\"commerce_payment\";i:3;s:14:\"commerce_order\";i:4;s:15:\"commerce_paypal\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:15:\"commerce_paypal\";s:9:\"datestamp\";s:10:\"1389740908\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools.module','ctools','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:11:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:26:\"tests/math_expression.test\";i:9;s:32:\"tests/math_expression_stack.test\";i:10;s:23:\"tests/object_cache.test\";}s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/term_depth/term_depth.module','term_depth','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:6:{i:0;s:19:\"ctools.plugins.test\";i:1;s:17:\"object_cache.test\";i:2;s:8:\"css.test\";i:3;s:12:\"context.test\";i:4;s:20:\"math_expression.test\";i:5;s:26:\"math_expression_stack.test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/views_content/views_content.module','views_content','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date.module','date','module','',1,0,7004,0,'a:14:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:7:{i:0;s:16:\"date.migrate.inc\";i:1;s:19:\"tests/date_api.test\";i:2;s:15:\"tests/date.test\";i:3;s:21:\"tests/date_field.test\";i:4;s:23:\"tests/date_migrate.test\";i:5;s:26:\"tests/date_validation.test\";i:6;s:24:\"tests/date_timezone.test\";}s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/date/date_all_day/date_all_day.module','date_all_day','module','',1,0,0,0,'a:12:{s:4:\"name\";s:12:\"Date All Day\";s:11:\"description\";s:142:\"Adds \'All Day\' functionality to date fields, including an \'All Day\' theme and \'All Day\' checkboxes for the Date select and Date popup widgets.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_api/date_api.module','date_api','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"date.css\";s:40:\"sites/all/modules/date/date_api/date.css\";}}s:5:\"files\";a:2:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";}s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_context/date_context.module','date_context','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Date Context\";s:11:\"description\";s:99:\"Adds an option to the Context module to set a context condition based on the value of a date field.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"date\";i:1;s:7:\"context\";}s:5:\"files\";a:2:{i:0;s:19:\"date_context.module\";i:1;s:39:\"plugins/date_context_date_condition.inc\";}s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_migrate/date_migrate.module','date_migrate','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Date Migration\";s:11:\"description\";s:73:\"Obsolete data migration module. Disable if no other modules depend on it.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_migrate/date_migrate_example/date_migrate_example.module','date_migrate_example','module','',0,0,-1,0,'a:13:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:4:\"date\";i:1;s:11:\"date_repeat\";i:2;s:17:\"date_repeat_field\";i:3;s:8:\"features\";i:4;s:7:\"migrate\";}s:11:\"description\";s:42:\"Examples of migrating with the Date module\";s:8:\"features\";a:2:{s:5:\"field\";a:8:{i:0;s:30:\"node-date_migrate_example-body\";i:1;s:36:\"node-date_migrate_example-field_date\";i:2;s:42:\"node-date_migrate_example-field_date_range\";i:3;s:43:\"node-date_migrate_example-field_date_repeat\";i:4;s:41:\"node-date_migrate_example-field_datestamp\";i:5;s:47:\"node-date_migrate_example-field_datestamp_range\";i:6;s:40:\"node-date_migrate_example-field_datetime\";i:7;s:46:\"node-date_migrate_example-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:20:\"date_migrate_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"date_migrate_example.migrate.inc\";}s:4:\"name\";s:22:\"Date Migration Example\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:4:\"date\";s:7:\"version\";s:7:\"7.x-2.8\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_popup/date_popup.module','date_popup','module','',1,0,0,0,'a:14:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"themes/datepicker.1.7.css\";s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";}}s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_repeat/date_repeat.module','date_repeat','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:2:{i:0;s:22:\"tests/date_repeat.test\";i:1;s:27:\"tests/date_repeat_form.test\";}s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_repeat_field/date_repeat_field.module','date_repeat_field','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Date Repeat Field\";s:11:\"description\";s:97:\"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";i:2;s:11:\"date_repeat\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:21:\"date_repeat_field.css\";s:62:\"sites/all/modules/date/date_repeat_field/date_repeat_field.css\";}}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_tools/date_tools.module','date_tools','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/config/date/tools\";s:5:\"files\";a:1:{i:0;s:21:\"tests/date_tools.test\";}s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_views/date_views.module','date_views','module','',1,0,0,0,'a:12:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:6:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";}s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1406653438\";s:5:\"mtime\";i:1500455029;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity.module','entity','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity_token.module','entity_token','module','',1,0,0,0,'a:12:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_feature.module','entity_feature','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.6\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test.module','entity_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.6\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test_i18n.module','entity_test_i18n','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1424876582\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entityreference/entityreference.module','entityreference','module','',1,0,7002,0,'a:14:{s:4:\"name\";s:16:\"Entity Reference\";s:11:\"description\";s:51:\"Provides a field that can reference other entities.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:5:\"files\";a:11:{i:0;s:27:\"entityreference.migrate.inc\";i:1;s:30:\"plugins/selection/abstract.inc\";i:2;s:27:\"plugins/selection/views.inc\";i:3;s:29:\"plugins/behavior/abstract.inc\";i:4;s:40:\"views/entityreference_plugin_display.inc\";i:5;s:38:\"views/entityreference_plugin_style.inc\";i:6;s:43:\"views/entityreference_plugin_row_fields.inc\";i:7;s:35:\"tests/entityreference.handlers.test\";i:8;s:35:\"tests/entityreference.taxonomy.test\";i:9;s:32:\"tests/entityreference.admin.test\";i:10;s:32:\"tests/entityreference.feeds.test\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/entityreference/examples/entityreference_behavior_example/entityreference_behavior_example.module','entityreference_behavior_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:33:\"Entity Reference Behavior Example\";s:11:\"description\";s:71:\"Provides some example code for implementing Entity Reference behaviors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entityreference/tests/modules/entityreference_feeds_test/entityreference_feeds_test.module','entityreference_feeds_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:41:\"Entityreference - Feeds integration tests\";s:11:\"description\";s:65:\"Support module for the Entityreference - Feeds integration tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:3:{i:0;s:5:\"feeds\";i:1;s:8:\"feeds_ui\";i:2;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/galleryformatter/galleryformatter.module','galleryformatter','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1355821655\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/google_analytics/googleanalytics.module','googleanalytics','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1417276982\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jcarousel/jcarousel.module','jcarousel','module','',1,0,0,0,'a:12:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jquery_plugin/jquery_plugin.module','jquery_plugin','module','',1,0,0,0,'a:12:{s:4:\"name\";s:14:\"jQuery plugins\";s:11:\"description\";s:49:\"An API and home for miscellaneous jQuery plugins.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"jquery_plugin.module\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"jquery_plugin\";s:9:\"datestamp\";s:10:\"1294280182\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jquery_update/jquery_update.module','jquery_update','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/libraries.module','libraries','module','',1,0,7200,0,'a:12:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:1:{i:0;s:20:\"tests/libraries.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/tests/libraries_test.module','libraries_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1362848412\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module','libraries_test_module','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/locationmap/locationmap.module','locationmap','module','',1,0,106,0,'a:13:{s:4:\"name\";s:12:\"Location Map\";s:11:\"description\";s:50:\"Display one geographical location via Google Maps.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:19:\"locationmap.install\";i:1;s:18:\"locationmap.module\";i:2;s:12:\"potx-cli.php\";i:3;s:8:\"potx.inc\";i:4;s:22:\"tests/locationmap.test\";}s:9:\"configure\";s:32:\"admin/config/content/locationmap\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:11:\"locationmap\";s:9:\"datestamp\";s:10:\"1488545391\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/memcache.module','memcache','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Memcache\";s:11:\"description\";s:43:\"High performance integration with memcache.\";s:7:\"package\";s:27:\"Performance and scalability\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"memcache.inc\";i:1;s:19:\"tests/memcache.test\";i:2;s:27:\"tests/memcache-session.test\";i:3;s:24:\"tests/memcache-lock.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/memcache_admin/memcache_admin.module','memcache_admin','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Memcache Admin\";s:11:\"description\";s:60:\"Adds a User Interface to monitor the Memcache for this site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:27:\"Performance and scalability\";s:9:\"configure\";s:28:\"admin/config/system/memcache\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/tests/memcache_test.module','memcache_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:13:\"Memcache test\";s:11:\"description\";s:36:\"Support module for memcache testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/module_filter/module_filter.module','module_filter','module','',1,0,7201,0,'a:13:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pathauto/pathauto.module','pathauto','module','',1,0,7005,1,'a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rooms/modules/rooms_availability/rooms_availability.module','rooms_availability','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:18:\"Rooms Availability\";s:11:\"description\";s:31:\"Manages availability for Rooms.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Rooms\";s:5:\"files\";a:4:{i:0;s:45:\"includes/rooms_availability.booking_event.inc\";i:1;s:55:\"includes/rooms_availability.booking_event_interface.inc\";i:2;s:45:\"includes/rooms_availability.unit_calendar.inc\";i:3;s:55:\"includes/rooms_availability.unit_calendar_interface.inc\";}s:12:\"dependencies\";a:7:{i:0;s:10:\"rooms_unit\";i:1;s:5:\"rooms\";i:2;s:8:\"rooms_ui\";i:3;s:4:\"date\";i:4;s:8:\"date_api\";i:5;s:10:\"date_popup\";i:6;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rooms/modules/rooms_availability_reference/rooms_availability_reference.module','rooms_availability_reference','module','',1,0,0,0,'a:14:{s:4:\"name\";s:28:\"Rooms Availability Reference\";s:11:\"description\";s:91:\"Provides a field to reference and display availability information on any fieldable entity.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Rooms\";s:12:\"dependencies\";a:1:{i:0;s:18:\"rooms_availability\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/rooms/modules/rooms_booking/rooms_booking.module','rooms_booking','module','',1,0,7005,0,'a:12:{s:4:\"name\";s:13:\"Rooms Booking\";s:11:\"description\";s:41:\"Create and administer bookings for Rooms.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Rooms\";s:12:\"dependencies\";a:11:{i:0;s:10:\"rooms_unit\";i:1;s:18:\"rooms_availability\";i:2;s:13:\"rooms_pricing\";i:3;s:5:\"views\";i:4;s:8:\"commerce\";i:5;s:11:\"commerce_ui\";i:6;s:17:\"commerce_customer\";i:7;s:20:\"commerce_customer_ui\";i:8;s:13:\"commerce_cart\";i:9;s:24:\"commerce_cart_expiration\";i:10;s:14:\"commerce_order\";}s:5:\"files\";a:12:{i:0;s:23:\"rooms_booking.admin.inc\";i:1;s:28:\"rooms_booking_type.admin.inc\";i:2;s:45:\"includes/rooms_booking.availability_agent.inc\";i:3;s:52:\"includes/rooms_booking.availability_agent_filter.inc\";i:4;s:29:\"views/rooms_booking.views.inc\";i:5;s:42:\"views/rooms_booking_handler_link_field.inc\";i:6;s:42:\"views/rooms_booking_handler_date_field.inc\";i:7;s:49:\"views/rooms_booking_handler_delete_link_field.inc\";i:8;s:47:\"views/rooms_booking_handler_edit_link_field.inc\";i:9;s:42:\"views/rooms_booking_handler_unit_field.inc\";i:10;s:56:\"views/rooms_booking_handler_booking_operations_field.inc\";i:11;s:50:\"views/rooms_booking_handler_booking_type_field.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rooms/modules/rooms_booking_manager/rooms_booking_manager.module','rooms_booking_manager','module','',1,0,7006,0,'a:12:{s:4:\"name\";s:21:\"Rooms Booking Manager\";s:11:\"description\";s:67:\"Manages booking for Rooms - handling main integration with Commerce\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Rooms\";s:5:\"files\";a:1:{i:0;s:37:\"views/rooms_booking_manager.views.inc\";}s:12:\"dependencies\";a:12:{i:0;s:6:\"number\";i:1;s:5:\"rooms\";i:2;s:10:\"rooms_unit\";i:3;s:13:\"rooms_booking\";i:4;s:16:\"commerce_product\";i:5;s:19:\"commerce_product_ui\";i:6;s:14:\"commerce_price\";i:7;s:18:\"commerce_line_item\";i:8;s:14:\"commerce_order\";i:9;s:17:\"commerce_order_ui\";i:10;s:17:\"commerce_checkout\";i:11;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rooms/modules/rooms_pricing/rooms_pricing.module','rooms_pricing','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:13:\"Rooms Pricing\";s:11:\"description\";s:38:\"Manages pricing information for Rooms.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Rooms\";s:5:\"files\";a:4:{i:0;s:48:\"includes/rooms_pricing.unit_pricing_calendar.inc\";i:1;s:58:\"includes/rooms_pricing.unit_pricing_calendar_interface.inc\";i:2;s:40:\"includes/rooms_pricing.pricing_event.inc\";i:3;s:50:\"includes/rooms_pricing.pricing_event_interface.inc\";}s:12:\"dependencies\";a:2:{i:0;s:10:\"rooms_unit\";i:1;s:8:\"commerce\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rooms/modules/rooms_unit/rooms_unit.module','rooms_unit','module','',1,0,7011,0,'a:12:{s:4:\"name\";s:10:\"Rooms Unit\";s:11:\"description\";s:46:\"Create and manage bookable units (e.g. rooms).\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Rooms\";s:12:\"dependencies\";a:5:{i:0;s:5:\"rooms\";i:1;s:8:\"rooms_ui\";i:2;s:6:\"entity\";i:3;s:5:\"views\";i:4;s:5:\"image\";}s:5:\"files\";a:9:{i:0;s:20:\"rooms_unit.admin.inc\";i:1;s:25:\"rooms_unit_type.admin.inc\";i:2;s:26:\"views/rooms_unit.views.inc\";i:3;s:39:\"views/rooms_unit_handler_link_field.inc\";i:4;s:46:\"views/rooms_unit_handler_delete_link_field.inc\";i:5;s:44:\"views/rooms_unit_handler_edit_link_field.inc\";i:6;s:50:\"views/rooms_unit_handler_unit_operations_field.inc\";i:7;s:44:\"views/rooms_unit_handler_unit_type_field.inc\";i:8;s:22:\"rooms_unit.migrate.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rooms/rooms.module','rooms','module','',1,0,7001,0,'a:14:{s:4:\"name\";s:5:\"Rooms\";s:11:\"description\";s:92:\"Provides basic underlying functionality and configuration options used by all Rooms modules.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.3.9\";s:5:\"files\";a:4:{i:0;s:27:\"includes/rooms.calendar.inc\";i:1;s:37:\"includes/rooms.calendar_interface.inc\";i:2;s:24:\"includes/rooms.event.inc\";i:3;s:34:\"includes/rooms.event_interface.inc\";}s:7:\"package\";s:5:\"Rooms\";s:12:\"dependencies\";a:3:{i:0;s:17:\"libraries (>=2.x)\";i:1;s:13:\"jquery_update\";i:2;s:8:\"variable\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:5:\"mtime\";i:1500455029;s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/rooms/rooms_ui.module','rooms_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Rooms UI\";s:11:\"description\";s:49:\"Interface support to the Rooms family of modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"package\";s:5:\"Rooms\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rooms\";i:1;s:8:\"variable\";}s:7:\"project\";s:5:\"rooms\";s:9:\"datestamp\";s:10:\"1422616810\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules.module','rules','module','',1,1,7214,20,'a:13:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:17:{i:0;s:18:\"rules.features.inc\";i:1;s:16:\"tests/rules.test\";i:2;s:18:\"includes/faces.inc\";i:3;s:23:\"includes/rules.core.inc\";i:4;s:24:\"includes/rules.event.inc\";i:5;s:28:\"includes/rules.processor.inc\";i:6;s:26:\"includes/rules.plugins.inc\";i:7;s:24:\"includes/rules.state.inc\";i:8;s:29:\"includes/rules.dispatcher.inc\";i:9;s:21:\"modules/node.eval.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:20:\"ui/ui.controller.inc\";i:14;s:14:\"ui/ui.core.inc\";i:15;s:14:\"ui/ui.data.inc\";i:16;s:17:\"ui/ui.plugins.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}'),('sites/all/modules/rules/rules_admin/rules_admin.module','rules_admin','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"rules_admin.module\";i:1;s:15:\"rules_admin.inc\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_i18n/rules_i18n.module','rules_i18n','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_scheduler/rules_scheduler.module','rules_scheduler','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:25:\"rules_scheduler.admin.inc\";i:1;s:22:\"rules_scheduler.module\";i:2;s:23:\"rules_scheduler.install\";i:3;s:25:\"rules_scheduler.rules.inc\";i:4;s:20:\"rules_scheduler.test\";i:5;s:36:\"includes/rules_scheduler.handler.inc\";i:6;s:42:\"includes/rules_scheduler.views_default.inc\";i:7;s:34:\"includes/rules_scheduler.views.inc\";i:8;s:41:\"includes/rules_scheduler_views_filter.inc\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:36:\"admin/config/workflow/rules/schedule\";}'),('sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module','rules_scheduler_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Rules Scheduler Tests\";s:11:\"description\";s:45:\"Support module for the Rules Scheduler tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"rules_scheduler_test.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test.module','rules_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"rules_test.rules.inc\";i:1;s:29:\"rules_test.rules_defaults.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test_invocation.module','rules_test_invocation','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Rules Test invocation\";s:11:\"description\";s:40:\"Helper module to test Rules invocations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1426527210\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/site_map/site_map.module','site_map','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:8:\"Site map\";s:11:\"description\";s:19:\"Display a site map.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/search/sitemap\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:5:\"files\";a:1:{i:0;s:13:\"site_map.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1393897705\";s:5:\"mtime\";i:1500455029;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/superfish/superfish.module','superfish','module','',1,0,7100,0,'a:13:{s:4:\"name\";s:9:\"Superfish\";s:11:\"description\";s:46:\"jQuery Superfish plugin for your Drupal menus.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:37:\"admin/config/user-interface/superfish\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/tests/token_test.module','token_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/token.module','token','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1425149060\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable.module','variable','module','',1,1,0,0,'a:12:{s:4:\"name\";s:8:\"Variable\";s:11:\"description\";s:43:\"Variable Information and basic variable API\";s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:27:\"includes/forum.variable.inc\";i:1;s:28:\"includes/locale.variable.inc\";i:2;s:26:\"includes/menu.variable.inc\";i:3;s:26:\"includes/node.variable.inc\";i:4;s:28:\"includes/system.variable.inc\";i:5;s:30:\"includes/taxonomy.variable.inc\";i:6;s:33:\"includes/translation.variable.inc\";i:7;s:26:\"includes/user.variable.inc\";i:8;s:13:\"variable.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_admin/variable_admin.module','variable_admin','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Variable admin\";s:11:\"description\";s:26:\"Variable Administration UI\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_example/variable_example.module','variable_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Variable example\";s:11:\"description\";s:83:\"An example module showing how to use the Variable API and providing some variables.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"variable\";i:1;s:14:\"variable_store\";}s:7:\"package\";s:15:\"Example modules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:29:\"variable_example.variable.inc\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_realm/variable_realm.module','variable_realm','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Variable realm\";s:11:\"description\";s:49:\"API to use variable realms from different modules\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:5:\"files\";a:2:{i:0;s:24:\"variable_realm.class.inc\";i:1;s:30:\"variable_realm_union.class.inc\";}s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_store/variable_store.module','variable_store','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Variable store\";s:11:\"description\";s:60:\"Database storage for variable realms. This is an API module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:5:\"files\";a:2:{i:0;s:24:\"variable_store.class.inc\";i:1;s:19:\"variable_store.test\";}s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_views/variable_views.module','variable_views','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Variable views\";s:11:\"description\";s:78:\"Provides views integration for variable, included a default variable argument.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"variable\";i:1;s:5:\"views\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:51:\"includes/views_plugin_argument_default_variable.inc\";i:1;s:47:\"includes/views_handler_field_variable_title.inc\";i:2;s:47:\"includes/views_handler_field_variable_value.inc\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/tests/views_test.module','views_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views.module','views','module','',1,0,7302,10,'a:13:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:313:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:49:\"tests/handlers/views_handler_argument_string.test\";i:256;s:39:\"tests/handlers/views_handler_field.test\";i:257;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:258;s:46:\"tests/handlers/views_handler_field_custom.test\";i:259;s:47:\"tests/handlers/views_handler_field_counter.test\";i:260;s:44:\"tests/handlers/views_handler_field_date.test\";i:261;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:262;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:263;s:44:\"tests/handlers/views_handler_field_math.test\";i:264;s:43:\"tests/handlers/views_handler_field_url.test\";i:265;s:43:\"tests/handlers/views_handler_field_xss.test\";i:266;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:267;s:45:\"tests/handlers/views_handler_filter_date.test\";i:268;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:269;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:270;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:271;s:47:\"tests/handlers/views_handler_filter_string.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:33:\"tests/views_argument_default.test\";i:289;s:35:\"tests/views_argument_validator.test\";i:290;s:29:\"tests/views_exposed_form.test\";i:291;s:31:\"tests/field/views_fieldapi.test\";i:292;s:25:\"tests/views_glossary.test\";i:293;s:24:\"tests/views_groupby.test\";i:294;s:25:\"tests/views_handlers.test\";i:295;s:23:\"tests/views_module.test\";i:296;s:22:\"tests/views_pager.test\";i:297;s:40:\"tests/views_plugin_localization_test.inc\";i:298;s:29:\"tests/views_translatable.test\";i:299;s:22:\"tests/views_query.test\";i:300;s:24:\"tests/views_upgrade.test\";i:301;s:34:\"tests/views_test.views_default.inc\";i:302;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:303;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:304;s:45:\"tests/node/views_node_revision_relations.test\";i:305;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:306;s:45:\"tests/user/views_handler_field_user_name.test\";i:307;s:43:\"tests/user/views_user_argument_default.test\";i:308;s:44:\"tests/user/views_user_argument_validate.test\";i:309;s:26:\"tests/user/views_user.test\";i:310;s:22:\"tests/views_cache.test\";i:311;s:21:\"tests/views_view.test\";i:312;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views_ui.module','views_ui','module','',1,0,0,0,'a:13:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_accordion/views_accordion.module','views_accordion','module','',1,0,0,0,'a:12:{s:4:\"name\";s:15:\"Views Accordion\";s:11:\"description\";s:43:\"Provides an accordion views display plugin.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:1:{i:0;s:32:\"views_accordion_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module','views_slideshow_cycle','module','',1,0,0,0,'a:12:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:28:\"views_slideshow_cycle.module\";i:1;s:41:\"views_slideshow_cycle.views_slideshow.inc\";i:2;s:37:\"theme/views_slideshow_cycle.theme.inc\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/views_slideshow.module','views_slideshow','module','',1,0,0,0,'a:12:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:13:\"views (>=3.0)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:22:\"views_slideshow.module\";i:1;s:31:\"theme/views_slideshow.theme.inc\";i:2;s:25:\"views_slideshow.views.inc\";i:3;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1382584826\";s:5:\"mtime\";i:1500455029;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/we_content_migration/we_content_migration.module','we_content_migration','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Content Migration\";s:11:\"description\";s:29:\"Migrate Content for Drupal 7.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:5:\"mtime\";i:1500455029;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/themes/hotel/hotel.info','hotel','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:26:{s:4:\"name\";s:5:\"Hotel\";s:11:\"description\";s:93:\"Theme for hotel. Requires <a href=\"http://drupal.org/project/nucleus\">Nucleus</a> base theme.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base theme\";s:7:\"nucleus\";s:10:\"screenshot\";s:37:\"sites/all/themes/hotel/screenshot.png\";s:11:\"stylesheets\";a:6:{s:3:\"all\";a:12:{s:21:\"css/html-elements.css\";s:44:\"sites/all/themes/hotel/css/html-elements.css\";s:13:\"css/forms.css\";s:36:\"sites/all/themes/hotel/css/forms.css\";s:12:\"css/page.css\";s:35:\"sites/all/themes/hotel/css/page.css\";s:16:\"css/articles.css\";s:39:\"sites/all/themes/hotel/css/articles.css\";s:16:\"css/comments.css\";s:39:\"sites/all/themes/hotel/css/comments.css\";s:13:\"css/forum.css\";s:36:\"sites/all/themes/hotel/css/forum.css\";s:14:\"css/fields.css\";s:37:\"sites/all/themes/hotel/css/fields.css\";s:14:\"css/blocks.css\";s:37:\"sites/all/themes/hotel/css/blocks.css\";s:18:\"css/navigation.css\";s:41:\"sites/all/themes/hotel/css/navigation.css\";s:13:\"css/fonts.css\";s:36:\"sites/all/themes/hotel/css/fonts.css\";s:13:\"css/views.css\";s:36:\"sites/all/themes/hotel/css/views.css\";s:12:\"css/css3.css\";s:35:\"sites/all/themes/hotel/css/css3.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:36:\"sites/all/themes/hotel/css/print.css\";}s:58:\"only screen and (min-width: 980px) and (max-width: 1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:45:\"sites/all/themes/hotel/css/screens/tablet.css\";}s:57:\"only screen and (min-width: 720px) and (max-width: 979px)\";a:1:{s:31:\"css/screens/tablet-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/tablet-vertical.css\";}s:34:\"only screen and (max-width: 719px)\";a:1:{s:22:\"css/screens/mobile.css\";s:45:\"sites/all/themes/hotel/css/screens/mobile.css\";}s:34:\"only screen and (max-width: 479px)\";a:1:{s:31:\"css/screens/mobile-vertical.css\";s:54:\"sites/all/themes/hotel/css/screens/mobile-vertical.css\";}}s:23:\"stylesheets-conditional\";a:3:{s:2:\"IE\";a:1:{s:3:\"all\";a:1:{i:0;s:10:\"css/ie.css\";}}s:4:\"IE 9\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}}s:7:\"scripts\";a:5:{s:29:\"js/jquery.matchHeights.min.js\";s:52:\"sites/all/themes/hotel/js/jquery.matchHeights.min.js\";s:11:\"js/hotel.js\";s:34:\"sites/all/themes/hotel/js/hotel.js\";s:16:\"js/responsive.js\";s:39:\"sites/all/themes/hotel/js/responsive.js\";s:19:\"js/jquery.cookie.js\";s:42:\"sites/all/themes/hotel/js/jquery.cookie.js\";s:26:\"js/jquery.smooth-scroll.js\";s:49:\"sites/all/themes/hotel/js/jquery.smooth-scroll.js\";}s:7:\"regions\";a:24:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:9:\"slideshow\";s:9:\"Slideshow\";s:7:\"feature\";s:7:\"Feature\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"footer\";s:6:\"Footer\";s:13:\"footer_bottom\";s:13:\"Footer Bottom\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"panel_second_1\";s:21:\"Panel second column 1\";s:14:\"panel_second_2\";s:21:\"Panel second column 2\";s:14:\"panel_second_3\";s:21:\"Panel second column 3\";s:14:\"panel_second_4\";s:21:\"Panel second column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:40:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:2:\"25\";s:21:\"layout_width_selector\";s:4:\"1000\";s:19:\"sidebar_first_width\";s:1:\"7\";s:20:\"sidebar_second_width\";s:1:\"7\";s:19:\"panel_first_1_width\";s:1:\"7\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"7\";s:20:\"panel_second_2_width\";s:2:\"18\";s:9:\"base_font\";s:4:\"bf-a\";s:14:\"site_name_font\";s:0:\"\";s:16:\"site_slogan_font\";s:0:\"\";s:15:\"page_title_font\";s:0:\"\";s:15:\"node_title_font\";s:0:\"\";s:18:\"comment_title_font\";s:0:\"\";s:16:\"block_title_font\";s:0:\"\";s:9:\"font_size\";s:9:\"fs-medium\";s:22:\"load_extra_typo_styles\";s:1:\"1\";s:24:\"superfish_extend_style_1\";s:5:\"hotel\";s:32:\"quicktabs_extend_style_quicktabs\";s:5:\"hotel\";s:27:\"default_region_footer_style\";s:3:\"raw\";s:27:\"default_region_header_style\";s:3:\"raw\";s:30:\"default_region_slideshow_style\";s:3:\"raw\";s:11:\"toggle_logo\";s:1:\"0\";s:11:\"toggle_name\";s:1:\"1\";s:13:\"toggle_slogan\";s:1:\"1\";s:24:\"toggle_node_user_picture\";s:1:\"1\";s:27:\"toggle_comment_user_picture\";s:1:\"1\";s:32:\"toggle_comment_user_verification\";s:1:\"1\";s:14:\"toggle_favicon\";s:1:\"1\";s:21:\"toggle_secondary_menu\";s:1:\"1\";s:12:\"default_logo\";s:1:\"1\";s:15:\"default_favicon\";s:1:\"1\";s:9:\"logo_path\";s:0:\"\";s:12:\"favicon_path\";s:0:\"\";s:15:\"show_skins_menu\";s:1:\"1\";}s:5:\"pages\";a:1:{s:7:\"default\";s:11:\"Normal page\";}s:13:\"default_fonts\";a:8:{s:3:\"sss\";s:76:\"Calibri, Candara, Helvetica Neue, Trebuchet MS, Arial, Helvetica, sans-serif\";s:3:\"ssl\";s:45:\"Verdana, Geneva, Arial, Helvetica, sans-serif\";s:1:\"a\";s:28:\"Arial, Helvetica, sans-serif\";s:2:\"ss\";s:42:\"Garamond, Perpetua, Times New Roman, serif\";s:2:\"sl\";s:87:\"Georgia, Baskerville, Palatino, Palatino Linotype, Book Antiqua, Times New Roman, serif\";s:1:\"m\";s:59:\"Segoe UI, Myriad Pro, Myriad, Arial, Helvetica, sans-serif;\";s:1:\"l\";s:76:\"Lucida Sans Unicode, Lucida Sans, Lucida Grande, Verdana, Geneva, sans-serif\";s:2:\"ms\";s:49:\"Consolas, Monaco, Courier New, Courier, monospace\";}s:12:\"block_styles\";a:4:{s:3:\"raw\";s:3:\"Raw\";s:7:\"rounded\";s:7:\"Rounded\";s:5:\"xhtml\";s:5:\"XHTML\";s:6:\"custom\";s:6:\"Custom\";}s:20:\"block_extend_classes\";a:10:{s:9:\"badge-hot\";s:9:\"Badge Hot\";s:9:\"badge-new\";s:9:\"Badge New\";s:10:\"badge-pick\";s:10:\"Badge Pick\";s:9:\"badge-top\";s:9:\"Badge Top\";s:10:\"blue-color\";s:10:\"Blue Color\";s:11:\"white-color\";s:11:\"White Color\";s:12:\"yellow-color\";s:12:\"Yellow Color\";s:10:\"no-padding\";s:10:\"No Padding\";s:23:\"block-custom-promotions\";s:16:\"Promotions Block\";s:20:\"block-custom-banners\";s:13:\"Banners Block\";}s:16:\"superfish_styles\";a:1:{s:5:\"hotel\";s:25:\"Hotel Style for Superfish\";}s:16:\"quicktabs_styles\";a:1:{s:5:\"hotel\";s:25:\"Hotel Style for Quicktabs\";}s:15:\"supported_grids\";a:4:{i:12;s:10:\"12 columns\";i:16;s:10:\"16 columns\";i:24;s:10:\"24 columns\";i:25;s:10:\"25 columns\";}s:27:\"block_extended_class_groups\";a:1:{s:12:\"custom_group\";a:3:{s:11:\"group_title\";s:12:\"Custom Block\";s:16:\"supported_styles\";s:6:\"custom\";s:7:\"classes\";s:45:\"block-custom-promotions, block-custom-banners\";}}s:5:\"skins\";a:2:{s:6:\"orange\";s:12:\"Orange Style\";s:3:\"red\";s:9:\"Red Style\";}s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/nucleus/nucleus/nucleus.info','nucleus','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:21:{s:4:\"name\";s:7:\"nucleus\";s:11:\"description\";s:21:\"Base theme for Drupal\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:47:\"sites/all/themes/nucleus/nucleus/screenshot.png\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:16:\"css/messages.css\";s:49:\"sites/all/themes/nucleus/nucleus/css/messages.css\";}s:11:\"only screen\";a:1:{s:29:\"css/responsive/responsive.css\";s:62:\"sites/all/themes/nucleus/nucleus/css/responsive/responsive.css\";}}s:7:\"scripts\";a:1:{s:19:\"js/jquery.cookie.js\";s:52:\"sites/all/themes/nucleus/nucleus/js/jquery.cookie.js\";}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:11:\"css/ie7.css\";}}s:2:\"IE\";a:1:{s:3:\"all\";a:1:{i:0;s:10:\"css/ie.css\";}}}s:7:\"regions\";a:18:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:9:\"slideshow\";s:9:\"Slideshow\";s:6:\"footer\";s:6:\"Footer\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:25:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:13:\"fluid-grid-24\";s:12:\"layout_width\";s:5:\"960px\";s:11:\"page_layout\";s:7:\"default\";s:19:\"sidebar_first_width\";s:1:\"6\";s:20:\"sidebar_second_width\";s:1:\"6\";s:19:\"panel_first_1_width\";s:1:\"6\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"6\";s:20:\"panel_second_2_width\";s:1:\"6\";s:20:\"panel_second_3_width\";s:1:\"6\";s:20:\"panel_second_4_width\";s:1:\"6\";s:9:\"base_font\";s:6:\"bf-sss\";s:14:\"site_name_font\";s:6:\"snf-sl\";s:16:\"site_slogan_font\";s:6:\"ssf-sl\";s:15:\"page_title_font\";s:6:\"ptf-sl\";s:15:\"node_title_font\";s:6:\"ntf-sl\";s:18:\"comment_title_font\";s:6:\"ctf-sl\";s:16:\"block_title_font\";s:6:\"btf-sl\";s:9:\"font_size\";s:9:\"fs-medium\";s:15:\"show_skins_menu\";s:1:\"1\";}s:5:\"pages\";a:1:{s:7:\"default\";s:11:\"Normal page\";}s:15:\"supported_grids\";a:6:{i:12;s:10:\"12 columns\";i:16;s:10:\"16 columns\";i:24;s:10:\"24 columns\";s:3:\"min\";s:1:\"2\";s:3:\"max\";s:3:\"100\";s:5:\"delta\";s:1:\"2\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/nucleus/nucleus_starter/nucleus_starter.info','nucleus_starter','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:22:{s:4:\"name\";s:15:\"nucleus_starter\";s:11:\"description\";s:37:\"Starter theme for nucleus base theme.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base theme\";s:7:\"nucleus\";s:10:\"screenshot\";s:55:\"sites/all/themes/nucleus/nucleus_starter/screenshot.png\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:11:{s:21:\"css/html-elements.css\";s:62:\"sites/all/themes/nucleus/nucleus_starter/css/html-elements.css\";s:13:\"css/forms.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forms.css\";s:12:\"css/page.css\";s:53:\"sites/all/themes/nucleus/nucleus_starter/css/page.css\";s:16:\"css/articles.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/articles.css\";s:16:\"css/comments.css\";s:57:\"sites/all/themes/nucleus/nucleus_starter/css/comments.css\";s:13:\"css/forum.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/forum.css\";s:14:\"css/fields.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/fields.css\";s:14:\"css/blocks.css\";s:55:\"sites/all/themes/nucleus/nucleus_starter/css/blocks.css\";s:19:\"css/panel-panes.css\";s:60:\"sites/all/themes/nucleus/nucleus_starter/css/panel-panes.css\";s:18:\"css/navigation.css\";s:59:\"sites/all/themes/nucleus/nucleus_starter/css/navigation.css\";s:13:\"css/fonts.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/fonts.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:54:\"sites/all/themes/nucleus/nucleus_starter/css/print.css\";}}s:7:\"regions\";a:22:{s:7:\"content\";s:12:\"Main content\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu bar\";s:9:\"slideshow\";s:9:\"Slideshow\";s:11:\"highlighted\";s:11:\"Highlighted\";s:6:\"footer\";s:6:\"Footer\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:13:\"panel_first_1\";s:20:\"Panel first column 1\";s:13:\"panel_first_2\";s:20:\"Panel first column 2\";s:13:\"panel_first_3\";s:20:\"Panel first column 3\";s:13:\"panel_first_4\";s:20:\"Panel first column 4\";s:14:\"panel_second_1\";s:21:\"Panel second column 1\";s:14:\"panel_second_2\";s:21:\"Panel second column 2\";s:14:\"panel_second_3\";s:21:\"Panel second column 3\";s:14:\"panel_second_4\";s:21:\"Panel second column 4\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:16:\"go_to_top_button\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:24:{s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:4:\"grid\";s:13:\"fluid-grid-24\";s:12:\"layout_width\";s:5:\"960px\";s:11:\"page_layout\";s:7:\"default\";s:19:\"sidebar_first_width\";s:1:\"6\";s:20:\"sidebar_second_width\";s:1:\"6\";s:19:\"panel_first_1_width\";s:1:\"6\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"6\";s:20:\"panel_second_2_width\";s:1:\"6\";s:20:\"panel_second_3_width\";s:1:\"6\";s:20:\"panel_second_4_width\";s:1:\"6\";s:9:\"base_font\";s:6:\"bf-sss\";s:14:\"site_name_font\";s:6:\"snf-sl\";s:16:\"site_slogan_font\";s:6:\"ssf-sl\";s:15:\"page_title_font\";s:6:\"ptf-sl\";s:15:\"node_title_font\";s:6:\"ntf-sl\";s:18:\"comment_title_font\";s:6:\"ctf-sl\";s:16:\"block_title_font\";s:6:\"btf-sl\";s:9:\"font_size\";s:9:\"fs-medium\";}s:13:\"default_fonts\";a:8:{s:3:\"sss\";s:76:\"Calibri, Candara, Helvetica Neue, Trebuchet MS, Arial, Helvetica, sans-serif\";s:3:\"ssl\";s:45:\"Verdana, Geneva, Arial, Helvetica, sans-serif\";s:1:\"a\";s:28:\"Arial, Helvetica, sans-serif\";s:2:\"ss\";s:42:\"Garamond, Perpetua, Times New Roman, serif\";s:2:\"sl\";s:87:\"Georgia, Baskerville, Palatino, Palatino Linotype, Book Antiqua, Times New Roman, serif\";s:1:\"m\";s:59:\"Segoe UI, Myriad Pro, Myriad, Arial, Helvetica, sans-serif;\";s:1:\"l\";s:76:\"Lucida Sans Unicode, Lucida Sans, Lucida Grande, Verdana, Geneva, sans-serif\";s:2:\"ms\";s:49:\"Consolas, Monaco, Courier New, Courier, monospace\";}s:16:\"superfish_styles\";a:1:{s:7:\"starter\";s:27:\"Starter Style for Superfish\";}s:16:\"quicktabs_styles\";a:1:{s:7:\"starter\";s:27:\"Starter style for Quicktabs\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:7:\"nucleus\";s:9:\"datestamp\";s:10:\"1375072568\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/we_backend/we_backend.info','we_backend','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1500455029;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores term information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Tags','tags','Use tags to group articles on similar topics into categories.',0,'taxonomy',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `tracker_node`
--

DROP TABLE IF EXISTS `tracker_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tracker_node` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `published` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is published.',
  `changed` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved or commented on.',
  PRIMARY KEY (`nid`),
  KEY `tracker` (`published`,`changed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tracks when nodes were last changed or commented on.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tracker_node`
--

LOCK TABLES `tracker_node` WRITE;
/*!40000 ALTER TABLE `tracker_node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `tracker_node` VALUES (9,1,1339911811),(14,1,1339913849),(2,1,1341022599),(1,1,1345040351),(15,1,1345723887),(18,1,1356185175),(10,1,1356185284),(19,1,1356185370),(6,1,1356185586),(7,1,1356185612),(8,1,1356185640),(16,1,1356185681),(17,1,1356185772),(24,1,1356186091),(23,1,1356186117),(11,1,1356186196),(12,1,1356186224),(13,1,1356186255),(22,1,1356187587),(21,1,1356187627),(20,1,1356187648),(3,1,1356424112),(4,1,1356424299),(5,1,1356424357);
/*!40000 ALTER TABLE `tracker_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `tracker_user`
--

DROP TABLE IF EXISTS `tracker_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tracker_user` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the node author or commenter.',
  `published` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is published.',
  `changed` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved or commented on.',
  PRIMARY KEY (`nid`,`uid`),
  KEY `tracker` (`uid`,`published`,`changed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tracks when nodes were last changed or commented on, for...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tracker_user`
--

LOCK TABLES `tracker_user` WRITE;
/*!40000 ALTER TABLE `tracker_user` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `tracker_user` VALUES (9,1,1,1339911811),(14,1,1,1339913849),(2,1,1,1341022599),(1,1,1,1345040351),(15,1,1,1345723887),(18,1,1,1356185175),(10,1,1,1356185284),(19,1,1,1356185370),(6,1,1,1356185586),(7,1,1,1356185612),(8,1,1,1356185640),(16,1,1,1356185681),(17,1,1,1356185772),(24,1,1,1356186091),(23,1,1,1356186117),(11,1,1,1356186196),(12,1,1,1356186224),(13,1,1,1356186255),(22,1,1,1356187587),(21,1,1,1356187627),(20,1,1,1356187648),(3,1,1,1356424112),(4,1,1,1356424299),(5,1,1,1356424357);
/*!40000 ALTER TABLE `tracker_user` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `trigger_assignments`
--

DROP TABLE IF EXISTS `trigger_assignments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trigger_assignments` (
  `hook` varchar(78) NOT NULL DEFAULT '' COMMENT 'Primary Key: The name of the internal Drupal hook; for example, node_insert.',
  `aid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Action’s actions.aid.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the trigger assignment in relation to other triggers.',
  PRIMARY KEY (`hook`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps trigger to hook and operation assignments from...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trigger_assignments`
--

LOCK TABLES `trigger_assignments` WRITE;
/*!40000 ALTER TABLE `trigger_assignments` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `trigger_assignments` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `url_alias` VALUES (15,'node/1','support','en'),(16,'node/2','promotion/aenean-aliquet-sapien-et-tellus-cursus-sed-tristique','en'),(17,'node/3','room-unit/basic-room-1','en'),(18,'node/4','room-unit/deluxe-room-1','en'),(19,'node/5','room-unit/luxury-room-1','en'),(20,'node/6','service-facility/fitness-center','en'),(21,'node/7','service-facility/swimming-pool','en'),(22,'node/8','service-facility/business-center','en'),(23,'node/9','photo-gallery/meeting','en'),(24,'node/10','photo-gallery/wedding','en'),(25,'node/11','news-event/duis-vitae-ante-nisi-quis-pretium-enim','en'),(26,'node/12','news-event/suspendisse-commodo-enim','en'),(27,'node/13','news-event/maecenas-mattis-malesuada-metus-vel-feugiat','en'),(28,'user/1','users/admin','und'),(29,'node/14','promotion/nulla-commodo','en'),(30,'node/15','article/welcome-our-luxy-hotel','en'),(31,'node/16','service-facility/kids-corner','en'),(32,'node/17','service-facility/spa-beauty','en'),(33,'node/18','photo-gallery/restaurant','en'),(34,'node/19','photo-gallery/room','en'),(36,'node/20','article/cras-ut-purus-dolor-sit-amet-suscipit-nisl','en'),(37,'node/21','article/mauris-quis-turpis-quis-nisi','en'),(38,'node/22','article/phasellus-non-leo-id-augue','en'),(39,'node/23','news-event/maecenas-ac-augue-ut-quam-dictum','en'),(40,'node/24','news-event/nullam-nec-magna-sit-amet-velit-pharetra-viverra','en');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores user data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (0,'','','','','',NULL,0,0,0,0,NULL,'',0,'',NULL),(1,'admin','$S$DcAvwovgE4BLABEnexq61OcszRT27YdNDiJT4r90./ODXwEQZ/uD','you@yourdomain.com','','',NULL,1339772912,1509940557,1509940557,1,'Asia/Krasnoyarsk','',0,'you@yourdomain.com','a:1:{s:7:\"contact\";i:1;}');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users_roles` VALUES (1,3);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `variable` VALUES ('additional_settings__active_tab_article','s:12:\"edit-comment\";'),('additional_settings__active_tab_news_events','s:13:\"edit-workflow\";'),('additional_settings__active_tab_photo_galleries','s:12:\"edit-comment\";'),('additional_settings__active_tab_poll','s:13:\"edit-workflow\";'),('additional_settings__active_tab_promotions','s:12:\"edit-comment\";'),('additional_settings__active_tab_services_facilities','s:12:\"edit-comment\";'),('additional_settings__active_tab_unit_description','s:13:\"edit-workflow\";'),('admin_theme','s:10:\"we_backend\";'),('cache_class_cache_ctools_css','s:14:\"CToolsCssCache\";'),('clean_url','s:1:\"1\";'),('colorbox_caption_trim','s:1:\"0\";'),('colorbox_caption_trim_length','s:2:\"75\";'),('colorbox_compression_type','s:8:\"minified\";'),('colorbox_custom_settings_activate','s:1:\"0\";'),('colorbox_fixed','i:1;'),('colorbox_initialheight','s:3:\"100\";'),('colorbox_initialwidth','s:3:\"300\";'),('colorbox_inline','i:0;'),('colorbox_load','i:0;'),('colorbox_maxheight','s:4:\"100%\";'),('colorbox_maxwidth','s:4:\"100%\";'),('colorbox_opacity','s:4:\"0.85\";'),('colorbox_overlayclose','i:1;'),('colorbox_pages','s:51:\"admin*\r\nimg_assist*\r\nimce*\r\nnode/add/*\r\nnode/*/edit\";'),('colorbox_path','s:28:\"sites/all/libraries/colorbox\";'),('colorbox_scrolling','s:1:\"1\";'),('colorbox_slideshow','s:1:\"0\";'),('colorbox_slideshowauto','i:1;'),('colorbox_slideshowspeed','s:4:\"2500\";'),('colorbox_style','s:7:\"default\";'),('colorbox_text_close','s:5:\"Close\";'),('colorbox_text_current','s:20:\"{current} of {total}\";'),('colorbox_text_next','s:7:\"Next »\";'),('colorbox_text_previous','s:7:\"« Prev\";'),('colorbox_text_start','s:15:\"start slideshow\";'),('colorbox_text_stop','s:14:\"stop slideshow\";'),('colorbox_transition_speed','s:3:\"350\";'),('colorbox_transition_type','s:7:\"elastic\";'),('comment_anonymous_article','i:0;'),('comment_anonymous_news_events','i:0;'),('comment_anonymous_photo_galleries','i:0;'),('comment_anonymous_poll','i:0;'),('comment_anonymous_promotions','i:0;'),('comment_anonymous_services_facilities','i:0;'),('comment_anonymous_unit_description','i:0;'),('comment_article','s:1:\"2\";'),('comment_default_mode_article','i:1;'),('comment_default_mode_news_events','i:1;'),('comment_default_mode_photo_galleries','i:1;'),('comment_default_mode_poll','i:1;'),('comment_default_mode_promotions','i:1;'),('comment_default_mode_services_facilities','i:1;'),('comment_default_mode_unit_description','i:1;'),('comment_default_per_page_article','s:2:\"50\";'),('comment_default_per_page_news_events','s:2:\"50\";'),('comment_default_per_page_photo_galleries','s:2:\"50\";'),('comment_default_per_page_poll','s:2:\"50\";'),('comment_default_per_page_promotions','s:2:\"50\";'),('comment_default_per_page_services_facilities','s:2:\"50\";'),('comment_default_per_page_unit_description','s:2:\"50\";'),('comment_form_location_article','i:1;'),('comment_form_location_news_events','i:1;'),('comment_form_location_photo_galleries','i:1;'),('comment_form_location_poll','i:1;'),('comment_form_location_promotions','i:1;'),('comment_form_location_services_facilities','i:1;'),('comment_form_location_unit_description','i:1;'),('comment_news_events','s:1:\"1\";'),('comment_page','i:0;'),('comment_photo_galleries','s:1:\"1\";'),('comment_poll','s:1:\"1\";'),('comment_preview_article','s:1:\"1\";'),('comment_preview_news_events','s:1:\"1\";'),('comment_preview_photo_galleries','s:1:\"1\";'),('comment_preview_poll','s:1:\"1\";'),('comment_preview_promotions','s:1:\"1\";'),('comment_preview_services_facilities','s:1:\"1\";'),('comment_preview_unit_description','s:1:\"1\";'),('comment_promotions','s:1:\"2\";'),('comment_services_facilities','s:1:\"1\";'),('comment_subject_field_article','i:1;'),('comment_subject_field_news_events','i:1;'),('comment_subject_field_photo_galleries','i:1;'),('comment_subject_field_poll','i:1;'),('comment_subject_field_promotions','i:1;'),('comment_subject_field_services_facilities','i:1;'),('comment_subject_field_unit_description','i:1;'),('comment_unit_description','s:1:\"1\";'),('commerce_cart_refresh_frequency','i:0;'),('commerce_customer_profile_billing_field','s:25:\"commerce_customer_billing\";'),('commerce_order_apply_pricing_rules_link','b:0;'),('commerce_order_simulate_checkout_link','b:0;'),('configurable_timezones','i:1;'),('cron_key','s:43:\"qU9gTLeWUO8jI_3I6Bd-9HB8OoVlrtGokGLIk2EXcPc\";'),('cron_last','i:1500358985;'),('css_js_query_string','s:6:\"p0kx6n\";'),('ctools_last_cron','i:1500358985;'),('date_api_use_iso8601','i:0;'),('date_api_version','s:3:\"7.2\";'),('date_default_timezone','s:3:\"UTC\";'),('date_first_day','s:1:\"0\";'),('date_format','s:5:\"Y-m-d\";'),('date_format_long','s:15:\"l, F j, Y - H:i\";'),('date_format_medium','s:14:\"D, m/d/Y - H:i\";'),('date_format_short','s:11:\"m/d/Y - H:i\";'),('default_nodes_main','s:2:\"10\";'),('drupal_http_request_fails','b:0;'),('drupal_private_key','s:43:\"ZvGLnQa-2Jse4-XmnKJm4v3Anhur_q3SackmJu8E-Y8\";'),('empty_timezone_message','i:0;'),('enable_commerce_checkout_order_created_date_update','b:0;'),('entityreference:base-tables','a:16:{s:7:\"comment\";a:2:{i:0;s:7:\"comment\";i:1;s:3:\"cid\";}s:25:\"commerce_customer_profile\";a:2:{i:0;s:25:\"commerce_customer_profile\";i:1;s:10:\"profile_id\";}s:18:\"commerce_line_item\";a:2:{i:0;s:18:\"commerce_line_item\";i:1;s:12:\"line_item_id\";}s:14:\"commerce_order\";a:2:{i:0;s:14:\"commerce_order\";i:1;s:8:\"order_id\";}s:28:\"commerce_payment_transaction\";a:2:{i:0;s:28:\"commerce_payment_transaction\";i:1;s:14:\"transaction_id\";}s:16:\"commerce_product\";a:2:{i:0;s:16:\"commerce_product\";i:1;s:10:\"product_id\";}s:4:\"node\";a:2:{i:0;s:4:\"node\";i:1;s:3:\"nid\";}s:13:\"rooms_booking\";a:2:{i:0;s:14:\"rooms_bookings\";i:1;s:10:\"booking_id\";}s:18:\"rooms_booking_type\";a:2:{i:0;s:18:\"rooms_booking_type\";i:1;s:2:\"id\";}s:10:\"rooms_unit\";a:2:{i:0;s:11:\"rooms_units\";i:1;s:7:\"unit_id\";}s:15:\"rooms_unit_type\";a:2:{i:0;s:15:\"rooms_unit_type\";i:1;s:2:\"id\";}s:4:\"file\";a:2:{i:0;s:12:\"file_managed\";i:1;s:3:\"fid\";}s:13:\"taxonomy_term\";a:2:{i:0;s:18:\"taxonomy_term_data\";i:1;s:3:\"tid\";}s:19:\"taxonomy_vocabulary\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:3:\"vid\";}s:4:\"user\";a:2:{i:0;s:5:\"users\";i:1;s:3:\"uid\";}s:12:\"rules_config\";a:2:{i:0;s:12:\"rules_config\";i:1;s:2:\"id\";}}'),('field_bundle_settings_node__article','a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"rooms_list\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__news_events','a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"rooms_list\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__photo_galleries','a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"rooms_list\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"1\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__promotions','a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"rooms_list\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__services_facilities','a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"rooms_list\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__unit_description','a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"rooms_list\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"4\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_rooms_unit__basic_suite','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_rooms_unit__deluxe_suite','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_rooms_unit__luxury_suite','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_rooms_unit__royal_suite','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}'),('file_default_scheme','s:6:\"public\";'),('file_private_path','s:0:\"\";'),('file_public_path','s:19:\"sites/default/files\";'),('file_temporary_path','s:4:\"/tmp\";'),('filter_fallback_format','s:10:\"plain_text\";'),('install_profile','s:8:\"standard\";'),('install_task','s:24:\"install_selected_profile\";'),('install_time','i:1356169710;'),('jquery_update_compression_type','s:3:\"min\";'),('jquery_update_jquery_admin_version','s:0:\"\";'),('jquery_update_jquery_cdn','s:4:\"none\";'),('jquery_update_jquery_version','s:3:\"1.8\";'),('language_content_type_article','s:1:\"0\";'),('language_content_type_news_events','s:1:\"0\";'),('language_content_type_photo_galleries','s:1:\"0\";'),('language_content_type_poll','s:1:\"0\";'),('language_content_type_promotions','s:1:\"0\";'),('language_content_type_services_facilities','s:1:\"0\";'),('language_content_type_unit_description','s:1:\"0\";'),('language_negotiation_language','a:0:{}'),('language_negotiation_language_content','a:1:{s:16:\"locale-interface\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:30:\"locale_language_from_interface\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),('language_negotiation_language_url','a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:19:\"locale-url-fallback\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_url_fallback\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),('language_types','a:3:{s:8:\"language\";b:1;s:16:\"language_content\";b:0;s:12:\"language_url\";b:0;}'),('locationmap_address','s:12:\"1 Nguyen Hue\";'),('locationmap_block_mapheight','i:130;'),('locationmap_block_mapwidth','i:230;'),('locationmap_block_text_top','s:0:\"\";'),('locationmap_body','a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";}'),('locationmap_footer','a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";}'),('locationmap_height','s:3:\"500\";'),('locationmap_info','a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";}'),('locationmap_lat','s:9:\"45.851135\";'),('locationmap_lng','s:10:\"-84.626205\";'),('locationmap_title','s:12:\"Our Location\";'),('locationmap_type','s:29:\"google.maps.MapTypeId.ROADMAP\";'),('locationmap_width','s:3:\"680\";'),('locationmap_zoom','s:2:\"15\";'),('maintenance_mode','i:0;'),('maintenance_mode_message','s:93:\"Hotel is currently under maintenance. We should be back shortly. Thank you for your patience.\";'),('menu_expanded','a:0:{}'),('menu_masks','a:46:{i:0;i:507;i:1;i:506;i:2;i:501;i:3;i:493;i:4;i:253;i:5;i:252;i:6;i:251;i:7;i:250;i:8;i:247;i:9;i:246;i:10;i:245;i:11;i:236;i:12;i:127;i:13;i:126;i:14;i:125;i:15;i:124;i:16;i:123;i:17;i:122;i:18;i:121;i:19;i:117;i:20;i:63;i:21;i:62;i:22;i:61;i:23;i:60;i:24;i:59;i:25;i:58;i:26;i:56;i:27;i:44;i:28;i:31;i:29;i:30;i:30;i:29;i:31;i:28;i:32;i:24;i:33;i:21;i:34;i:15;i:35;i:14;i:36;i:13;i:37;i:11;i:38;i:10;i:39;i:7;i:40;i:6;i:41;i:5;i:42;i:4;i:43;i:3;i:44;i:2;i:45;i:1;}'),('menu_options_article','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_news_events','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_photo_galleries','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_poll','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_promotions','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_services_facilities','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_unit_description','a:1:{i:0;s:9:\"main-menu\";}'),('menu_parent_article','s:11:\"main-menu:0\";'),('menu_parent_news_events','s:11:\"main-menu:0\";'),('menu_parent_photo_galleries','s:11:\"main-menu:0\";'),('menu_parent_poll','s:11:\"main-menu:0\";'),('menu_parent_promotions','s:11:\"main-menu:0\";'),('menu_parent_services_facilities','s:11:\"main-menu:0\";'),('menu_parent_unit_description','s:11:\"main-menu:0\";'),('module_filter_recent_modules','a:0:{}'),('node_admin_theme','i:1;'),('node_cron_last','s:10:\"1356424357\";'),('node_options_article','a:1:{i:0;s:6:\"status\";}'),('node_options_news_events','a:1:{i:0;s:6:\"status\";}'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('node_options_photo_galleries','a:1:{i:0;s:6:\"status\";}'),('node_options_poll','a:1:{i:0;s:6:\"status\";}'),('node_options_promotions','a:1:{i:0;s:6:\"status\";}'),('node_options_services_facilities','a:1:{i:0;s:6:\"status\";}'),('node_options_unit_description','a:1:{i:0;s:6:\"status\";}'),('node_preview_article','s:1:\"1\";'),('node_preview_news_events','s:1:\"1\";'),('node_preview_photo_galleries','s:1:\"1\";'),('node_preview_poll','s:1:\"1\";'),('node_preview_promotions','s:1:\"1\";'),('node_preview_services_facilities','s:1:\"1\";'),('node_preview_unit_description','s:1:\"1\";'),('node_submitted_article','i:1;'),('node_submitted_news_events','i:1;'),('node_submitted_page','b:0;'),('node_submitted_photo_galleries','i:1;'),('node_submitted_poll','i:1;'),('node_submitted_promotions','i:1;'),('node_submitted_services_facilities','i:1;'),('node_submitted_unit_description','i:1;'),('pathauto_blog_pattern','s:17:\"blogs/[user:name]\";'),('pathauto_forum_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_node_article_pattern','s:20:\"article/[node:title]\";'),('pathauto_node_news_events_pattern','s:23:\"news-event/[node:title]\";'),('pathauto_node_page_pattern','s:12:\"[node:title]\";'),('pathauto_node_pattern','s:20:\"content/[node:title]\";'),('pathauto_node_photo_galleries_pattern','s:26:\"photo-gallery/[node:title]\";'),('pathauto_node_poll_pattern','s:17:\"poll/[node:title]\";'),('pathauto_node_promotions_pattern','s:22:\"promotion/[node:title]\";'),('pathauto_node_services_facilities_pattern','s:29:\"service-facility/[node:title]\";'),('pathauto_node_unit_description_pattern','s:22:\"room-unit/[node:title]\";'),('pathauto_punctuation_hyphen','i:1;'),('pathauto_taxonomy_term_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_taxonomy_term_tags_pattern','s:0:\"\";'),('pathauto_user_pattern','s:17:\"users/[user:name]\";'),('path_alias_whitelist','a:3:{s:4:\"node\";b:1;s:8:\"taxonomy\";b:1;s:4:\"user\";b:1;}'),('perc_textfield','s:0:\"\";'),('rooms_anon_booking_color','s:7:\"#481600\";'),('rooms_available_color','s:7:\"#5a4b36\";'),('rooms_booking_manager_booking_product_id','s:1:\"1\";'),('rooms_booking_manager_enquiry_form_confirmation','N;'),('rooms_booking_start_date','s:1:\"0\";'),('rooms_date_format','s:5:\"Y-m-d\";'),('rooms_not_available_color','s:7:\"#FF0000\";'),('rooms_on_request_color','s:7:\"#C5C5C5\";'),('rooms_payment_options','s:2:\"10\";'),('rooms_payment_options_percentual','s:0:\"\";'),('rooms_presentation_style','s:16:\"rooms_individual\";'),('rooms_unconfirmed_booking_color','s:7:\"#481600\";'),('rooms_valid_availability_states','a:2:{i:1;s:1:\"1\";i:2;s:1:\"2\";}'),('save_continue_news_events','s:19:\"Save and add fields\";'),('save_continue_photo_galleries','s:19:\"Save and add fields\";'),('save_continue_promotions','s:19:\"Save and add fields\";'),('save_continue_services_facilities','s:19:\"Save and add fields\";'),('site_403','s:0:\"\";'),('site_404','s:0:\"\";'),('site_default_country','s:2:\"VN\";'),('site_frontpage','s:4:\"node\";'),('site_mail','s:13:\"admin@lvh.com\";'),('site_map_categories_depth','s:3:\"all\";'),('site_map_css','i:0;'),('site_map_forum_threshold','s:2:\"-1\";'),('site_map_message','a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";}'),('site_map_page_title','s:8:\"Site map\";'),('site_map_rss_depth','s:3:\"all\";'),('site_map_rss_front','s:7:\"rss.xml\";'),('site_map_show_count','i:1;'),('site_map_show_front','i:0;'),('site_map_show_menus','a:5:{s:9:\"main-menu\";s:9:\"main-menu\";s:13:\"menu-top-menu\";s:13:\"menu-top-menu\";s:10:\"management\";i:0;s:10:\"navigation\";i:0;s:9:\"user-menu\";i:0;}'),('site_map_show_rss_links','s:1:\"1\";'),('site_map_show_vocabularies','a:1:{i:1;i:0;}'),('site_map_term_threshold','s:1:\"0\";'),('site_name','s:5:\"Hotel\";'),('site_slogan','s:0:\"\";'),('statistics_day_timestamp','i:1500358985;'),('superfish_arrow_1','i:0;'),('superfish_bgf_1','i:0;'),('superfish_delay_1','s:3:\"800\";'),('superfish_depth_1','s:2:\"-1\";'),('superfish_dfirstlast_1','i:0;'),('superfish_dzebra_1','i:0;'),('superfish_firstlast_1','i:1;'),('superfish_hid_1','i:1;'),('superfish_hlclass_1','s:0:\"\";'),('superfish_hldescription_1','i:0;'),('superfish_hldexclude_1','s:0:\"\";'),('superfish_hldmenus_1','s:0:\"\";'),('superfish_itemcounter_1','i:1;'),('superfish_itemcount_1','i:1;'),('superfish_itemdepth_1','i:1;'),('superfish_liclass_1','s:0:\"\";'),('superfish_maxwidth_1','s:2:\"27\";'),('superfish_mcdepth_1','s:1:\"1\";'),('superfish_mcexclude_1','s:0:\"\";'),('superfish_mclevels_1','s:1:\"1\";'),('superfish_menu_1','s:11:\"main-menu:0\";'),('superfish_minwidth_1','s:2:\"12\";'),('superfish_multicolumn_1','i:0;'),('superfish_name_1','s:11:\"Superfish 1\";'),('superfish_pathclass_1','s:12:\"active-trail\";'),('superfish_pathcss_1','s:0:\"\";'),('superfish_pathlevels_1','s:1:\"1\";'),('superfish_shadow_1','i:1;'),('superfish_slide_1','s:4:\"none\";'),('superfish_speed_1','s:4:\"fast\";'),('superfish_spp_1','i:0;'),('superfish_style_1','s:7:\"default\";'),('superfish_supersubs_1','i:1;'),('superfish_touchual_1','s:0:\"\";'),('superfish_touchua_1','i:0;'),('superfish_touch_1','i:0;'),('superfish_type_1','s:10:\"horizontal\";'),('superfish_ulclass_1','s:0:\"\";'),('superfish_wraphlt_1','s:0:\"\";'),('superfish_wraphl_1','s:0:\"\";'),('superfish_wrapmul_1','s:0:\"\";'),('superfish_wrapul_1','s:0:\"\";'),('superfish_zebra_1','i:1;'),('theme_default','s:5:\"hotel\";'),('theme_hotel_settings','a:250:{s:15:\"nucleus_version\";s:0:\"\";s:4:\"grid\";s:2:\"25\";s:21:\"layout_width_selector\";s:4:\"1000\";s:19:\"layout_width_custom\";s:5:\"960px\";s:4:\"skin\";s:0:\"\";s:31:\"region_block_hidden_system_main\";s:7:\"content\";s:38:\"region_block_hidden_menu_menu_top_menu\";s:6:\"header\";s:27:\"region_block_hidden_block_1\";s:6:\"header\";s:31:\"region_block_hidden_search_form\";s:6:\"header\";s:31:\"region_block_hidden_superfish_1\";s:8:\"menu_bar\";s:43:\"region_block_hidden_views_slideshow_block_1\";s:9:\"slideshow\";s:27:\"region_block_hidden_block_3\";s:6:\"footer\";s:27:\"region_block_hidden_block_2\";s:6:\"footer\";s:31:\"region_block_hidden_system_help\";s:4:\"help\";s:67:\"region_block_hidden_rooms_booking_manager_rooms_availability_search\";s:13:\"sidebar_first\";s:27:\"region_block_hidden_block_5\";s:13:\"sidebar_first\";s:57:\"region_block_hidden_views_promotions_in_left_column_block\";s:13:\"sidebar_first\";s:42:\"region_block_hidden_views_promotions_block\";s:14:\"sidebar_second\";s:37:\"region_block_hidden_locationmap_image\";s:14:\"panel_second_1\";s:45:\"region_block_hidden_views_accommodation_block\";s:14:\"panel_second_2\";s:35:\"region_block_hidden_locale_language\";s:2:\"-1\";s:36:\"region_block_hidden_system_main_menu\";s:2:\"-1\";s:37:\"region_block_hidden_system_management\";s:2:\"-1\";s:31:\"region_block_hidden_poll_recent\";s:2:\"-1\";s:37:\"region_block_hidden_system_navigation\";s:2:\"-1\";s:37:\"region_block_hidden_system_powered_by\";s:2:\"-1\";s:34:\"region_block_hidden_comment_recent\";s:2:\"-1\";s:31:\"region_block_hidden_node_recent\";s:2:\"-1\";s:38:\"region_block_hidden_commerce_cart_cart\";s:2:\"-1\";s:38:\"region_block_hidden_shortcut_shortcuts\";s:2:\"-1\";s:31:\"region_block_hidden_superfish_2\";s:2:\"-1\";s:31:\"region_block_hidden_superfish_3\";s:2:\"-1\";s:31:\"region_block_hidden_superfish_4\";s:2:\"-1\";s:34:\"region_block_hidden_node_syndicate\";s:2:\"-1\";s:38:\"region_block_hidden_site_map_syndicate\";s:2:\"-1\";s:30:\"region_block_hidden_user_login\";s:2:\"-1\";s:36:\"region_block_hidden_system_user_menu\";s:2:\"-1\";s:28:\"region_block_hidden_user_new\";s:2:\"-1\";s:31:\"region_block_hidden_user_online\";s:2:\"-1\";s:31:\"block_weight_hidden_system_main\";s:1:\"0\";s:38:\"block_weight_hidden_menu_menu_top_menu\";s:3:\"-14\";s:27:\"block_weight_hidden_block_1\";s:3:\"-13\";s:31:\"block_weight_hidden_search_form\";s:3:\"-12\";s:31:\"block_weight_hidden_superfish_1\";s:1:\"0\";s:43:\"block_weight_hidden_views_slideshow_block_1\";s:1:\"0\";s:27:\"block_weight_hidden_block_3\";s:3:\"-16\";s:27:\"block_weight_hidden_block_2\";s:3:\"-15\";s:31:\"block_weight_hidden_system_help\";s:1:\"0\";s:67:\"block_weight_hidden_rooms_booking_manager_rooms_availability_search\";s:3:\"-17\";s:27:\"block_weight_hidden_block_5\";s:3:\"-16\";s:57:\"block_weight_hidden_views_promotions_in_left_column_block\";s:3:\"-15\";s:42:\"block_weight_hidden_views_promotions_block\";s:1:\"0\";s:37:\"block_weight_hidden_locationmap_image\";s:1:\"0\";s:45:\"block_weight_hidden_views_accommodation_block\";s:1:\"0\";s:35:\"block_weight_hidden_locale_language\";s:1:\"0\";s:36:\"block_weight_hidden_system_main_menu\";s:1:\"0\";s:37:\"block_weight_hidden_system_management\";s:1:\"0\";s:31:\"block_weight_hidden_poll_recent\";s:1:\"0\";s:37:\"block_weight_hidden_system_navigation\";s:1:\"0\";s:37:\"block_weight_hidden_system_powered_by\";s:2:\"10\";s:34:\"block_weight_hidden_comment_recent\";s:1:\"0\";s:31:\"block_weight_hidden_node_recent\";s:1:\"0\";s:38:\"block_weight_hidden_commerce_cart_cart\";s:1:\"0\";s:38:\"block_weight_hidden_shortcut_shortcuts\";s:1:\"0\";s:31:\"block_weight_hidden_superfish_2\";s:1:\"0\";s:31:\"block_weight_hidden_superfish_3\";s:1:\"0\";s:31:\"block_weight_hidden_superfish_4\";s:1:\"0\";s:34:\"block_weight_hidden_node_syndicate\";s:1:\"0\";s:38:\"block_weight_hidden_site_map_syndicate\";s:1:\"0\";s:30:\"block_weight_hidden_user_login\";s:1:\"0\";s:36:\"block_weight_hidden_system_user_menu\";s:1:\"0\";s:28:\"block_weight_hidden_user_new\";s:1:\"0\";s:31:\"block_weight_hidden_user_online\";s:1:\"0\";s:23:\"block_system_main_style\";s:0:\"\";s:30:\"block_system_main_extend_class\";s:0:\"\";s:20:\"region_content_style\";s:0:\"\";s:27:\"region_content_extend_class\";s:0:\"\";s:30:\"block_menu_menu_top_menu_style\";s:0:\"\";s:37:\"block_menu_menu_top_menu_extend_class\";s:0:\"\";s:19:\"block_block_1_style\";s:0:\"\";s:26:\"block_block_1_extend_class\";s:0:\"\";s:23:\"block_search_form_style\";s:0:\"\";s:30:\"block_search_form_extend_class\";s:0:\"\";s:19:\"region_header_style\";s:7:\"default\";s:26:\"region_header_extend_class\";s:0:\"\";s:23:\"block_superfish_1_style\";s:0:\"\";s:30:\"block_superfish_1_extend_class\";s:0:\"\";s:21:\"region_menu_bar_style\";s:0:\"\";s:28:\"region_menu_bar_extend_class\";s:0:\"\";s:35:\"block_views_slideshow_block_1_style\";s:0:\"\";s:42:\"block_views_slideshow_block_1_extend_class\";s:0:\"\";s:22:\"region_slideshow_style\";s:3:\"raw\";s:29:\"region_slideshow_extend_class\";s:0:\"\";s:20:\"region_feature_style\";s:0:\"\";s:27:\"region_feature_extend_class\";s:0:\"\";s:24:\"region_highlighted_style\";s:0:\"\";s:31:\"region_highlighted_extend_class\";s:0:\"\";s:19:\"block_block_3_style\";s:0:\"\";s:26:\"block_block_3_extend_class\";s:0:\"\";s:19:\"block_block_2_style\";s:0:\"\";s:26:\"block_block_2_extend_class\";s:0:\"\";s:19:\"region_footer_style\";s:7:\"default\";s:26:\"region_footer_extend_class\";s:0:\"\";s:23:\"block_system_help_style\";s:0:\"\";s:30:\"block_system_help_extend_class\";s:0:\"\";s:17:\"region_help_style\";s:0:\"\";s:24:\"region_help_extend_class\";s:0:\"\";s:21:\"region_page_top_style\";s:0:\"\";s:28:\"region_page_top_extend_class\";s:0:\"\";s:24:\"region_page_bottom_style\";s:0:\"\";s:31:\"region_page_bottom_extend_class\";s:0:\"\";s:59:\"block_rooms_booking_manager_rooms_availability_search_style\";s:0:\"\";s:66:\"block_rooms_booking_manager_rooms_availability_search_extend_class\";s:0:\"\";s:19:\"block_block_5_style\";s:0:\"\";s:26:\"block_block_5_extend_class\";s:0:\"\";s:49:\"block_views_promotions_in_left_column_block_style\";s:6:\"custom\";s:56:\"block_views_promotions_in_left_column_block_extend_class\";s:33:\"custom_group block-custom-banners\";s:26:\"region_sidebar_first_style\";s:0:\"\";s:33:\"region_sidebar_first_extend_class\";s:0:\"\";s:34:\"block_views_promotions_block_style\";s:6:\"custom\";s:41:\"block_views_promotions_block_extend_class\";s:36:\"custom_group block-custom-promotions\";s:27:\"region_sidebar_second_style\";s:0:\"\";s:34:\"region_sidebar_second_extend_class\";s:0:\"\";s:26:\"region_panel_first_1_style\";s:0:\"\";s:33:\"region_panel_first_1_extend_class\";s:0:\"\";s:26:\"region_panel_first_2_style\";s:0:\"\";s:33:\"region_panel_first_2_extend_class\";s:0:\"\";s:26:\"region_panel_first_3_style\";s:0:\"\";s:33:\"region_panel_first_3_extend_class\";s:0:\"\";s:26:\"region_panel_first_4_style\";s:0:\"\";s:33:\"region_panel_first_4_extend_class\";s:0:\"\";s:29:\"block_locationmap_image_style\";s:0:\"\";s:36:\"block_locationmap_image_extend_class\";s:0:\"\";s:27:\"region_panel_second_1_style\";s:0:\"\";s:34:\"region_panel_second_1_extend_class\";s:0:\"\";s:37:\"block_views_accommodation_block_style\";s:0:\"\";s:44:\"block_views_accommodation_block_extend_class\";s:0:\"\";s:27:\"region_panel_second_2_style\";s:0:\"\";s:34:\"region_panel_second_2_extend_class\";s:0:\"\";s:27:\"region_panel_second_3_style\";s:0:\"\";s:34:\"region_panel_second_3_extend_class\";s:0:\"\";s:27:\"region_panel_second_4_style\";s:0:\"\";s:34:\"region_panel_second_4_extend_class\";s:0:\"\";s:27:\"region_dashboard_main_style\";s:0:\"\";s:34:\"region_dashboard_main_extend_class\";s:0:\"\";s:30:\"region_dashboard_sidebar_style\";s:0:\"\";s:37:\"region_dashboard_sidebar_extend_class\";s:0:\"\";s:31:\"region_dashboard_inactive_style\";s:0:\"\";s:38:\"region_dashboard_inactive_extend_class\";s:0:\"\";s:27:\"block_locale_language_style\";s:0:\"\";s:34:\"block_locale_language_extend_class\";s:0:\"\";s:28:\"block_system_main_menu_style\";s:0:\"\";s:35:\"block_system_main_menu_extend_class\";s:0:\"\";s:29:\"block_system_management_style\";s:0:\"\";s:36:\"block_system_management_extend_class\";s:0:\"\";s:23:\"block_poll_recent_style\";s:0:\"\";s:30:\"block_poll_recent_extend_class\";s:0:\"\";s:29:\"block_system_navigation_style\";s:0:\"\";s:36:\"block_system_navigation_extend_class\";s:0:\"\";s:29:\"block_system_powered_by_style\";s:0:\"\";s:36:\"block_system_powered_by_extend_class\";s:0:\"\";s:26:\"block_comment_recent_style\";s:0:\"\";s:33:\"block_comment_recent_extend_class\";s:0:\"\";s:23:\"block_node_recent_style\";s:0:\"\";s:30:\"block_node_recent_extend_class\";s:0:\"\";s:30:\"block_commerce_cart_cart_style\";s:0:\"\";s:37:\"block_commerce_cart_cart_extend_class\";s:0:\"\";s:30:\"block_shortcut_shortcuts_style\";s:0:\"\";s:37:\"block_shortcut_shortcuts_extend_class\";s:0:\"\";s:23:\"block_superfish_2_style\";s:0:\"\";s:30:\"block_superfish_2_extend_class\";s:0:\"\";s:23:\"block_superfish_3_style\";s:0:\"\";s:30:\"block_superfish_3_extend_class\";s:0:\"\";s:23:\"block_superfish_4_style\";s:0:\"\";s:30:\"block_superfish_4_extend_class\";s:0:\"\";s:26:\"block_node_syndicate_style\";s:0:\"\";s:33:\"block_node_syndicate_extend_class\";s:0:\"\";s:30:\"block_site_map_syndicate_style\";s:0:\"\";s:37:\"block_site_map_syndicate_extend_class\";s:0:\"\";s:22:\"block_user_login_style\";s:0:\"\";s:29:\"block_user_login_extend_class\";s:0:\"\";s:28:\"block_system_user_menu_style\";s:0:\"\";s:35:\"block_system_user_menu_extend_class\";s:0:\"\";s:20:\"block_user_new_style\";s:0:\"\";s:27:\"block_user_new_extend_class\";s:0:\"\";s:23:\"block_user_online_style\";s:0:\"\";s:30:\"block_user_online_extend_class\";s:0:\"\";s:19:\"sidebar_first_width\";s:1:\"7\";s:20:\"sidebar_second_width\";s:1:\"7\";s:19:\"panel_first_1_width\";s:1:\"7\";s:19:\"panel_first_2_width\";s:1:\"6\";s:19:\"panel_first_3_width\";s:1:\"6\";s:19:\"panel_first_4_width\";s:1:\"6\";s:20:\"panel_second_1_width\";s:1:\"7\";s:20:\"panel_second_2_width\";s:2:\"18\";s:20:\"panel_second_3_width\";s:0:\"\";s:20:\"panel_second_4_width\";s:0:\"\";s:24:\"superfish_extend_style_1\";s:5:\"hotel\";s:24:\"superfish_extend_style_2\";s:0:\"\";s:24:\"superfish_extend_style_3\";s:0:\"\";s:24:\"superfish_extend_style_4\";s:0:\"\";s:9:\"base_font\";s:4:\"bf-a\";s:13:\"base_font_gwf\";s:0:\"\";s:16:\"base_font_custom\";s:0:\"\";s:14:\"base_font_type\";s:0:\"\";s:14:\"site_name_font\";s:0:\"\";s:18:\"site_name_font_gwf\";s:0:\"\";s:21:\"site_name_font_custom\";s:0:\"\";s:19:\"site_name_font_type\";s:0:\"\";s:16:\"site_slogan_font\";s:0:\"\";s:20:\"site_slogan_font_gwf\";s:0:\"\";s:23:\"site_slogan_font_custom\";s:0:\"\";s:21:\"site_slogan_font_type\";s:0:\"\";s:15:\"page_title_font\";s:0:\"\";s:19:\"page_title_font_gwf\";s:0:\"\";s:22:\"page_title_font_custom\";s:0:\"\";s:20:\"page_title_font_type\";s:0:\"\";s:15:\"node_title_font\";s:0:\"\";s:19:\"node_title_font_gwf\";s:0:\"\";s:22:\"node_title_font_custom\";s:0:\"\";s:20:\"node_title_font_type\";s:0:\"\";s:18:\"comment_title_font\";s:0:\"\";s:22:\"comment_title_font_gwf\";s:0:\"\";s:25:\"comment_title_font_custom\";s:0:\"\";s:23:\"comment_title_font_type\";s:0:\"\";s:16:\"block_title_font\";s:0:\"\";s:20:\"block_title_font_gwf\";s:0:\"\";s:23:\"block_title_font_custom\";s:0:\"\";s:21:\"block_title_font_type\";s:0:\"\";s:9:\"font_size\";s:9:\"fs-medium\";s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:1;s:27:\"toggle_comment_user_picture\";i:1;s:32:\"toggle_comment_user_verification\";i:1;s:14:\"toggle_favicon\";i:1;s:21:\"toggle_secondary_menu\";i:0;s:18:\"breadcrumb_display\";i:1;s:19:\"back_to_top_display\";i:1;s:15:\"show_skins_menu\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:28:\"nucleus_use_default_settings\";s:1:\"0\";s:21:\"nucleus_current_theme\";s:5:\"hotel\";s:19:\"nucleus__active_tab\";s:11:\"edit-layout\";}'),('update_last_check','i:1500455213;'),('update_last_email_notification','i:1500358985;'),('update_notify_emails','a:1:{i:0;s:18:\"you@yourdomain.com\";}'),('user_admin_role','s:1:\"3\";'),('user_default_timezone','s:1:\"0\";'),('user_pictures','s:1:\"1\";'),('user_picture_dimensions','s:9:\"1024x1024\";'),('user_picture_file_size','s:3:\"800\";'),('user_picture_style','s:9:\"thumbnail\";'),('user_register','i:2;');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_display` VALUES (1,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:13:\"News & Events\";s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:11:\"news_events\";s:11:\"news_events\";}}}}'),(1,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:11:\"news-events\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"News & Events\";s:4:\"name\";s:9:\"main-menu\";}}'),(2,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Photo Galleries\";s:9:\"css_class\";s:15:\"photo-galleries\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:2:{s:7:\"columns\";s:1:\"2\";s:16:\"fill_single_line\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:10:\"hide_empty\";i:0;s:22:\"default_field_elements\";i:1;}s:6:\"fields\";a:2:{s:12:\"field_images\";a:34:{s:2:\"id\";s:12:\"field_images\";s:5:\"table\";s:23:\"field_data_field_images\";s:5:\"field\";s:12:\"field_images\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:6:{s:19:\"colorbox_node_style\";s:11:\"img_306_216\";s:20:\"colorbox_image_style\";s:22:\"galleryformatter_slide\";s:16:\"colorbox_gallery\";s:4:\"post\";s:23:\"colorbox_gallery_custom\";s:0:\"\";s:16:\"colorbox_caption\";s:4:\"auto\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:15:\"photo_galleries\";s:15:\"photo_galleries\";}}}}'),(2,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"photo-galleries\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:15:\"Photo Galleries\";s:4:\"name\";s:9:\"main-menu\";}}'),(3,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(3,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:10:\"Promotions\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:13:\"style_options\";a:5:{s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:14:\"slideshow_skin\";s:7:\"default\";s:9:\"skin_info\";a:5:{s:5:\"class\";s:7:\"default\";s:4:\"name\";s:7:\"Default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:3:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:1:{s:12:\"field_avatar\";i:0;}}s:24:\"views_slideshow_controls\";a:2:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:1:{s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:3:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:1:{s:12:\"field_avatar\";i:0;}}s:24:\"views_slideshow_controls\";a:2:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:1:{s:6:\"weight\";s:1:\"1\";}}}s:21:\"views_slideshow_cycle\";a:9:{s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:12:\"start_paused\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:15:\"items_per_slide\";s:1:\"1\";s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}}s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:12:\"field_images\";a:34:{s:2:\"id\";s:12:\"field_images\";s:5:\"table\";s:23:\"field_data_field_images\";s:5:\"field\";s:12:\"field_images\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"img_260_300\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:0;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:10:\"promotions\";s:10:\"promotions\";}}}}'),(3,'page_1','Page','page',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:6:\"fields\";a:2:{s:12:\"field_avatar\";a:13:{s:2:\"id\";s:12:\"field_avatar\";s:5:\"table\";s:23:\"field_data_field_avatar\";s:5:\"field\";s:12:\"field_avatar\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:3:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";}}s:4:\"path\";s:10:\"promotions\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:10:\"Promotions\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}}'),(4,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:21:\"Services & Facilities\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:15:\"views_accordion\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:19:\"use-grouping-header\";i:0;s:14:\"row-start-open\";s:1:\"0\";s:11:\"collapsible\";i:1;s:8:\"animated\";s:5:\"slide\";s:10:\"autoheight\";i:0;s:5:\"event\";s:5:\"click\";s:9:\"fillspace\";i:0;s:10:\"navigation\";i:0;s:10:\"clearstyle\";i:0;s:12:\"disableifone\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:10:\"hide_empty\";i:0;s:22:\"default_field_elements\";i:1;}s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:362:\"Aenean ut diam purus, eget vulputate nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Proin vitae commodo mi? Donec magna eros, tristique nec varius vel, iaculis tempor quam! Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur eget metus at dolor luctus faucibus metus.\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_images\";a:34:{s:2:\"id\";s:12:\"field_images\";s:5:\"table\";s:23:\"field_data_field_images\";s:5:\"field\";s:12:\"field_images\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:8:\"colorbox\";s:8:\"settings\";a:6:{s:19:\"colorbox_node_style\";s:11:\"img_646_246\";s:20:\"colorbox_image_style\";s:22:\"galleryformatter_slide\";s:16:\"colorbox_gallery\";s:4:\"post\";s:23:\"colorbox_gallery_custom\";s:0:\"\";s:16:\"colorbox_caption\";s:4:\"auto\";s:23:\"colorbox_caption_custom\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:11:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:19:\"services_facilities\";s:19:\"services_facilities\";}}}}'),(4,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:19:\"services-facilities\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:21:\"Services & Facilities\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}}'),(5,'block','Block','block',3,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:9:\"jcarousel\";s:8:\"defaults\";a:10:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:6:\"fields\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;}s:13:\"style_options\";a:12:{s:4:\"wrap\";s:4:\"both\";s:4:\"skin\";s:7:\"default\";s:7:\"visible\";s:1:\"3\";s:6:\"scroll\";s:1:\"1\";s:4:\"auto\";s:1:\"5\";s:10:\"navigation\";s:0:\"\";s:4:\"ajax\";i:0;s:9:\"animation\";s:3:\"800\";s:6:\"easing\";s:0:\"\";s:5:\"start\";s:1:\"1\";s:9:\"autoPause\";i:1;s:8:\"vertical\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:6:\"fields\";a:2:{s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:12:\"field_images\";a:34:{s:2:\"id\";s:12:\"field_images\";s:5:\"table\";s:23:\"field_data_field_images\";s:5:\"field\";s:12:\"field_images\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"img_219_130\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:0;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:8:\"use_more\";i:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:7:\"More...\";}'),(5,'default','Master','default',1,'a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_images\";a:34:{s:2:\"id\";s:12:\"field_images\";s:5:\"table\";s:23:\"field_data_field_images\";s:5:\"field\";s:12:\"field_images\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:1:\"1\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";i:0;}s:17:\"field_description\";a:34:{s:2:\"id\";s:17:\"field_description\";s:5:\"table\";s:28:\"field_data_field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"600\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:9:\"Read more\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"unit_description\";s:16:\"unit_description\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:13:\"Accommodation\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:7:\"More...\";s:9:\"css_class\";s:18:\"accommodation-list\";}'),(5,'page','Page','page',2,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"accommodation\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"Accommodation\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:8:\"use_more\";i:0;s:8:\"defaults\";a:3:{s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;}s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:12:\"Read more...\";}'),(8,'block_1','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(8,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:21:\"field_slideshow_image\";a:34:{s:2:\"id\";s:21:\"field_slideshow_image\";s:5:\"table\";s:32:\"field_data_field_slideshow_image\";s:5:\"field\";s:21:\"field_slideshow_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"slideshow\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}s:25:\"field_slideshow_image_fid\";a:11:{s:2:\"id\";s:25:\"field_slideshow_image_fid\";s:5:\"table\";s:32:\"field_data_field_slideshow_image\";s:5:\"field\";s:25:\"field_slideshow_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:13:\"style_options\";a:9:{s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:23:{s:6:\"effect\";s:10:\"scrollHorz\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:4:\"1500\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_slideshow_image\";i:0;s:3:\"nid\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_slideshow_image\";i:0;s:3:\"nid\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:1;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}}s:9:\"skin_info\";a:5:{s:4:\"name\";s:7:\"Default\";s:5:\"class\";s:7:\"default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}}}'),(9,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(9,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:10:\"Promotions\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:13:\"style_options\";a:5:{s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:14:\"slideshow_skin\";s:7:\"default\";s:9:\"skin_info\";a:5:{s:5:\"class\";s:7:\"default\";s:4:\"name\";s:7:\"Default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:3:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:1:{s:12:\"field_avatar\";i:0;}}s:24:\"views_slideshow_controls\";a:2:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:1:{s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:3:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:1:{s:12:\"field_avatar\";i:0;}}s:24:\"views_slideshow_controls\";a:2:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:1:{s:6:\"weight\";s:1:\"1\";}}}s:21:\"views_slideshow_cycle\";a:9:{s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:12:\"start_paused\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:15:\"items_per_slide\";s:1:\"1\";s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}}s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:12:\"field_images\";a:34:{s:2:\"id\";s:12:\"field_images\";s:5:\"table\";s:23:\"field_data_field_images\";s:5:\"field\";s:12:\"field_images\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"img_260_300\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:0;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:10:\"promotions\";s:10:\"promotions\";}}}}'),(9,'page_1','Page','page',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:6:\"fields\";a:2:{s:12:\"field_avatar\";a:13:{s:2:\"id\";s:12:\"field_avatar\";s:5:\"table\";s:23:\"field_data_field_avatar\";s:5:\"field\";s:12:\"field_avatar\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:3:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";}}s:4:\"path\";s:10:\"promotions\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:10:\"Promotions\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_view` VALUES (1,'news_events','','default','node','News & Events',7),(2,'photo_galleries','','default','node','Photo Galleries',7),(3,'promotions','','default','node','Promotions',7),(4,'services_facilities','','default','node','Services & Facilities',7),(5,'accommodation','','default','node','Accommodation',7),(8,'slideshow','','default','node','Slideshow',7),(9,'promotions_in_left_column','','default','node','Promotions in left column',7);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=76 DEFAULT CHARSET=utf8 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `watchdog` VALUES (1,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:23:\"Undefined index: module\";s:9:\"%function\";s:35:\"RulesAbstractPlugin->rebuildCache()\";s:5:\"%file\";s:71:\"/data/dev/drupal7/hotel/sites/all/modules/rules/includes/rules.core.inc\";s:5:\"%line\";i:1721;s:14:\"severity_level\";i:5;}',5,'','http://local2.weebpal.com/drupal7/hotel/','','192.168.1.49',1499941331),(2,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:23:\"Undefined index: module\";s:9:\"%function\";s:35:\"RulesAbstractPlugin->rebuildCache()\";s:5:\"%file\";s:71:\"/data/dev/drupal7/hotel/sites/all/modules/rules/includes/rules.core.inc\";s:5:\"%line\";i:1721;s:14:\"severity_level\";i:5;}',5,'','http://local2.weebpal.com/drupal7/hotel/','','192.168.1.49',1499941332),(3,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:23:\"Undefined index: module\";s:9:\"%function\";s:35:\"RulesAbstractPlugin->rebuildCache()\";s:5:\"%file\";s:71:\"/data/dev/drupal7/hotel/sites/all/modules/rules/includes/rules.core.inc\";s:5:\"%line\";i:1721;s:14:\"severity_level\";i:5;}',5,'','http://local2.weebpal.com/drupal7/hotel/','','192.168.1.49',1499941332),(4,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/hotel/user','http://local2.weebpal.com/drupal7/hotel/user','192.168.1.49',1499941348),(5,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:20:\"we_content_migration\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay&render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','192.168.1.49',1499941401),(6,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:20:\"we_content_migration\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay&render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','192.168.1.49',1499941401),(7,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:24:\"commerce_cart_expiration\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay&render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','192.168.1.49',1499941401),(8,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:24:\"commerce_cart_expiration\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay&render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','192.168.1.49',1499941401),(9,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/hotel/user','http://local2.weebpal.com/drupal7/hotel/user','192.168.1.49',1500007349),(10,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:131:\"file_put_contents(temporary:///.htaccess): failed to open stream: &quot;DrupalTemporaryStreamWrapper::stream_open&quot; call failed\";s:9:\"%function\";s:22:\"file_create_htaccess()\";s:5:\"%file\";s:41:\"/data/dev/drupal7/hotel/includes/file.inc\";s:5:\"%line\";i:494;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/hotel/admin/config?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500347082),(11,1,'security','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','a:2:{s:10:\"%directory\";s:12:\"temporary://\";s:9:\"!htaccess\";s:627:\"<br />Deny from all<br />\n<br />\n# Turn off all options we don&#039;t need.<br />\nOptions None<br />\nOptions +FollowSymLinks<br />\n<br />\n# Set the catch-all handler to prevent scripts from being executed.<br />\nSetHandler Drupal_Security_Do_Not_Remove_See_SA_2006_006<br />\n&lt;Files *&gt;<br />\n  # Override the handler again if we&#039;re run later in the evaluation list.<br />\n  SetHandler Drupal_Security_Do_Not_Remove_See_SA_2013_003<br />\n&lt;/Files&gt;<br />\n<br />\n# If we know how to do it safely, disable the PHP engine entirely.<br />\n&lt;IfModule mod_php5.c&gt;<br />\n  php_flag engine off<br />\n&lt;/IfModule&gt;\";}',3,'','http://local2.weebpal.com/drupal7/hotel/admin/config?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500347082),(12,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:131:\"file_put_contents(temporary:///.htaccess): failed to open stream: &quot;DrupalTemporaryStreamWrapper::stream_open&quot; call failed\";s:9:\"%function\";s:22:\"file_create_htaccess()\";s:5:\"%file\";s:41:\"/data/dev/drupal7/hotel/includes/file.inc\";s:5:\"%line\";i:494;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/hotel/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358413),(13,1,'security','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','a:2:{s:10:\"%directory\";s:12:\"temporary://\";s:9:\"!htaccess\";s:627:\"<br />Deny from all<br />\n<br />\n# Turn off all options we don&#039;t need.<br />\nOptions None<br />\nOptions +FollowSymLinks<br />\n<br />\n# Set the catch-all handler to prevent scripts from being executed.<br />\nSetHandler Drupal_Security_Do_Not_Remove_See_SA_2006_006<br />\n&lt;Files *&gt;<br />\n  # Override the handler again if we&#039;re run later in the evaluation list.<br />\n  SetHandler Drupal_Security_Do_Not_Remove_See_SA_2013_003<br />\n&lt;/Files&gt;<br />\n<br />\n# If we know how to do it safely, disable the PHP engine entirely.<br />\n&lt;IfModule mod_php5.c&gt;<br />\n  php_flag engine off<br />\n&lt;/IfModule&gt;\";}',3,'','http://local2.weebpal.com/drupal7/hotel/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358413),(14,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:54:\"fileowner(): stat failed for temporary://update_Dr7f19\";s:9:\"%function\";s:40:\"update_manager_local_transfers_allowed()\";s:5:\"%file\";s:57:\"/data/dev/drupal7/hotel/modules/update/update.manager.inc\";s:5:\"%line\";i:932;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/update?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358419),(15,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:131:\"file_put_contents(temporary:///.htaccess): failed to open stream: &quot;DrupalTemporaryStreamWrapper::stream_open&quot; call failed\";s:9:\"%function\";s:22:\"file_create_htaccess()\";s:5:\"%file\";s:41:\"/data/dev/drupal7/hotel/includes/file.inc\";s:5:\"%line\";i:494;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/hotel/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358439),(16,1,'security','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','a:2:{s:10:\"%directory\";s:12:\"temporary://\";s:9:\"!htaccess\";s:627:\"<br />Deny from all<br />\n<br />\n# Turn off all options we don&#039;t need.<br />\nOptions None<br />\nOptions +FollowSymLinks<br />\n<br />\n# Set the catch-all handler to prevent scripts from being executed.<br />\nSetHandler Drupal_Security_Do_Not_Remove_See_SA_2006_006<br />\n&lt;Files *&gt;<br />\n  # Override the handler again if we&#039;re run later in the evaluation list.<br />\n  SetHandler Drupal_Security_Do_Not_Remove_See_SA_2013_003<br />\n&lt;/Files&gt;<br />\n<br />\n# If we know how to do it safely, disable the PHP engine entirely.<br />\n&lt;IfModule mod_php5.c&gt;<br />\n  php_flag engine off<br />\n&lt;/IfModule&gt;\";}',3,'','http://local2.weebpal.com/drupal7/hotel/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358439),(17,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"module_filter\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules?render=overlay','192.168.1.49',1500358630),(18,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:13:\"module_filter\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules?render=overlay','192.168.1.49',1500358630),(19,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"admin_menu\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules?render=overlay','192.168.1.49',1500358630),(20,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:10:\"admin_menu\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules?render=overlay','192.168.1.49',1500358630),(21,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:18:\"admin_menu_toolbar\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules?render=overlay','192.168.1.49',1500358630),(22,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:18:\"admin_menu_toolbar\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules?render=overlay','192.168.1.49',1500358630),(23,1,'system','%module module disabled.','a:1:{s:7:\"%module\";s:7:\"toolbar\";}',6,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/list/confirm?render=overlay','http://local2.weebpal.com/drupal7/hotel/admin/modules?render=overlay','192.168.1.49',1500358630),(24,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:54:\"fileowner(): stat failed for temporary://update_REFbbh\";s:9:\"%function\";s:40:\"update_manager_local_transfers_allowed()\";s:5:\"%file\";s:57:\"/data/dev/drupal7/hotel/modules/update/update.manager.inc\";s:5:\"%line\";i:932;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/hotel/admin/modules/update?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358672),(25,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:131:\"file_put_contents(temporary:///.htaccess): failed to open stream: &quot;DrupalTemporaryStreamWrapper::stream_open&quot; call failed\";s:9:\"%function\";s:22:\"file_create_htaccess()\";s:5:\"%file\";s:41:\"/data/dev/drupal7/hotel/includes/file.inc\";s:5:\"%line\";i:494;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/hotel/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358696),(26,1,'security','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','a:2:{s:10:\"%directory\";s:12:\"temporary://\";s:9:\"!htaccess\";s:627:\"<br />Deny from all<br />\n<br />\n# Turn off all options we don&#039;t need.<br />\nOptions None<br />\nOptions +FollowSymLinks<br />\n<br />\n# Set the catch-all handler to prevent scripts from being executed.<br />\nSetHandler Drupal_Security_Do_Not_Remove_See_SA_2006_006<br />\n&lt;Files *&gt;<br />\n  # Override the handler again if we&#039;re run later in the evaluation list.<br />\n  SetHandler Drupal_Security_Do_Not_Remove_See_SA_2013_003<br />\n&lt;/Files&gt;<br />\n<br />\n# If we know how to do it safely, disable the PHP engine entirely.<br />\n&lt;IfModule mod_php5.c&gt;<br />\n  php_flag engine off<br />\n&lt;/IfModule&gt;\";}',3,'','http://local2.weebpal.com/drupal7/hotel/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358696),(27,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:26:\"mkdir(): Permission denied\";s:9:\"%function\";s:14:\"drupal_mkdir()\";s:5:\"%file\";s:41:\"/data/dev/drupal7/hotel/includes/file.inc\";s:5:\"%line\";i:2413;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/hotel/admin/config/media/file-system?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358717),(28,1,'file system','The directory %directory does not exist and could not be created.','a:1:{s:10:\"%directory\";s:11:\"g:/wamp/tmp\";}',3,'','http://local2.weebpal.com/drupal7/hotel/admin/config/media/file-system?render=overlay','http://local2.weebpal.com/drupal7/hotel/','192.168.1.49',1500358717),(29,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/hotel/cron.php?cron_key=qU9gTLeWUO8jI_3I6Bd-9HB8OoVlrtGokGLIk2EXcPc','http://local2.weebpal.com/drupal7/hotel/admin/reports/status?render=overlay','192.168.1.49',1500359016),(30,1,'image','Failed to create style directory: %directory','a:1:{s:10:\"%directory\";s:47:\"public://styles/img_306_216/public/field/images\";}',3,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/img_306_216/public/field/images/demo-1.jpg?itok=CGQhQVks','http://local2.weebpal.com/drupal7/hotel/photo-galleries','192.168.1.49',1500360175),(31,1,'image','Unable to generate the derived image located at %path.','a:1:{s:5:\"%path\";s:58:\"public://styles/img_306_216/public/field/images/demo-1.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/img_306_216/public/field/images/demo-1.jpg?itok=CGQhQVks','http://local2.weebpal.com/drupal7/hotel/photo-galleries','192.168.1.49',1500360175),(32,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-4.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-4.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-4.jpg?itok=Zc6XUUqE','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455252),(33,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-4.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-4.jpg?itok=Zc6XUUqE','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455252),(34,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://image/rooms/superior room.JPG\";s:16:\"%derivative_path\";s:59:\"public://styles/medium/public/image/rooms/superior room.JPG\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/superior%20room.JPG?itok=S6Gjritw','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455252),(35,1,'page not found','sites/default/files/styles/medium/public/image/rooms/superior room.JPG','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/superior%20room.JPG?itok=S6Gjritw','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455252),(36,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-1.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-1.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-1.jpg?itok=TAI2-ZlZ','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455252),(37,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-1.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-1.jpg?itok=TAI2-ZlZ','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455252),(38,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-2.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-2.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-2.jpg?itok=-hL-1EFK','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455252),(39,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-2.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-2.jpg?itok=-hL-1EFK','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455252),(40,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-1.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-1.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-1.jpg?itok=TAI2-ZlZ','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455273),(41,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-1.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-1.jpg?itok=TAI2-ZlZ','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455273),(42,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-4.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-4.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-4.jpg?itok=Zc6XUUqE','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455273),(43,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://image/rooms/superior room.JPG\";s:16:\"%derivative_path\";s:59:\"public://styles/medium/public/image/rooms/superior room.JPG\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/superior%20room.JPG?itok=S6Gjritw','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455273),(44,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-4.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-4.jpg?itok=Zc6XUUqE','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455273),(45,1,'page not found','sites/default/files/styles/medium/public/image/rooms/superior room.JPG','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/superior%20room.JPG?itok=S6Gjritw','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-20/2017-08-31/1?rooms_group_size1=2','192.168.1.49',1500455273),(46,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-1.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-1.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-1.jpg?itok=TAI2-ZlZ','http://local2.weebpal.com/drupal7/hotel/unit/16','192.168.1.49',1500455458),(47,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-1.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-1.jpg?itok=TAI2-ZlZ','http://local2.weebpal.com/drupal7/hotel/unit/16','192.168.1.49',1500455458),(48,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-1.jpg\";s:16:\"%derivative_path\";s:55:\"public://styles/thumbnail/public/image/rooms/demo-1.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/thumbnail/public/image/rooms/demo-1.jpg?itok=efSuiWqY','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/16/edit','192.168.1.49',1500455465),(49,1,'page not found','sites/default/files/styles/thumbnail/public/image/rooms/demo-1.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/thumbnail/public/image/rooms/demo-1.jpg?itok=efSuiWqY','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/16/edit','192.168.1.49',1500455465),(50,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-2.jpg\";s:16:\"%derivative_path\";s:55:\"public://styles/thumbnail/public/image/rooms/demo-2.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/thumbnail/public/image/rooms/demo-2.jpg?itok=DVp1YipG','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/17/edit','192.168.1.49',1500455504),(51,1,'page not found','sites/default/files/styles/thumbnail/public/image/rooms/demo-2.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/thumbnail/public/image/rooms/demo-2.jpg?itok=DVp1YipG','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/17/edit','192.168.1.49',1500455504),(52,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-2.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-2.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-2.jpg?itok=-hL-1EFK','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/17','192.168.1.49',1500455509),(53,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-2.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-2.jpg?itok=-hL-1EFK','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/17','192.168.1.49',1500455509),(54,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-2.jpg\";s:16:\"%derivative_path\";s:55:\"public://styles/thumbnail/public/image/rooms/demo-2.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/thumbnail/public/image/rooms/demo-2.jpg?itok=DVp1YipG','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/17/edit','192.168.1.49',1500455516),(55,1,'page not found','sites/default/files/styles/thumbnail/public/image/rooms/demo-2.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/thumbnail/public/image/rooms/demo-2.jpg?itok=DVp1YipG','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/17/edit','192.168.1.49',1500455516),(56,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://image/rooms/superior room.JPG\";s:16:\"%derivative_path\";s:59:\"public://styles/medium/public/image/rooms/superior room.JPG\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/superior%20room.JPG?itok=S6Gjritw','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/24/view','192.168.1.49',1500455587),(57,1,'page not found','sites/default/files/styles/medium/public/image/rooms/superior room.JPG','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/superior%20room.JPG?itok=S6Gjritw','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/24/view','192.168.1.49',1500455587),(58,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://image/rooms/superior room.JPG\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/image/rooms/superior room.JPG\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/thumbnail/public/image/rooms/superior%20room.JPG?itok=F1jNu-xZ','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/24/edit','192.168.1.49',1500455603),(59,1,'page not found','sites/default/files/styles/thumbnail/public/image/rooms/superior room.JPG','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/thumbnail/public/image/rooms/superior%20room.JPG?itok=F1jNu-xZ','http://local2.weebpal.com/drupal7/hotel/admin/rooms/units/unit/24/edit','192.168.1.49',1500455603),(60,1,'image','Failed to create style directory: %directory','a:1:{s:10:\"%directory\";s:47:\"public://styles/img_306_216/public/field/images\";}',3,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/img_306_216/public/field/images/demo-2.jpg?itok=X6dOyMmK','http://local2.weebpal.com/drupal7/hotel/photo-galleries','192.168.1.49',1500455783),(61,1,'image','Unable to generate the derived image located at %path.','a:1:{s:5:\"%path\";s:58:\"public://styles/img_306_216/public/field/images/demo-2.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/img_306_216/public/field/images/demo-2.jpg?itok=X6dOyMmK','http://local2.weebpal.com/drupal7/hotel/photo-galleries','192.168.1.49',1500455783),(62,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/hotel/user','http://local2.weebpal.com/drupal7/hotel/user','192.168.1.49',1500633232),(63,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-1.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-1.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-1.jpg?itok=TAI2-ZlZ','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-27/2017-07-31/1?rooms_group_size1=2','192.168.1.49',1501129511),(64,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-1.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-1.jpg?itok=TAI2-ZlZ','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-27/2017-07-31/1?rooms_group_size1=2','192.168.1.49',1501129511),(65,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-4.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-4.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-4.jpg?itok=Zc6XUUqE','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-27/2017-07-31/1?rooms_group_size1=2','192.168.1.49',1501129511),(66,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-4.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-4.jpg?itok=Zc6XUUqE','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-27/2017-07-31/1?rooms_group_size1=2','192.168.1.49',1501129511),(67,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://image/rooms/superior room.JPG\";s:16:\"%derivative_path\";s:59:\"public://styles/medium/public/image/rooms/superior room.JPG\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/superior%20room.JPG?itok=S6Gjritw','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-27/2017-07-31/1?rooms_group_size1=2','192.168.1.49',1501129511),(68,1,'page not found','sites/default/files/styles/medium/public/image/rooms/superior room.JPG','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/superior%20room.JPG?itok=S6Gjritw','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-27/2017-07-31/1?rooms_group_size1=2','192.168.1.49',1501129511),(69,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:31:\"public://image/rooms/demo-2.jpg\";s:16:\"%derivative_path\";s:52:\"public://styles/medium/public/image/rooms/demo-2.jpg\";}',5,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-2.jpg?itok=-hL-1EFK','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-27/2017-07-31/1?rooms_group_size1=2','192.168.1.49',1501129511),(70,1,'page not found','sites/default/files/styles/medium/public/image/rooms/demo-2.jpg','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/default/files/styles/medium/public/image/rooms/demo-2.jpg?itok=-hL-1EFK','http://local2.weebpal.com/drupal7/hotel/booking/2017-07-27/2017-07-31/1?rooms_group_size1=2','192.168.1.49',1501129511),(71,1,'page not found','sites/all/themes/hotel/images/arrow-up.png','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/all/themes/hotel/images/arrow-up.png','http://local2.weebpal.com/drupal7/hotel/sites/all/themes/hotel/css/blocks.css?otl095','192.168.1.49',1501129573),(72,1,'page not found','sites/all/themes/hotel/images/arrow-up.png','N;',4,'','http://local2.weebpal.com/drupal7/hotel/sites/all/themes/hotel/images/arrow-up.png','http://local2.weebpal.com/drupal7/hotel/sites/all/themes/hotel/css/blocks.css?otl095','192.168.1.49',1501129580),(73,0,'page not found','en','N;',4,'','http://hotel.local2.weebpal.com/en','','192.168.1.40',1509940538),(74,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://hotel.local2.weebpal.com/user','http://hotel.local2.weebpal.com/user','192.168.1.40',1509940557),(75,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://hotel.local2.weebpal.com/user/logout','http://hotel.local2.weebpal.com/users/admin','192.168.1.40',1509940644);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `we_content_migration_mapping`
--

DROP TABLE IF EXISTS `we_content_migration_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `we_content_migration_mapping` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier',
  `old_entity_type` varchar(128) DEFAULT NULL COMMENT 'The machine name of the old entity',
  `old_bundle` varchar(128) DEFAULT NULL COMMENT 'The old bundle’s name',
  `old_entity_id` int(11) DEFAULT NULL COMMENT 'The old entity id',
  `new_entity_type` varchar(128) NOT NULL COMMENT 'The machine name of the new entity',
  `new_bundle` varchar(128) NOT NULL COMMENT 'The new bundle’s name',
  `new_entity_id` int(11) NOT NULL COMMENT 'The new entity id',
  PRIMARY KEY (`id`),
  KEY `mapping` (`old_entity_type`,`old_bundle`,`old_entity_id`,`new_entity_type`,`new_bundle`,`new_entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The table to save the mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `we_content_migration_mapping`
--

LOCK TABLES `we_content_migration_mapping` WRITE;
/*!40000 ALTER TABLE `we_content_migration_mapping` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `we_content_migration_mapping` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `we_content_migration_mapping_reference`
--

DROP TABLE IF EXISTS `we_content_migration_mapping_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `we_content_migration_mapping_reference` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier',
  `entity_type` varchar(128) NOT NULL COMMENT 'The machine name of the entity',
  `bundle` varchar(128) NOT NULL COMMENT 'The bundle’s name',
  `eid` int(11) NOT NULL COMMENT 'The entity id',
  `field_name` varchar(32) NOT NULL COMMENT 'The field name',
  `field_value` text NOT NULL COMMENT 'The field value string',
  `language` varchar(12) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mapping_reference` (`entity_type`,`bundle`,`eid`,`field_name`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The table to save all reference field data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `we_content_migration_mapping_reference`
--

LOCK TABLES `we_content_migration_mapping_reference` WRITE;
/*!40000 ALTER TABLE `we_content_migration_mapping_reference` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `we_content_migration_mapping_reference` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-12-07 14:09:13
